---
title: "Will On American Conservatism"
date: 2020-03-31T16:23:15Z
tags: ["conservatism"]
topics: ["philosophy", "politics"]
image: /img/will-conservatism.jpg
draft: false
---

George Will, On The Character of American Conservatism (From his book "[The Conservative Sensibility](https://www.amazon.co.uk/Conservative-Sensibility-George-F-Will/dp/0316480940/)" )

------

> ...Although it distresses some American conservatives to be told this, American conservatism has little in common with European conservatism, which is descended from, and often is still tainted by, throne-and-altar, blood-and-soil nostalgia, irrationality, and tribalism. American conservatism has a clear mission: It is to conserve, by articulating and demonstrating the continuing pertinence of, the Founders’ thinking. The price of accuracy might by confusion, but this point must be made: American conservatives are the custodians of the classical liberal tradition.
>
> In the Anglophone world, this tradition began with Thomas Hobbes and John Locke, in the context of authoritarian governments that ruled confessional states, those with established churches. Liberalism acquired its name, and became conscious of itself, in the eighteenth and nineteenth centuries, when liberty was threatened by the forces of order—by institutions and instruments of the state, often operating in conjunction with ecclesiastical authorities. Liberalism championed individualism and the rights of the individual against those forces of enforced order. The label “liberal” was minted to identify those whose primary concern was not the protection of community solidarity or traditional hierarchies, but rather was the expansion and protection of individual liberty. Liberals were then those who considered the state the primary threat to this. Liberals espoused the exercise of natural rights within a spacious zone of personal sovereignty guaranteed by governments instituted to serve as guarantors of those rights. Today, when the French describe—disparage, really—Margaret Thatcher’s kind of free market doctrines as “neo-liberalism” their terminology is not mistaken. For many years now, American conservatism has been the strongest contemporary echo of this liberalism in the trans-Atlantic world.
>
> American progressivism developed as an intended corrective to traditional liberalism. Progressives aimed to redress what they perceived as a dangerous imbalance. Their goal was to strengthen the powers of order—of the state—which had supposedly become anemic relative to the surging powers of entities and autonomous forces in America’s industrial society—banks, corporations, railroads, trusts, business cycles. In Europe today, the too few people who think the way American conservatives do are commonly called liberals, and people who think as American progressives do are called social democrats. In America today, there are a few intellectually fastidious people who think as eighteenth- and nineteenth-century liberals did, but who are reluctant—perhaps for what they consider reasons of historical accuracy—to call themselves conservatives, so instead call themselves classical liberals.
>
> In recent decades, many Americans who were comfortable identifying themselves as liberals, and who prospered politically by doing so, have come to refer to themselves as progressives rather than liberals. They have done this for tactical reasons: The label “liberal” was devalued by association with various governance disappointments. Progressives are, however, terminologically accurate. Progressivism represents the overthrow of the Founders’ classical liberalism.
>
> The progressives’ indictment is that the Founders’ politics is cramped and uninspiring because it neither aspires to, nor allows for, the integration of the individual’s spiritual needs and yearnings with the individual’s political identity and activities. To this indictment the American conservative’s proper response is a cheerful, proud plea of guilty. The world has suffered much, and still suffers, from politics freighted with the grand ambition of unifying the individual’s social and moral lives. Such politics inevitably aims to fuse individuals into an organic community, with little social space in civil society for institutions—civic, religious, commercial—that can respond to human needs with politics largely left out.
>
> One lesson of the twentieth century is that the comprehensive politics of the integrated state promises fulfillment but delivers suffocation. In contrast, American patriotism is “an intricate latticework of ideals, sentiments and overlapping loyalties” that involves politics but is not primarily about politics.
>
> Conservatism’s celebration and protection of individual autonomy does not, as many critics now charge, condemn the individual to a desiccated life of shriveled social attachments or to the joyless pursuit of material enjoyments. Conservatism neither advocates nor causes individuals to be severed from familial, communal, or religious affiliations. Rather, it demarcates a large zone of individual sovereignty in which such affiliations can be nurtured. By pruning the state’s pretensions and functions, conservatism prevents the emergence of an enveloping state, in the shade of which other institutions cannot thrive, and often wither. In a political setting that insists upon the reality of individual autonomy and the morality of self-reliance, some find solace in an omnipresent and omni-provident state. Conservative governance should minimize opportunities for indulging this temptation.
>
> Conservatism’s great gift is preservation of the social space for the personal pursuit of higher aspirations. If people fail to use this space well, that is their failure, not conservatism’s….
>
> ..In the phrase “American conservatism,” the adjective carries a lot of weight. Conservatism became conscious of itself as a political philosophy through the writings of Edmund Burke. Subtle and profound, his works are rich in prudential lessons that remain germane. Nevertheless, his thinking is in the European tradition of throne-and-altar conservatism. America has no throne, and most Americans want altars kept apart from the state’s business. Burke’s conservatism was, in large measure, produced by British premises and French events. European conservatism has generally sought to conserve institutions and practices, such as social hierarchies and established churches, that were produced by the slow working of historical processes spanning many centuries. American conservatism seeks, as Alexander Hamilton did in the Republic’s infancy, to conserve or establish institutions and practices conducive to a social dynamism that dissolves impediments to social mobility and fluidity. So American conservatism is not only different from, it is at bottom antagonistic to British and continental European conservatism. The latter emphasizes the traditional and dutiful, with duties defined by obligations to a settled collectivity, the community. Because American conservatism is about individual liberty, it cultivates spontaneous social order and hence encourages novelty.
>
> In the stream of Western political thought, American conservatism is exceptional in a way that is related to the theory of “American exceptionalism. ” The multifaceted postulate of American “exceptionalism” includes one or more of these ideas: Americans were born exceptionally free from a feudal past, and hence free from an established church and an entrenched aristocracy. This made them exceptionally receptive to intellectual pluralism and exceptionally able to achieve social mobility. America had an exceptional revolution, one that did not attempt to define and deliver happiness, but one that set people free to define and pursue it as they please. Americans codified their Founding doctrines as a natural rights republic in an exceptional Constitution, one that does not say what government must do for them but what government may not do to them...