---
title: "A Conservative Starter Library"
date: 2021-06-15T21:35:23Z
tags: ["conservatism"]
topics: ["philosophy","politics"]
image: /img/conservative-library.png
draft: false
---

Here are some 20th century books that guided me away from contemporary American Liberalism (and its Germanic progressive bias), and contributed to my understanding of Conservatism as an evolving worldview. I will offer four philosophical, and four political suggestions:

Philosophical:

1. {{< newtab title="After Virtue (1984), Alasdair MacIntyre" url="https://www.amazon.co.uk/After-Virtue-Study-Moral-Theory/dp/0268035040/" >}} - This book began my divorce with both Enlightenment modernism, and the English analytical tradition. MacIntyre makes a powerful case for Aristotelian ethics, and against the Germans, especially. I see virtue ethics (in whatever form) as core to any coherent conservative worldview. MacIntyre did not take the Aristotelian turn until very late in his life. This book was the testament to that turning. His ultimate vision is of a communitarian society, which I disagree with somewhat, but elements of it are essential (particularly, the relational element of society).

2. {{< newtab title="The Closing Of The American Mind (1987), Alan Bloom" url="https://www.amazon.co.uk/Closing-American-Mind-Bloom-Allan/dp/B00E3FSO5G/" >}} - A scathing critique of the contemporary higher education system, it's drift toward radicalism, and its obsession with self-annihilation. Bloom was not a conservative, himself (he was an openly gay New York Jew, in fact). Which makes this book even more potent. He knew were all the bodies were buried. His critique of modern music was somewhat silly, but the challenge to Nihilism in this book was extremely important to me.

3. {{< newtab title="On Human Conduct (1974), Michael Oakeshott" url="https://www.amazon.co.uk/Human-Conduct-Clarendon-Paperbacks/dp/019827758X/" >}} - Particularly parts II and III, in which Oakeshott outlines first, a view of civil society that offers a form of individualism that emphasizes the relational aspects of what he calls the "civil condition". More plainly: the need for good relationships as the ground of healthy civil society. Second, an analysis of political development in Europe focusing on the transition from medieval religious states, to secular Enlightenment states. It helped to begin the resuscitation of medieval philosophy for me.

4. {{< newtab title="The Constitution of Liberty (1960), F. A. Hayek" url="https://www.amazon.co.uk/Constitution-Liberty-Routledge-Classics/dp/041540424X/" >}} - Everyone who mentions Hayek, inevitably does so to mention The Road To Serfdom. While that was a decent critique for its time, The Constitution of Liberty is, in my view, a much more compelling book. Hayek provides an understanding of the market in this book that is an absolute wake-up call to Rothbardian libertarians. If you cannot answer Hayek's challenges, you cannot remain a libertarian.

Political:

1. {{< newtab title="Up From Liberalism (1959), William F. Buckley" url="https://www.amazon.co.uk/Up-Liberalism-William-F-Buckley/dp/161427925X/" >}} - A wickedly funny critique of the growing phenomenon of "progressive" liberalism in the late 1950s. Also, a tongue-in-cheek play on the title of Booker T. Washington's book "Up From Slavery". Much of this book still remains relevant today, and is a testament to Buckley's prescience and insight. Gore Vidal may have bested him on TV, but Buckley was the clear winner, with the pen.

2. {{< newtab title="Who Are We? (2004), Samuel P. Huntington" url="https://www.amazon.co.uk/Who-Are-We-Challenges-Americas/dp/0684870541/" >}} - just after the turn of the millenium, and post-9/11, Huntington released this little forgotten gem of a book, in which he more-or-less kicks off the "identity" debate which rages to this day: what does it mean to be an "American"? What is it that a Conservative is actually "conserving"? It touches on race, geography, language, religion, and ethnic conflict. It makes some policy prescriptions I find disagreeable, but the discussion around what constitutes a political (aka civic) identity is absolutely fundamental, and it does it primarily from a conservative point of view. This book also pre-sages much later books like Douglas Murray's "Strange Death of Europe".

3. {{< newtab title="The Tempting of America (1990), Robert Bork" url="https://www.amazon.co.uk/Tempting-America-Political-Seduction-Law/dp/0684843374/" >}} - In addition to being a personal account of Bork's Supreme Court nomination battle, it is a masterful critique of most of the key supreme court decisions up to that point in history. Bork offers a rigorous defense of what is now called "the originalist position", and absolutely trounces concepts like the "living document". This book should be required reading in high school civics, if there were such a thing anymore.

4. {{< newtab title="The Conservative Mind: From Burke to Eliot (2001), Russell Kirk" url="https://www.amazon.co.uk/Conservative-Mind-Russell-Kirk/dp/1492930717/" >}} - This book is more historical pastiche than original thought, but it's well worth the read, for two reasons (a) it's a great place to start, if you're interested in conservative thought throughout history, and (b) it's an excellent window into the modern conservative interpretation of historical thinkers who would not have recognized what we call conservatism today.

There are many others that deserve mention, but they'll have to wait for now.
