---
title: "A Mind Shaped Universe"
date: 2020-05-09T18:06:01Z
tags: ["mind", "metaphysics", "order", "intelligibility"]
topics: ["philosophy"]
image: /img/pondering-the-sky.jpg
draft: false
---

As far as I can tell, when it comes to mind, there are four possibilities:

1. Mind is an illusion. It doesn't exist at all. We only think we're experiencing ourselves consciously, because the particular arrangement of matter and energy that constitutes what we call the human mind, is constituted in such a way as to cause confusion between mere matter and energy and something else we call mind.

2. Mind is an epiphenomenal or emergent property of certain arrangements of matter and energy. There is mind, in the way that there is music from a strummed guitar, or the shape of a sphere visible in a spinning gyroscope. So, it's not an illusion, but it's not "real" either, in the sense that it has no 'substance' apart from the functioning of the human body.

3. Mind is a real unique property of certain classes of living things, primarily humans. Human beings on earth are the only things in the entire universe that manifest this property, and it seems to be fundamentally different from the nature of everything else in the universe, but there's no explanation for why it should exist in any beings, let alone humans, except by accident or supernatural intent (i. e., just another word for soul or spirit).

4. (a) Mind is a real and ubiquitous property of the entire universe. Though it manifests in humans in a particularly extravagant way, it is still present in some primitive or fundamental way, in all matter. (b) Alternatively, mind is (as Berkeley's Hylas would have put it) the "substratum" or necessary beginning of matter and energy in the universe, so that it may not be manifest in all things in the universe, but has the potential to appear under the right conditions. In fanciful terms, we live in "a mind-shaped universe".

My thinking on this has shifted a lot in the last few years. I have begun to think that some variety of 4 is the best option, because it has the pleasing quality of unification without reduction, and offers a potential explanation for the religious or mystical intuition. But, what is a "mind-shaped universe"?

The late author Douglas Adams provided atheists with an entertaining metaphor with which to dispute the "intelligent design" position:

Imagine a puddle of water lying in a pothole. "My, my", it says, "this pothole is remarkably comfortable! It is entirely form-fitting to all of my particular folds and creases, nooks and crannies. This pothole must have been made specifically just for me!"

Of course, the point of this image, is to get us to see that it is the water that conforms to the pothole, and not the other way 'round. Likewise with the human being: the universe appears "perfectly tuned" to us, but in fact, it is *we* who are perfectly evolved to survive within it.

Many atheists see this argument from metaphor as a body blow to the intelligent design position. Perhaps they are right. My point here is not to dispute intelligent design, but to raise a much bigger problem, for those of us who [at one time or another would] call ourselves atheists, and want to use this argument.

On the purely naturalist/materialist view, the universe is matter in motion, and nothing more. There are certainly complex and unusual things that can arise from the way matter moves about, but ultimately, it is reducible to just that. This view explains things like molecules and planets relatively easily. The universe on this model, just is a "planet shaped" universe (to extend Douglas Adams' metaphor).

But there is something in this supposedly planet-shaped universe that isn't very planet-shaped. Namely, minds. So, if we want to say that the universe just is planet-shaped, then we have a bit of an inexplicable miracle on our hands.

There is another option. Perhaps the universe is not planet-shaped, but *mind shaped*. If mind-shaped, it would make sense that at some point, conscious minds would arise within it, capable of comprehending it and thinking about it. But what are the implications for folks like us? Pretty serious, actually. It means the universe itself is somehow discernible. Which implies some sort of metaphysical discernibility woven into its basic fabric (out of which we could rise). And that implies either that the universe itself is intelligent, or possibly, that the universe was crafted by an intelligence.

What is that? What 'stuff' makes intentional consciousness possible, if not that (whatever it is)? Bishop Berkeley would have argued only another greater intentional consciousness could. I e., God. But the argument only supports a possibility, not an actuality -- let alone a necessity. On the other hand, if there is no intelligence 'stuff' (only matter in motion), what miracle produces it anyway?
