---
title: "A Response to Brian Holdsworth"
date: 2020-06-08T21:23:14Z
tags: ["capitalism", "moral values"]
topics: ["philosophy", "economics"]
draft: true
---

{{< youtube RU4WKbGI9CM >}}

Brian confuses political ideology and economic theory, in this video. Here is what I have to say about it:

The opening premise is mistaken. Capitalism, properly understood, does not concentrate wealth and power in the hands of a minority. Where "concentration" is understood to mean the granting of a moral privilege to some men, to possess and control all wealth to the exclusion of others, the free market is therefore explicitly opposed to concentration. All individuals are endowed with the right to possess and control only the wealth they themselves have come to justly create or acquire as property. This is not strictly a feature of capitalism, but of the doctrine of natural rights that Adam Smith took from John Locke. So, "property" is probably the only genuinely political feature of the theory of capitalism - it takes property as presuppositional, though. It does not argue for it.

The movement of wealth through society, then, can only occur where just voluntary exchanges take place, and the justice of those exchanges is determined by a price mechanism negotiated by the individual making the exchange, not by a central authority. The fact that this leads to unequal distributions when looked at overall, is *not an injustice*, because the transactions that led to them were all just (except, of course, where the rules of property were violated; force, fraud, theft, etc). Though Aristotle is definitely not a capitalist, he would have accepted the justice in exchange of capitalism, based on his own theory of proportionality in justice. I owe to you precisely what I have taken from you, and vice versa.

Secondly, capitalism is not a political ideology that reduces humans to nothing but material needs. Capitalism is an economic ideology that does not require any particular stance on what human nature is (unlike Marxism, which does - see Marx' Paris Manuscripts), in order to be coherent. It simply looks at how humans actually interact with each other, in situations of exchange of value, and offers a systematized description of those interactions. Given this description, it makes prescriptions about how best to facilitate interactions of value exchange. That's all. Therefore, if you take capitalism as a political system you're making a category error. That it fails as a political system is not a flaw, because it is not a political system.

He is quite right that our society has largely abandoned spiritual values for material ones. But this is not a flaw of capitalism, as such, because it is not the purpose of capitalism to tell us what things we should value. It is only the purpose of capitalism to tell us, of the things that we do value, what is the best way to distribute those values, and what is the most just way of exchanging those values with each other. To determine what values are worth creating and exchanging you need, at a minimum, a political ideology, if not a religion. And capitalism cannot substitute for that - because its not intended to.

The mistake that Chesterton and Pope Paul II make, is in insisting that any theory of economics directly reinforce the particular value hierarchy of Catholicism. It's not enough, in their view, that capitalism is compatible with Catholicism, because compatibilism leaves open the possibility of challenging the value hierarchy. But to co-opt capitalism in the service of any particular value hierarchy is to misunderstand what it is for.
