---
title: "Anxiety and Control"
date: 2020-03-28T15:50:09Z
tags: ["stoicism", "control"]
topics: ["philosophy", "psychology"]
image: /img/the-first-stoic.jpg
draft: false
---

One of the things the stoics get right, is the insight that there is little an agent has any real power to influence. Even where it seems there is a great deal, that control is largely an illusion drawn from an overzealous interpretation of our experience of collective agreement.

When I was young, I wasn’t particularly interested in who or what I could control, for its own sake. But I was interested in control over the world, insofar as it was an instrument to control over my own destiny. Many influences seemed to be constraining what was possible, including my parents, the requirements of public education, and my own peers. But there was one avenue of exploration that yielded very satisfying results: computing.

I did everything I could to master electronics, and then computer programming, because it was apparent to me that this single device would be the key to control over my own life - how, exactly, was beyond my thinking at the time. And, in the end, it turned out to be an unwinnable arms race. As soon as you’ve mastered one platform, or one language, or one technology, or one engineering approach, along comes another, and you have to start all over again. My desire to control the world, even if only for my own sake, was like frantically trying to build sandcastles right at the edge of the surf. Every 2 or 3 minutes, a heavy wave would come in and wash all my hurried attempts at a structure back into the sea.

It is easy to see this anxiety play itself out on a grand scale, in western society now. Over the weekend, I re-watched Idiocracy via Dave Rubin’s watch party, and the one thing that really struck me, seeing it again, was its expression of anxiety over the reliance on experts. It is startling to realise just how much dependence we have on each other, in the name of control over the vagaries of reality — and how much resentment there is, in that dependence. Everywhere now, we rely on the goodwill of technical experts in highly specialised scientific, medical, and engineering fields, to provide us with the knowledge needed to survive and thrive in a world so complex that I suspect even Newton and Einstein would struggle to keep up. At the same time, everywhere there is suspicion and resentment centred around this dependence. We fear everyone from the local auto mechanic to the government health expert, because of how much perceived control these people have over us. Even politicians themselves suffer this fear. Many try to sound like experts themselves, or stoke the resentment of experts in order to shift the locus of control to themselves.

But, control over what, exactly? Sure, we all have plans and goals. But to what extent do the satisfaction of those things constitute who and what we are (or, for that matter, our happiness)? Certainly, aspirations like large scale agriculture have been positively transformative for humans, and descending into a Brawndo world with dying crops and decaying infrastructure is not to be wished for. But this is where the stoics come in. As Shakespeare put it in Hamlet: nothing is either good or bad, but thinking makes it so. Setting aside the moral nominalism for a moment, the point here is really a *psychological* one. The angle of approach we take to the fortunes that grace themselves in our lives, ought to be one of detached gratitude. Even as a temporary thing, a material improvement is an improvement whether it endures or not. But the question is, fortunate for what? Improvement to what end?

I think the Buddhists go too far with this thinking. They carry the logic to its absurd conclusion: want is suffering, so don’t want. The stoics have a better approach: want, but suffer only in the belief that the unsatisfied want is a punishment, rather than merely an accident of circumstances of which we have little or no capacity to control — even basking in the vastness of our technological complexity. This pandemic situation is a perfect expression of this. The happy man is not the man that refuses to live his life, on account of the possibility that a pandemic will simply flip the chessboard on him. The happy man is the man who pursues his goals, but understands that sometimes the world will put him in situations that have nothing to do with his own goals, and the challenge is to adapt.

Getting back to the idea of control, a good analogy of what I’m trying to say here, is the difference between a doomsday prepper and a skilled craftsman. The former attempts to freeze out risk, by buffering himself against it. This can only last for as long as supplies last. It is a mindset of consumption and grasping scarcity. The latter, on the other hand, needs to keep very little on hand because he knows that wherever he goes, his skill will supply him with whatever his needs are. It is a mindset of *expanding value*, because it is not merely about self-sufficiency, but a shared contribution to a community. Thus, in a round-about way, the stoic view is also the more naturally communitarian view — and one that is more in line with human nature, as social primates.

But the minute this fellow sets about to make himself into a craftsman, he is necessarily making himself into an expert in that craft (whatever it may be). An expert that others will rely upon for his skill (perhaps, at making furniture, or at administering medicines, or whatever). What makes us so fearful of that expertise in the modern economy? Is it the disconnection that telecommunications ironically enables, as it expands digital contact? Is it a natural limit to the size of tribes? Is it the dynamic between politics and the free market? Maybe it’s all of these things, or none of them. I’m not sure. In any case, It’s something to think about.
