---
title: "Bork on Liberalism"
date: 2020-04-05T17:01:04Z
tags: ["liberalism"]
topics: ["philosophy", "politics"]
image: /img/bork.jpg
draft: false
---

The following passage is a section from the introduction to Robert Bork's famous 1996 book, "[*Slouching Toward Gomorrah*](https://www.amazon.co.uk/Slouching-towards-Gomorrah-Robert-Bork/dp/0060573112/)".

------

>Modern liberalism is very different in content from the liberalism of, say, the 1940s or 1950s, and certainly different from the liberalism of the last century. The sentiments and beliefs that drive it, however, are the same: the ideals of liberty and equality. These ideals produced the great political, social, and cultural achievements of Western civilization, but no ideal, however worthy, can be pressed forever without turning into something else, turning in fact into its opposite. That is what is happening now. Not a single American institution, from popular music to higher education to science, has remained untouched.
>
> In one sense, decline is always with us. To hear each generation of Americans speak of the generation coming along behind it is to learn that our culture is not only deteriorating rapidly today but always has been. Regret for the golden days of the past is probably universal and as old as the human race. No doubt the elders of prehistoric tribes thought the younger generation’s cave paintings were not up to the standard they had set. Given this straight-line degeneration for so many millennia, by now our culture should be not merely rubble but dust. Obviously it is not: until recently our artists did better than the cave painters. Yet if the doomsayers are always with us, it is also true that sometimes they are right. Cultures do decline, and sometimes die. The agenda of liberalism has been and remains what historian Christopher Lasch called an "unremitting onslaught against bourgeois culture [that] was far more lasting in its effects, in the West at least and now probably in the East as well, than the attack on capitalism..." Making capitalism the explicit target became an unprofitable tactic when the case for the only alternative, socialism, collapsed in ruins. But capitalism cannot survive without a bourgeois culture; if that culture is brought down, so too will capitalism be replaced with one or another variety of statism presiding over a degenerate society.
> 
> Modern liberalism is powerful because it has enlisted our cultural elites, those who man the institutions that manufacture, manipulate, and disseminate ideas, attitudes, and symbols…universities, churches, Hollywood, the national press (print and electronic), foundation staffs, the “public interest” organizations, much of the congressional Democratic Party and some congressional Republicans as well, and large sections of the judiciary, including, all too often, a majority of the Supreme Court.
> 
> This, it must be stressed, is not a conspiracy but a syndrome. These are institutions controlled by people who view the world from a common perspective, a perspective not generally shared by the public at large. But so pervasive is the influence of those who occupy the commanding heights of our culture that it is important to understand what modern liberalism is and what its ascendancy means...
> 
> The wonder is that the culture of liberalism triumphed over conventional middle-class culture so rapidly. One would have expected rejection of radical individualism and radical egalitarianism by those whose interests would be damaged by them or whose idea of a good society was offended by them. Instead, resistance has been mild, disorganized, and ineffective. This suggests that the supposedly oppressive “Establishment,” without realizing it themselves, had already been eaten hollow by the assumptions that flowered into modern liberalism. When the push came in the Sixties, an empty and guilt-ridden Establishment surrendered.
> 
> But why now? Liberalism has been with us for centuries; why should it become modern liberalism in the latter half of this century? The desire for self-gratification, which underlies individualism, has been around since the human species appeared; why should it become radical individualism in our time? The desire for equality, in large part rooted in self-pity and envy, is surely not a new emotion; why has it recently become the menace of radical egalitarianism?
> 
> The complete answer is surely not simple, but a large part of the answer surely is. Liberalism always had the tendency to become modern liberalism, just as individualism and equality always contained the seeds of their radical modern versions. The difference was that classical liberalism, the glory of the last century, was not simply a form of liberalism but an admixture of liberalism’s drives and the forces that opposed those drives. As the opposing or constraining forces weakened and the drives of liberalism increasingly prevailed, we were brought to our present condition, and, it must be feared, will be taken still further, much further, in the same direction. Then a culture whose increasing degradation we observe will have attained ultimate degradation, unless, of course, we can rebuild the constraints that once made liberalism classical liberalism. A consideration of the nature of those constraints and what weakened them is not encouraging.
> 
> Men were kept from rootless hedonism, which is the end stage of unconfined individualism, by religion, morality, and law. These are commonly cited. To them I would add the necessity for hard work, usually physical work, and the fear of want. These constraints were progressively undermined by rising affluence. The rage for liberty surfaced violently in the 1960s, but it was ready to break out much earlier and was suppressed only by the accidents of history. It would be possible to make a case that conditions were ripe at the end of the nineteenth century and the beginning of the twentieth but that the trend was delayed by the Great War. The breaking down of restrictions resumed in the Roaring Twenties. But that decade was followed by the Great Depression, which produced a culture whose behavior was remarkably moral and law-abiding. The years of World War II created a sense of national unity far different from the cultural fragmentation of today. The generations that lived through those times of hardship and discipline were not susceptible to extreme hedonism, but they raised a generation that was.
> 
> Affluence reappeared in the late 1940s and in the decade of the 1950s and has remained with us since. Despite complaints, often politically motivated, about the economic hardships endured today by the American people, it is blindingly obvious that standards of living, even among the poorest, are far above any previous level in this or any other nation’s history. Affluence brings with it boredom. Of itself, it offers little but the ability to consume, and a life centered on consumption will appear, and be, devoid of meaning. Persons so afflicted will seek sensation as a palliative, and that today’s culture offers in abundance. This brings us to the multiple roles rapidly improving technology plays in our culture. America was a nation of farmers, but the advance of technology required fewer and fewer farmers and more and more industrial workers. The continuing advance required fewer industrial workers and more white collar workers, and eventually still more sophisticated workers of a kind that made the term “white collar” seem denigrating. Hard physical work is inconsistent with hedonism; the new work is not. With the time and energy of so many individuals freed from the harder demands of work, the culture turned to consumerism and entertainment. Technology and its entrepreneurs supplied the demand with motion pictures, radio, television, and videocassettes, all increasingly featuring sex and violence. Sensations must be steadily intensified if boredom is to be kept at bay.
> 
> A culture obsessed with technology will come to value personal convenience above almost all else, and ours does. That has consequences we will explore. Among those consequences, however, is impatience with anything that interferes with personal convenience. Religion, morality, and law do that, which accounts for the tendency of modern religion to eschew proscriptions and commandments and turn to counseling and therapeutic sermons; of morality to be relativized; and of law, particularly criminal law, to become soft and uncertain. Religion tends to be strongest when life is hard, and the same may be said of morality and law. A person whose main difficulty is not crop failure but video breakdown has less need of the consolations and promises of religion.
> 
> The most frightening aspect of the march of technology, however, is the potential for reshaping human beings and their nature through genetic science. No one can predict what the full consequences of that technology will be, but horrifying prospects can easily be imagined. There seems no possibility that this technology can be halted…whatever scientists can do, they feel they must do…and little likelihood that the ability to reshape humans will not be used.
> 
> As will be seen, the possibilities of technology in all of these areas…from lightening work to providing ever more degenerate entertainments to reengineering humans…are far from exhausted. And it is impossible to imagine that the rapid advance of technology can be halted or even significantly slowed. Radical egalitarianism also seems likely to continue to advance, although some of its manifestations are now being resisted politically for the first time in years. The simplistic notion that if social processes were fair, all races and ethnic groups and both sexes would be represented proportionately in all areas of endeavor dies hard. The absence of equality of results is taken to mean that equality of opportunity has been denied and must be remedied with coercive action to produce equality of results. Then, too, the spread and triumph of the democratic ideal leads, irrationally, to the belief that inequalities are unjust so that hierarchical institutions must be democratized. That leads to demands for corporate democracy, for student participation in running universities, and to criticism of the Roman Catholic Church because its doctrines do not conform to whatever it is that a large number of the laity prefer. The idea that democracy and equality are not suited to the virtues of all institutions is a hard sell today.
> 
> Demands for greater or complete equality seem to have other sources. Boredom plays a role here as well. It is impossible, for example, to observe radical feminists without thinking that their assertions of oppression and victimization, their never-ending search for fresh grievances, are ways of giving meaning to lives that would otherwise seem sterile to them. Self-pity and envy are also undoubtedly factors, as are the prestige and financial support to be had from pressing their claims, but I tend to think that the search for meaning plays a prominent and perhaps predominant role in many forms of radical egalitarianism.
> 
> A crucial factor in the creation of liberalism and its gradual transformation into modern liberalism has yet to be mentioned: the rise of intellectual and artistic classes independent of patrons toward the close of the eighteenth century and their subsequent growth in size and prestige. For reasons to be canvassed in chapter 5, these classes tend to be hostile to traditional culture and to the bourgeois state. They powerfully reinforce and mobilize the forces pressing towards radical individualism and radical egalitarianism.
> 
> The fact that resistance to modern liberalism is weakening suggests that we are on the road to cultural disaster because, in their final stages, radical egalitarianism becomes tyranny and radical individualism descends into hedonism. Those translate into a modern version of bread and circuses. Government grows larger and more intrusive in order to direct the distribution of goods and services in an ever more equal fashion while people are coarsened and diverted, led to believe that their freedoms are increasing, by a great variety of entertainments featuring violence and sex.
> 
> Having spoken of liberty and equality (in their modern, radical forms), it is time to complete the triad by mentioning fraternity. It is no mere rhetorical device to use the slogan of the French Revolution, for liberty, equality, and fraternity are enduring aspirations, and dilemmas, of humans in society. The desire for fraternity or community is inevitable in a social animal, but that desire is condemned to frustration, to be a wistful hope, anywhere modern liberalism holds sway. Radical individualism, radical egalitarianism, omnipresent and omni-incompetent government, the politicization of the culture, and the battle for advantages through politics shatter a society into fragments of isolated individuals and angry groups. Social peace and cohesion decline as loneliness and alienation rise. Life in such a culture can come close to seeming intolerable.
> 
> A fragmented society, one in which a sense of community has disappeared, is necessarily a society with low morale. It displays loss of nerve, which means that it cannot summon the will to suppress public obscenity, punish crime, reform welfare, attach stigma to the bearing of illegitimate children, resist the demands of self-proclaimed victim groups for preferential treatment, or maintain standards of reason and scholarship. That is precisely and increasingly our situation today.
> 
> Perversely, modern liberals seek to cure the disease of a politicized culture with the medicine of more politics. More politics means more clashes between interest groups, more anger and division, and more moral assaults upon opponents. The great danger, of course, is that eventually a collectivist solution will be adopted to control social turbulence. Turbulence is not limited to political and cultural warfare; it is increasingly a phenomenon of violence in streets and neighborhoods. If society should reach a chaotic condition of warring groups and individual alienation, a condition in which even personal security is problematic for a majority of its people, authoritarian government may be accepted. Worse, a movement with transcendental principles, not necessarily benign ones, may promise community and ultimately exact a fearful cost.
