---
title: "Buckley on Conservatism and Modern Realities"
date: 2020-05-10T18:15:40Z
tags: ["buckley", "liberalism", ]
topics: ["philosophy", "politics"]
image: /img/buckley.jpg
draft: false
---

From: "[Up From Liberalism](https://www.amazon.co.uk/Up-Liberalism-William-F-Buckley/dp/161427925X/)" (1959), William F. Buckley, Jr.

>There is no conservative political manifesto which, as we make our faltering way, we can consult, confident that it will point a sure finger in the direction of the good society. Indeed, sometimes the conservative needle appears to be jumping about as on a disoriented compass...
>
>...Still, for all the confusion and contradiction, I venture to say it is possible to talk about “the conservative position” and mean something by it. At the political level, conservatives are bound together for the most part by negative response to Liberalism; but altogether too much is made of that fact. Negative action is not necessarily of negative value. Political freedom’s principal value is negative in character. The people are politically stirred principally by the necessity for negative affirmations. Cincinnatus was a farmer before he took up his sword, and went back to farming after wielding some highly negative strokes upon the pates of those who sought to make positive changes in his way of life...
>
>...I mentioned in the opening pages of this book that what was once a healthy American pragmatism has deteriorated into a wayward relativism. It is one thing to make the allowances to reality that reality imposes, to take advantage of the current when the current moves in your direction, while riding at anchor at ebb tide. But it is something else to run before political or historical impulses merely because fractious winds begin to blow, and to dismiss resistance as foolish, or perverse idealism. And it is supremely wrong, intellectually and morally, to abandon the norms by which it becomes possible, viewing a trend, to pass judgment upon it; without which judgment we cannot know whether to yield, or to fight.
>
>Are we to fight the machine? Can conservatism assimilate it? Whittaker Chambers once wrote me that “the rock-core of the Conservative Position can be held realistically only if Conservation will accommodate itself to the needs and hopes of the masses—needs and hopes which like the masses themselves, are the product of machines.”
>
>It is true that the masses have asserted themselves, all over the world; have revolted, Ortega said, perceiving the revolutionary quality of the cultural convulsion. The question: how can conservatism accommodate revolution? Can the revolutionary essence by extravasated and be made to diffuse harmlessly in the network of capillaries that rushes forward to accommodate its explosive force? Will the revolt of the masses moderate when the lower class is risen, when science has extirpated misery, and the machine has abolished poverty? Not if the machines themselves are irreconcilable, as [Whitaker] Chambers seems to suggest when he writes that “...of course, our fight is with machines,” adding: “A Conservatism that cannot face the facts of the machine and mass production, and its consequences in government and politics, is foredoomed to futility and petulance. A Conservatism that allows for them has an eleventh-hour chance of rallying what is sound in the West.”
>
>What forms must this accommodation take? The welfare state! is the non-Communist answer one mostly hears. It is necessary, we are told, to comprehend the interdependence of life in an industrial society, and the social consequences of any action by a single part of it, on other parts. Let the steel workers go on strike, and spark-plug salesmen will in due course be out of work. There must be laws to mitigate the helplessness of the individual link in the industrial chain that the machine has built. What can conservatism do? Must it come to terms with these realities? “To live is to maneuver [Mr. Chambers continues]. The choices of maneuver are now visibly narrow. In the matter of social security, for example, the masses of Americans, like the Russian peasants in 1918, are signing the peace with their feet. I worked the hay load last night against the coming rain—by headlights, long after dark. I know the farmer’s case for the machine and for the factory. And I know, like the cut of hay-bale cords in my hands, that a Conservatism that cannot find room in its folds for these actualities is a Conservatism that is not a political force, or even a twitch: it has become a literary whimsy.”
>
>Indeed. The machine must be accepted, and conservatives must not live by programs that were written as though the machine did not exist, or could be made to go away: that is the proper kind of realism. The big question is whether the essential planks of conservatism were anachronized by the machine; the big answer is that they were not. “Those who remain in the world, if they will not surrender on its terms, must maneuver within its terms [says Mr. Chambers]. That is what Conservatives must decide: how much to give in order to survive at all; how much to give in order not to give up the basic principles. And, of course, that results in a dance along a precipice. Many will drop over, and, always, the cliff-dancers will hear the screaming curses of those who fall, or be numbed by the sullen silence of those, nobler souls perhaps, who will not join in the dance.” We cliff-dancers, resolved not to withdraw into a petulant solitude, or let ourselves fall over the cliff into Liberalism, must do what maneuvering we can, and come up with a conservative program that speaks to our time...
>
>...Conservatism must insist that while the will of man is limited in what it can do, it can do enough to make over the face of the world; and that the question that must always be before us is, What shape should the world take, given modern realities? How can technology hope to invalidate conservatism? Freedom, individuality, the sense of community, the sanctity of the family, the supremacy of the conscience, the spiritual view of life—can these verities be transmuted by the advent of tractors and adding machines? These have had a smashing social effect upon us, to be sure. They have created a vortex into which we are being drawn as though irresistibly; but that, surely, is because the principles by which we might have made anchor have not been used, not because of their insufficiency or proven inadaptability...
>
>...How can one put the problem more plainly? ...Can one make homemade freedom, under the eyes of an omnipotent state that has no notion of, or tolerance for, the flavor of freedom?
>
>Freedom and order and community and justice in an age of technology: that is the contemporary challenge of political conservatism. How to do it, how to live with mechanical harvesters and without socialized agriculture. The direction we must travel requires a broadmindedness that, in the modulated age, strikes us as antiquarian, and callous...
>
>...Conservatives do not deny that technology poses enormous problems; they insist only that the answers of Liberalism create worse problems than those they set out to solve. Conservatives cannot be blind, or give the appearance of being blind, to the dismaying spectacle of unemployment, or any other kind of suffering. But conservatives can insist that the statist solution to the problem is inadmissible. It is not the single conservative’s responsibility or right to draft a concrete program—merely to suggest the principles that should frame it...
>
>... I will not cede more power to the state. I will not willingly cede more power to anyone, not to the state, not to General Motors, not to the CIO. I will hoard my power like a miser, resisting every effort to drain it away from me. I will then use my power, as I see fit. I mean to live my life an obedient man, but obedient to God, subservient to the wisdom of my ancestors; never to the authority of political truths arrived at yesterday at the voting booth. That is a program of sorts, is it not? It is certainly program enough to keep conservatives busy, and Liberals at bay. And the nation free....
