---
title: "Change, Technology, and Society"
date: 2021-05-19T07:17:45+01:00
tags: ["society", "change", "ludditism", "lunduke", "internet", "consistency bias"]
topics: ["philosophy", "sociology", "technology"]
draft: false
---

Once again, I am inspired to respond to Bryan Lunduke. This time, he posted the following commentary on the inevitability of change in tech, and it inspired the subsequent short editorial response.

{{< odysee ConsistencyBias >}}

### Not All Change Is Good

When I was young, I naively and enthusiastically embraced all technological changes. The more ubiquitous the tech, the better. The more connected, the better. The more distributed, the better. The more integrated, the better! Watchable! Drivable! Wearable! Implantable! Let it all hang out! Star Trek, here we come! I no longer think like that. Now, I am very judicious about the presence that tech has in my life, and in my home.

Computers, and especially data networks, are not like other tools such as toasters or lawn mowers or table saws or automobiles or even radios and (landline) telephones (although that gets very close to similar). Normal tools make it possible for you speed up or improve some behavior you already engage in: communicating with friends, keeping your home clean or upgrading it in some way, entertaining yourself, running a business, traveling, or researching a topic of interest. These are all things the lawn mower, the table saw, the radio, the telephone, and the automobile *facilitate* much more quickly than the way the same behaviors used to be done before those tools existed.

But computers and the networks they are connected to do far more than that. To be sure, they make it *much* easier to do things like communicating with friends, researching topics, and running businesses. But what makes them different from the slide-rule, the telephone, and even the automobile, is their power to *change who we are and how we understand ourselves*.

Computers have taken over our lives, not because they're always there waiting for us to tell them to do something, but because *we* are always there, waiting for *them* to tell *us* to do something. Who should I listen to? What should I believe? How should I prioritize the values in my life? What friends should I have? What books should I read? What kind of career should I pursue? What food should I eat? Tell me, oh great oracle in my pocket, on my lap, in my kitchen, my living room, my den, my bedroom, and my garage: who ought I become? And the great oracle will give you these answers, cooked up for you by engineers and marketing gurus who themselves are motivated only by luring customers. No matter how ubiquitous, the telephone was not going to tell you who you should call; the automobile was not going to tell you where you should go. Computers do this constantly, now.

Worse yet, for all the promise of bringing people together and improving social cohesion and maybe even world peace, the computer has, by and large, *increased* the distance between people, disintegrated local community bonds, and created new global threats of the kind we could only imagine in science fiction 50 years ago. This is because it encourages *ego* over *other*. Driven by the consumer culture that fuels it, the commercial and political interests that build these products tell you what to value, how to understand the world, and how to think about ourselves - and then convince us that *we* are the originators of all of the things we demand from the system. Computers, and the networks they are connected to, are fundamentally tools of **flattery** and **manipulation**, now. And that's not good.

I don't want to get too far into the weeds, and I'm not saying that all change (not even all technological change) is bad, necessarily. But what I am saying, is that maybe we need to attenuate our enthusiasm with a little careful consideration, first. Perhaps change is inevitable, as [@Lunduke](https://lunduke.locals.com/member/Lunduke) insists. I am inclined to agree. That much seems obvious. But what is *not* inevitable, is what *kind* of change that change should be, and how it manifests itself in the world. If we really are creatures with free will and a conscience, then we have some say in *what* that change looks like, and so far, it looks to me like we've largely abdicated that responsibility to zealots, ideologues, and the acquisitive, and excused ourselves for it on the rationale that "change is inevitable".