---
title: "Cosmos: Sagan vs Tyson"
date: 2021-05-01T10:13:27+01:00
tags: ["pop culture", "cosmos", "sagan", "tyson"]
topics: ["philosophy", "culture", "science"]
image: /img/helix-nebula.jpg
draft: false
---

I have been thinking about this on-and-off, recently. What is the difference between the Sagan Cosmos, and the Tyson Cosmos? There are lots of fairly uncharitable things to say about both of these men, but if we were forced to provide an actual explanation, I think three things could be said:

1. Era / Audience. The original Cosmos was released in 1980. Not since the early eighties, have I felt the same sense of optimism and yearning for the promise of the future. I think the 1980 Cosmos nicely captures both that sense of hope and the sense of "wonder" often talked about by folks like E. O. Wilson and Sagan himself. The Tyson Cosmos was released in 2014. Post Gulf War(s), Post 9/11, and deep into the "disappointment phase" of the Obama era. The culture was much more cynical and exhausted in 2014, compared to 1980.

2. Attitude: The original series did spend a lot of time exploring the past, but not the same way the new series did. Sagan's use of history was in the style of the naturalist progressive: here are all the great things accomplished that we can be grateful for now, and here's why we have an obligation to carry on that work now. Tyson did give lip service to some of this, but rather than gratitude, is basic frame of mind was to be critical of the mistakes of the past. This is in keeping with the present zeitgeist, which seems to be driven by a deep desire to desecrate and vandalize that which came before.

3. Approach / Method: Sagan, for all his flaws, was fundamentally a philosopher at heart. Tyson, on the other hand, is a pedagogue of science. Sagan spent the bulk of his series asking really huge questions like what do we mean when we say something is 'beautiful'? or what is the significance of the feeling of time flowing? or can we know whether or not there is really a God? Sagan then spends the episode on that question trying to answer, but he does so from a naturalist's point of view. Tyson, on the other hand, approached each episode like a lecture series. Here is what science knows for a fact about topic X, and here is how you should understand it. Also, here are some things that have yet to be figured out, in case you're interested in a career in science.

I may be skewed by my own location in the timeline. I was 13 when the original Cosmos was released, and absolutely starving for someone to talk to me about "the big questions", in a way that wasn't discouraging and enervating. Sagan in his series, to me, really embodied that "sense of wonder" and yearning to know, that inspires. And looking back now, I often get misty with nostalgia for the time. 

So take this with a grain of salt, but for the reasons I've outlined above, I still think Sagan's Cosmos was a superior work. It was the perfect blend of art and science and philosophy, at a time when it was really needed (both personally and culturally). While the Tyson Cosmos is a professionally impressive work, it lacks the vulnerability and curiosity needed to make it a work of art.