---
title: "Creativity, Transcendence, and Love"
date: 2020-05-15T20:20:58Z
tags: []
topics: ["philosophy", "psychology"]
image: /img/kids-in-grass.jpg
draft: false
---

People tend to romanticize the inspiration of the artist, or the insight of the philosopher. It is often depicted as a kind of tsunami of creative passion, that washes over the mind and consumes the person. Archimedes in the bath, or Mozart on his deathbed (I hate you, Milos Forman) come to mind as examples. But this is pure fantasy, as far as I can tell.

Instead, ideas are like drops of water falling from the sky, on an arid summer day. You have to catch them in something, as they fall, and preserve them in the soil of ink and paper. Otherwise, they evaporate as soon as they hit the ground.

You don't get to choose which are the good ideas and which are the bad. All you can do is leave them in the soil, and wait to see which ones turn to weed, and which bear fruit. You have to tend your garden, to prune the weeds from time to time. But be careful not to be too aggressive. Because you'll starve out promising buds before they have a chance to flourish.

Once an idea has taken root, however, pulling it up is next to impossible. You'll have to dig and chop and saw and hack for a long time, to extract a robust thought. And even then, you won't be sure you've gotten all the roots out. Eventually, shoots may reappear in other places, as those hidden roots re-animate and sprout again. But if the idea is a good one, you'll need to do little to care for it once it is firmly rooted, and it will bear fruit for you, the rest of your life.

The point of this metaphor, is to suggest that the mental life of the philosopher and the mental life of the artist, though similar in some ways (in the sense that you don't really control what ideas you're given), is still radically different in the sense that the philosopher must take an active role in the collection, cultivation, and curation of the ideas that are given to him. One cannot simply let the garden grow wild, and then pluck from it whatever one wishes.

But even if we concede that the artist too is actively engaged in a kind of collection and tending process, still the kind of garden created will be very different from that of the thinker. Different tools arising from different selection criteria will result in a very different shape and composition, and that is determined by a different hierarchy of values. For the artists' chief concern is beauty, while the philosopher's north star is truth. Arguably, there is a third gardner, the theologian, who's guiding principle is goodness (the highest of the transcendents, according to Plato). But, we'll set him aside for the time being.

The point I want to get to, this far into my ramble, is that all three of these things - truth, goodness, and beauty - rely on each other in some respect. However, they still somehow function independently of each other. I can set aside questions of goodness and beauty and still make sense of a concept like truth. It is possible to formalize an abstraction of truth so subtle and delicate that only a mathematician could appreciate it. Likewise, with conceptions of beauty and pleasure, and conceptions of "The Moral Law Within" (as Kant put it). But all three of these things taken in their independent, rarified form, are desiccated corpses or at best marble statues. They must be unified in some way, in order to *give them life*.

The life that arises out of that union, when it works, is the life of love. This is why Aquinas' conception of love is only partially correct. Willing the good of the other is only one third of the total picture of love. Desiring the beauty of the other, and wanting to know the truth of the other, are just as important. To will the good of the other, as an isolated motive, is self-annihilating at best. To desire the beauty of the other, as an isolated motive, is self-indulgent hedonism. To seek the truth of the other, as an isolated motive, is at best reductive self-satisfaction.

But in combination, the three motives intertwine and become inseparable. And in that union, you have the reconciliation of the selfish will with the self-less will. The closest we can ever expect to get to God, on earth.
