---
title: "Equality Is Fake News"
date: 2020-05-22T20:35:48Z
tags: ["equality", "nozick", "rawls"]
topics: ["philosophy", "politics"]
image: /img/equality.jpg
draft: false
---

I want to make a bold claim: I don’t think there is any such thing as ‘equality’.

Now, just to clarify: clearly, arithmetic and geometric equality is real. Otherwise the “ = “ wouldn’t exist. What I am referring to, is the sense of the term that gets applied to human social and political relations. This kind of equality is a phantasm; a will-o-wisp; a unicorn, in *all* its varieties. If we look at particular examples of what people tend to call “equality”, what we find are hidden changes in the meaning of “equal”. Changes so significant, that only the application of entirely different concepts could make those examples intelligible. What are those examples? Well, I think they can be boiled down to four: comparisons of economic condition, comparisons of ‘opportunity’, comparisons of legal status, and comparisons of social status or relational concern. Each of these descriptive terms is further colored by a prescriptive connotation that needs to be understood separately. Let’s explore each of these forms of so-called equality, to discover why they’re not what they appear to be.

First up, is equality of condition. This is typically rendered in popular politics as “equality of outcome”, but this is somewhat mistaken. When talk of the equality of ‘outcomes’ arises in common parlance, our imaginations are captured by visualizations of people in various circumstances in which it is implied that the individuals in those circumstances have the same amount of accumulated wealth or purchasing power, pictured in terms of possessions, or land, or wardrobe, or more vulgarly, in terms of dollar amounts on paychecks. Whether that is a starting position or an ending position, or somewhere in the middle, is not typically part of this picture. So, it’s not outcomes per se that we are concerned with, but the observable snapshot in time at which we wish to make a comparative judgment. This is something Robert Nozick called an “non-historical end-state patterned distribution”. This is fancy philosophical jargon meaning that the justice of circumstances lies not in the process by which a pattern is arrived at (because we aren’t even concerned with the process) but rather in the distribution pattern of goods we find in any particular moment.

But the point of the concept is not simply to describe reality as it is. Instead, it is to insist on a *normative* standard. In other words, when we look out at the world and find patterns of difference, we are to take that as synonymous with ‘inequality', and since we are to take the pattern of similarity we’ve constructed in our minds as synonymous with ‘equality', then a divergence is present; and, where a divergence is present, an injustice is present. In short, an absolute state of similarity is the default standard against which all relative comparisons are judged. But why? To begin with, knowing that the world is a place of constant change from moment to moment, how are we to decide which moments are the proper ones to render judgments of the patterned distributions present? What’s more, given that the world is also a place of fluctuating contexts and scopes, how are we to decide which comparisons will result in valid judgments? For a parochial example, why should comparing athlete salaries to educator salaries be considered reasonable? Why wouldn’t we compare educators with educators? Or athletes to actors?

More fundamentally, given that reality is indeed a place of constant change and varying gradations of scope and context, where do we get the notion that the world ought to be a place of absolutely homogenous similarity, even in some narrow sense like incomes? This is a misapplication of the idea of Platonic Idealism, I think. In the Platonic view of reality, the transcendent ideals are absolute indivisibles that give everything their meaning. Truth, goodness, beauty, justice, love, courage, even things like color and shape. There is some state of indivisible perfection to which an object or relation or property is compared, in order to judge its quality. The more perfect a thing is, in other words, the fewer “parts” it will have. The redness of a red apple is *more perfect* if the redness is the same over the surface of the entire apple (rather than, say, streaked or mottled or faded in places). Likewise with equalities of “outcome”. Difference implies a plurality of circumstances. A plurality is not a unity. Therefore, difference in circumstances is imperfection. Thus, “inequality” is an imperfection that must be rectified, if we are to call it justice. To put this in explicit political terms, divergence from mathematical uniformity in material condition requires correction because our own constitution says we’re “created equal” (we’ll get to that shortly), and because our default state demands equality, any manifestation of comparative difference in reality is therefore tantamount to denying the humanity of the individual, in some way.

There is a lot to unpack here. As I’ve already pointed out, there are incredibly weak grounds for assuming that homogeneity of material condition ought to be our standard of judgment. The fact that large portions of the voting population do this, is quite disturbing frankly. Nowhere in reality can we find any kind of uniform state of material condition among men remaining relatively homogeneous for more than very short periods of time. So, it boggles the mind where we might have gotten a Platonic ideal for such a thing. Even Plato himself never argued for a Form of The Equal; Aristotle, who did adhere to a mathematical sense of justice in his Nicomachean Ethics, only accepted proportionality, expressed as a balanced ratio. You may have more in proportion than me, of whatever we’re measuring, but if the ratio of the two tabulates to a unity (mathematical 1.0), then we’re good. Robert Nozick famously dismantled the aspiration to conditional equality by pointing out that any attempt to rectify observed differences in condition, on a program of conditional equality, would itself result in enormous and wide-spread injustice, itself. Because the state would need to be empowered to monitor every interpersonal interaction for its material value, and impose a redistribution where a violation of absolute homogeneity was detected. You can read more about that on my formal blog, here: https://bit.ly/2XlIFFl

In this installment, I'm sure I've thoroughly rustled the jimmies of my left-leaning readers. In the next installment, I will be harshing the mellow of my more right-leaning readers. Equality of Opportunity is also fake news. Stay tuned for that.
