---
title: "For Whom the Pot Clanks"
date: 2020-04-19T17:30:48Z
tags: ["christianity", "secularism", "social contagion"]
topics: ["philosophy", "sociology", "psychology"]
image: /img/pot-clankers.jpg
draft: false
---

During the collective neurosis that is this coronavirus quarantine, it has become customary in the Anglo-American west, to stand outside at 8PM once per week and bang pots in gratitude for the work of the various healthcare institutions of our countries. This, I think, has implications that extend far beyond the annoyance of watching everyone marching mindlessly in unison for reasons they barely understand.

When I was a boy growing up in Chicago in the 70's and 80's, attending church on Sunday was a near-ubiquitous phenomenon. It might be the case that your block was randomly littered with Irish or Italian Catholics, Lutherans, Calvinists, Methodists, Baptists, and Episcopalians. But one thing you could be certain of, was that, between 9AM and 1PM on any given Sunday, you would only find those people by looking in their respective churches.

How are these two observations related? Let me try to explain.

Here in the UK, religious practice and its concomitant Christian belief has plummeted to record lows. In the US, a similar phenomenon is taking place, only over a much slower and longer period of time. The consequence of this in the UK, is that churches and chapels all over the country have gradually been shuttered, sold off to developers, or (and I say this with the gravity it is due) converted to mosques. Meanwhile, the people themselves have not lost their fervor for ritual practice, community engagement, or their thirst for meaning. They've simply shucked off the one institution that offered the best opportunity for a structured outlet for it. Instead now, they chase the rituals of various political causes. For example, lying down on the roads in front of Westminster, to protest the environment, or the conservative government, or bras, or whatever -- or bang pots together at 8PM on a weeknight, in worshipful praise of the NHS.

The sociological phenomenon is not my main point, however. The change in the form of ritual observance is a mere quibble, by comparison to the radical transformation in the *content* that has colonized society along with these new rituals.

When I was attending Catholic mass as a boy, it's true that almost nobody had a good answer for why we were there. The appeals offered to me were either sentimental platitudes, or demands for conformity. This did not mean there was no good answer, and we'll get to that shortly. The point here, is that even as far back as 30 years ago, people had become clouded and confused not just about what they were doing, but *why* they were doing it. The Sunday ritual had become just that, and only that. An empty Sunday ritual. I now think this is one of the reasons why ecstatic Protestant evangelism took off in the 80's. Entrepreneurial pastors recognized the enervated state of the spiritual lives of the society, and intuited that this was a market niche that could be filled. In a sense, they weren't wrong about that (and the success of American mega-churches certainly stands as a testament to it).

In any case, what exactly had been lost, thirty-five years ago, that my own parish priest and parents could not articulate? In a nutshell, it is the answer to the question, "to whom, do we owe our lives"? This question may seem surprising, at first glance. Appalling, even, if you have the libertarian sensibilities of an American. Why, I don't owe my life to anyone! I am sovereign in my own right! "You're not the boss of me!", as the line in the song goes. Ah, but from where did that sovereignty come? What is the ground upon which your self-sovereignty rests? It cannot merely be a flat assertion. Because, then, any contrary assertion could negate it. There must be an adjudication of opinions.

Traditionally, that adjudication rested with the church. What it offered as an answer, was the metaphysics of Genesis and John, and the theodicy of Christ. We owe our lives to God, because he is the ever-present logos that sustains all of existence itself, and we redeem that debt (both metaphysically and morally) through the the Incarnation and the Crucifixion. All of this is arguable, of course. And, we've been arguing about it for just about two thousand years, now. But the point is, that the sacred rituals we engage in as a society, are meant to remind us of the nature and source of our moral worth as human beings; and the Christian institutions that were built up around those sacred rituals, were meant to reinforce that understanding, and give it structure in our daily lives. The form of our beliefs is an expression of the content of our beliefs.

Which gets me back to the pot-clanking. We have largely abandoned the metaphysics and the theodicy of Christianity, and the expression of this abandonment is visible not simply in the decay of its institutions. It is present in the willy-nilly scramble now taking place, to find substitutes. This blind search is incredibly dangerous, because what we land on eventually, could be way worse than nothing at all. In the UK, at least, the NHS has clearly replaced the Anglican Church as the institution that adjudicates the question of to whom we owe our lives. The answer it gives, is the state healthcare system.

The Brits, at least, have engaged in a grand equivocation beginning with the philosophy of John Stuart Mill. Happiness is pleasure, and pleasure is derived from well-being, and well-being is meted out by the good graces of the state -- and the modern instantiation of this beneficence, is the NHS. In other words, they have equated *moral condition* with medical condition, and the NHS has gladly accepted the role of doling out both the necessary deliverance, and the concomitant redemption. To be free of disease, just is to be free of sin.

This is powerfully dangerous stuff. One of the advantages of the Christian story, was that it was ultimately about reconciling power with love. God is great, so the story goes, not because he has the power to smite his enemies, or confer privileges on his friends, but precisely because he is willing to refrain from using that power, in an act of utterly selfless love for the sake of his creation.

The new model does not do this. The state is great, precisely because it holds the power of life and death over us all. A power expressed in institutions like the NHS, precisely because we can no longer distinguish health from virtue. The religious impulse to purity, that is partially driving the willingness to obey the lockdown, would have found a home in things like confession and baptism in the Christian faith; and the religious impulse to sanctity, which would have found its expression in the ringing bells and hymns of the church service, in a spiritually healthier age, is now expressed in rituals like the pot-banging we do every week, in pious gratitude for the beneficence of the NHS.

I for one, miss the church bells.
