---
title: "Freedom and Its Betrayal"
date: 2020-03-29T15:55:08Z
tags: ["freedom", "Rousseau", "enlightenment"]
topics: ["philosophy", "politics"]
image: /img/isaiah-berlin.jpg
draft: false
---

The following is from Isaiah Berlin's book, "[Freedom and It's Betrayal](https://www.amazon.co.uk/Freedom-Its-Betrayal-Enemies-Liberty/dp/071266842X/)", wherein he has some very mean things to say about Rousseau ;)

> *In theory Rousseau speaks like any other eighteenth-century philosophe, and says: ‘We must employ our reason.’ He uses deductive reasoning, sometimes very cogent, very lucid and extremely well-expressed, for reaching his conclusions. But in reality what happens is that this deductive reasoning is like a strait-jacket of logic which he claps upon the inner, burning, almost lunatic vision within; it is this extraordinary combination of the insane inner vision with the cold rigorous strait-jacket of a kind of Calvinistic logic which really gives his prose its powerful enchantment and its hypnotic effect. You appear to be reading logical argument which distinguishes between concepts and draws conclusions in a valid manner from premisses, when all the time something very violent is being said to you. A vision is being imposed on you; somebody is trying to dominate you by means of a very coherent, although often a very deranged, vision of life, to bind a spell, not to argue, despite the cool and collected way in which he appears to be talking. The inner vision is the mysterious assumption of the coincidence of authority and liberty. The coincidence itself derives from the fact that, in order to make men at once free and capable of living with each other in society, and of obeying the moral law, what you want is that men shall want only that which the moral law in fact enjoins. In short, the problem goes somewhat as follows. You want to give people unlimited liberty because otherwise they cease to be men; and yet at the same time you want them to live according to the rules. If they can be made to love the rules, then they will want the rules, not so much because the rules are rules as because they love them. If your problem is how a man shall be at once free and yet in chains, you say: ‘What if the chains are not imposed upon him? What if the chains are not something with which he is bound as by some external force? What if the chains are something he chooses himself because such a choice is an expression of his nature, something he generates from within him as an inner ideal? If this is what he above all wants in the world, then the chains are no longer chains.’ A man who is self-chained is not a prisoner. So Rousseau says: ‘Man is born free, and yet he is everywhere in chains.’ What sort of chains? If they are the chains of convention, if they are the chains of the tyrant, if they are the chains of other people who want to use you for their own ends, then these are indeed chains, and you must fight and you must struggle, and nothing must stand in the way of the great battle for individual self-assertion and freedom. But if the chains are chains of your own making, if the chains are simply the rules which you forge, with your own inner reason, or because of the grace which pours in while you lead the simple life, or because of the voice of conscience or the voice of God or the voice of nature, which are all referred to by Rousseau as if they were almost the same thing; if the chains are simply rules the very obedience to which is the most free, the strongest, most spontaneous expression of your own inner nature, then the chains no longer bind you – since self-control is not control. Self-control is freedom. In this way Rousseau gradually progresses towards the peculiar idea that what is wanted is men who want to be connected with each other in the way in which the State forcibly connects them.*

