---
title: "Negotiating the Value of a Single Life"
date: 2021-06-17T22:00:46Z
tags: []
topics: ["philosophy", "psychology", "sociology"]
image: /img/omelas.png
draft: false
---

In 1973, Ursula Le Guin wrote a short story about a utopian city called "Omelas". The story is, at its core, a philosophical thought experiment. To summarize: Let's just accept for the sake of argument, a city that is so self-sufficient, and so devoid of want or suffering or strife that the people of the city were able to live in an unceasing state of joyous bliss. Every season involved weeks-long festivals of celebration, and nobody was deprived of any need, material, moral, or psychological.

After spending three pages describing this blissful demos, and making a philosophical defense of the pleasure of happiness itself, she then says this:

> *"...Do you believe? Do you accept the festivals, the city, the joy? No? Then let me describe one more thing..."*

And she proceeds to tell us all that, in the lowest basement of one of Omelas' most ornate public buildings, there is a dirty little mop room full of dirty old mops, hidden by a thick steel door and locked tight with a heavy bolt. There is one more thing in this room. In the darkest corner, *"...a child is sitting. It could be a boy or a girl. It looks about six, but actually is nearly ten. It is feeble-minded. Perhaps it was born defective or perhaps it has become imbecile through fear, malnutrition, and neglect..."*

The kicker: the people of Omelas all know the child is there. Le Guin explains, *"...they all understand that their happiness, the beauty of their city, the tenderness of their friendships, the health of their children, the wisdom of their scholars, the skill of their makers, even the abundance of their harvest and the kindly weathers of their skies, depend wholly on this child's abominable misery..."*

In short, this story is basically an example of the extreme limiting case of a utilitarian calculus that asks, "if you could do harm to one person in order to rescue the human race, would you do it?"

That is the debate we are engaged in now, as a culture, [with fetal tissue research](https://www.newsweek.com/covid-19-vaccines-fetal-tissue-science-controversy-explained-1575863). Because we have abandoned the absolute principle of the moral worth of the human being, we are now in a generations-long haggle over the price of a life. We are arguing over what exactly we're willing to accept is the ultimate worth of a human life - while simultaneously deluding ourselves into thinking we have total control over whether or not it comes into existence, how long it lasts, or what its quality will be.

At the end of Le Guin's story, she says this:

> *"...At times one of the adolescent girls or boys who go to see the child does not go home to weep or rage, does not, in fact, go home at all. Sometimes also a man or woman much older falls silent for a day or two, and then leaves home. These people go out into the street, and walk down the street alone. They keep walking, and walk straight out of the city of Omelas, through the beautiful gates. They keep walking across the farmlands of Omelas. Each one goes alone, youth or girl man or woman. Night falls; the traveler must pass down village streets, between the houses with yellow-lit windows, and on out into the darkness of the fields. Each alone, they go west or north, towards the mountains. They go on. They leave Omelas, they walk ahead into the darkness, and they do not come back..."*

I think it is a deep shame that the Catholic church itself is actually willing to humor such utilitarian notions, to the point of parceling out portions of culpability relative to your distance from the mop closet. The more attention I pay to his society, the more I want to walk away.
