---
title: "Notes on Anarchism"
date: 2020-06-10T21:31:15Z
tags: ["anarchism"]
topics: ["philosophy", "politics"]
draft: true
---

Over the weekend, I read David Miller's ["Anarchism" (1984)](https://www.amazon.co.uk/Anarchism-Modern-Ideologies-David-Miller/dp/0460110934/). An academic overview of the political philosophy in its many guises. Miller was even-handed and thorough enough to include chapters on both individualist and communist variants of anarchism, and a covered a lot of the histories in gloss, in the middle chapters. If you can get your hands on a copy (it's sadly out of print) I highly recommend it.

In the meantime, here are my reading notes on the book (I'm too busy right now, to restructure this into a review). I hope you find them useful:

------

Miller's definition of the state:

" ...*The state is not equivalent to government in general, and indeed some anarchists have made use of this distinction to suggest that their aim is not society without government, but merely society without a state. Looked at in historical perspective, the state is the specific form of government which emerged in post-Renaissance Europe, and has now established itself in every developed society. What are its main characteristics?*

- First, the state is a *sovereign* body, in the sense that it claims complete authority to define the rights of its subjects - it does not, for instance, allow subjects to maintain customary rights which it has neither created nor endorsed.
- Second, the state is a *compulsory* body, in the sense that everyone born into a given society is forced to recognize obligations to the state that governs that society -- one cannot opt out of these obligations except by leaving the society itself.
- Third, the state is a *monopolistic* body: it claims a monopoly of force in its territorial area, allowing no competitor to exist alongside it.
- Fourth, the state is a *distinct* body, in the sense that the roles and functions which compose it are separate from social roles and functions generally, and also that the people who compose the state for the most part form a distinct class -- the politicians, bureaucrats, armed forces, and police... *"

Miller's summary of the anarchist critique of the state:

1. **The state is illegitimate.** Miller: "...*the anarchist, in effect first takes the old Augustinian adage, 'Without justice, what are states but bands of robbers?' and removes the qualifying clause. He claims that no state... could have come into existence without something akin to an act of piracy on the part of those who would become its rulers. For why would men freely surrender their rights to such a Leviathan?*..." Indeed. Are social contracts, divine right, cultural tradition, or ethnic supremacy really enough to justify authority over other men? Locke may have a better argument here than either Rousseau or Hobbes (if you accept the idea of a divine nature for man), but not by much. A better argument is still sorely needed.
2. **The state is coercive.** Miller: "...*the state... reduces people's freedom far beyond the point required by social co-existence. It enacts restrictive laws and other measures which are necessary not for the well-being of society, but for its own preservation...*" - (a) the preservation of the state could be justified if it could be established that the preservation of society depended upon it as well. (b) the whole point of the state is to constrict freedom to a bounded set of acceptable behaviors. That requires the threat of force, in the final analysis. The fundamental question is not, should my range of choices be limited, but rather, which choices should be considered unacceptable?
3. **The state is punitive.** Miller: "...*The state... inflicts cruel and excessive penalties on those who infringe its laws, whether or not the laws are justified in the first place...*" - This is a straw-man. Cruelty and excess are subjective standards. Some states don't condone those anyway (look at the US Constitution, for instance). What's more, the same cruelty and excess is possible without the state. And, if we're questioning the legitimacy of the laws, we're just making a redundant appeal to #1 above.
4. **The state is exploitative.** Miller: "*...The state... uses its powers of taxation and economic regulation to transfer resources from the producers of wealth to its own coffers, or into the hands of privileged economic groups.*" - This complaint relies upon an implicit acceptance of property. For, if there is no right of ownership, then what complaint could the anarchist have about the state's authority to sieze it? What's more, if you look at what the state actually does, the "privileged economic groups" to which transfers flow often tend to be the economically *disadvantaged*. The fact that some people can exploit flaws in the implementation of the system for personal gain, is no argument against the state in principle.
5. **The state is destructive.** Miller: "...*The state... enlists its subjects to fight wars whose only cause is the protection or aggrandizement of the state itself - all anarchists believe that, without the state, there might be small-scale conflicts, but nothing to resemble the horror and devastation of modern warfare...*" - Setting aside the reliance upon an appeal to an unspecified purpose (why should the state not be destructive or engage in war?), the complaint here seems to be not that the state is the source of conflict, but that it somehow increases conflict, and amplifies the conflicts that occur either way. To attempt a refutation of this would require a counter-factual claim. How could it be shown that the state is the source for the scale of devatstation of modern warfare? We would have to speculate on the kinds of martial innovations and ambitions for war people would have in a stateless situation.

Thus, at bottom, moral legitimacy is the one fundamental problem to be solved, if the state is to maintain its pride of place in the modern political mind. So, what is legitimacy?

Returning to Miller: "...*What does it mean to recognize authority? First of all, it is not the same as recognizing power even though authority and power often go hand-in-hand in practice. If I comply with someone's instructions because of the possible consequences of not complying - say he threatens to have me beaten up or thrown in jail - I am acknowledging his power rather than his authority. Acknowledging authority means recognizing someone's right to direct or command, complying with his will because one believes it proper to do so. I may acknowledge the power of a lion - say if I change my path to avoid meeting it - but I cannot acknowledge its authority. Anarchists are not so foolish as to fail to recognize the power of states -- indeed they draw attention to the potent mechanisms which states have available to enforce compliance with their dictates, ranging from physical force to soft persuasion - but this is a far cry from recognizing their authority*..."

So, legitimacy is the moral recognition of a state's authority to command obedience. But if moral recognition is granted and I therefore comply, then why would the exercise of physical force (aka power) be required to compel my compliance? And If moral recognition is not granted, what right could there be to forcibly compel obedience with the state's commands? It seems, then, that "moral recognition" must be a special kind of relationship. Something that extends to, say, a social agreement or consensus opinion? Or perhaps, the "recognition" is not mine or anyone else's that is required, but some higher arbitrating power (i.e. God)? What else could it be?

Miller: "...*moral recognition of authority has to be distinguished from... other ways in which a person may comply with another's commands for moral reasons*...."

1. **That's what I was going to do, anyway.** Miller: "...*We are sometimes told to do things which we believe are morally obligatory in any case, so in 'complying' with an order in such a case, we are not recognizing authority but simply acting on our own moral assessment of the situation*..."
2. **Let's not make the situation worse, or, I don't want to rock the boat just yet.** Miller: "...*we may find ourselves living among people most of whom do recognize the authority of some institution -- a government, say -- and, without recognizing it's authority ourselves, we may decide that it would be damaging to undermine it by flagrantly violating it's commands*..."
3. **Expediency, or self-interested pragmatism**. Miller: "...*circumstances may require someone to perform a co-ordinating role - say to clear a traffic jam - and everyone will see that they should take their cue from whoever stands up and starts directing traffic*..."
4. **Listen to the experts**. Miller: "...*Anarchists are keen to point out that they have no wish to challenge the authority of scientists or skilled craftsmen in their own sphere... I accept [the beliefs of the scientifically trained] because I know the [scientifically trained man] has a record of giving successful advice... Accepting the authority of the specialist does indeed affect my subsequent conduct, but only because I wanted to [achieve some end that required the expertise] in the first place*..."

So, according to anarchists, these four varieties of moral authority are not what we are talking about when we talk about the moral authority of the state. But it seems to me, that this rules out any possible definition for "moral authority" at all. What else could it be, but some amalgamation or subset of these four forms of compliance? Particularly, where we are insisting that fear of consequences is not the main driver of political legitimacy. What else could it be?

In private contracts, authority is justified as an extension of individual autonomy, because I consent to the agreement with the person placed in a position of authority over me - say, in the case of a doctor with a DNR order, or an employer with a stringent set of employment rules. But in these cases, the doctor and the employer do not have *sovereign* authority. They only have contractually conditional authority. This is something Hobbes' contract tried to deal with, by making the Sovereign a *product of* the contract, and not a *party to it*. As a product of the contract, he resides outside of it, and as such, his authority is irrevocable.

But it makes no sense to say that permanent political authority could be conferred on to someone arbitrarily, by the contractual agreement in which the conferee is a stranger to the contract. Ultimately, his authority flows from the contract (because he would not *be* a sovereign were it not for a contract), and the contract's meaning is bound up in the intentions of those who commit to it in the first place. If the parties to the contract refused to honour it anymore, what would there be to stop them from rejecting the Sovereign *they created in the first place*? His political might, of course. But that was what we were trying to morally justify in the first place.

Miller: "*...Although authority is often said to be on the decline in the modern world, this assertion is only true in a limited sense. Our contemporaries are indeed less likely than their ancestors to take authority for granted, because authority no longer seems to be part and parcel of social positions generally, but is instead created for specific purposes -- in enterprises, bureaucracies, armies, and so forth. We recognize, therefore, that all relationships of authority need to be justified by the ends that they serve. But in practice, we seem perfectly ready to follow the directives of an authority without further question -- indeed in some cases alarmingly so...*"

So, the upshot of philosophical anarchism is that moral authority can be granted only in cases where ***the ends justify the means***? That cannot be right. Not by itself, anyway. There are all sorts of ends that, depending on your time preference, could be used to justify whipping out the guns of the state. How many are now clamoring for the violent overthrow of the state at all cost, in order to "remedy" the injustices of police brutality? How many are apologizing for police violence, on the basis that it serves the end of civil order? Surely, there must be a case for political authority from first principles, rather than last?

Note, also, how embedded in the fantastical athropologies of Hobbes and Rousseau, is a hidden ends justifies the means argument for the social contract state: why, if we didn't have one, then things would be way worse!

Nozick's inevitability argument - that the nature of services like protection and insurance are prone to natural monopoly - seems convincing to me, particularly in the light of modern anthropology, evolutionary psychology, and (ironically) some of the arguments made by radical capitalists like Friedrich Hayek. So, perhaps "legitimacy" is a red herring? In other words, perhaps the search for a moral defense of state power is itself beginning from a false implicit premise: that the "natural" state of man is one in which relations of authority backed by power wouldn't exist. Perhaps the question philosophers need to ask themselves is not, "what makes political power morally legitimate?", but rather, "given that man is a creature that tends toward relations of hierarchical power, what is the best way to cope with that? How can we make those relations as just as possible?"

Still, this seems like a concession, rather than an answer.
