---
title: "Paul and the Rivalry of Reason and Faith"
date: 2021-03-15T21:09:21Z
tags: []
topics: ["philosophy", "religion"]
image: /img/conversion-of-paul.jpg
draft: true
---

On the rivalry between philosophy and religion, Paul has this to say:

> 1 COR 1:19-29 *For it is written, I will destroy the wisdom of the wise, and will bring to nothing the understanding of the prudent. Where is the wise? where is the scribe? where is the disputer of this world? hath not God made foolish the wisdom of this world? For after that in the wisdom of God the world by wisdom knew not God, it pleased God by the foolishness of preaching to save them that believe. For the Jews require a sign, and the Greeks seek after wisdom: But we preach Christ crucified, unto the Jews a stumbling block, and unto the Greeks foolishness; But unto them which are called, both Jews and Greeks, Christ the power of God, and the wisdom of God. Because the foolishness of God is wiser than men; and the weakness of God is stronger than men. For ye see your calling, brethren, how that not many wise men after the flesh, not many mighty, not many noble, are called: But God hath chosen the foolish things of the world to confound the wise; and God hath chosen the weak things of the world to confound the things which are mighty; And base things of the world, and things which are despised, hath God chosen, yea, and things which are not, to bring to nought things that are: That no flesh should glory in his presence.*

Paul also seems to think that The Fall is responsible for the gap between human reason and faith. That, had Adam and Eve not listened to the snake, reason would still be capable of apprehending God in full, but the offense against God was so scarring to reason that no one since has been able to know God in full, except by way of Christ (because of the redemption).

This is confusing. Because, on the one hand, Paul is taking a sort of Gnostic tack in 1 COR 1 - the physical world is so corrupt that God would not allow it to be in his presence (i.e. that reason is so base that it must be eschewed in favor of the selfless surrender to God0. On the other hand, however, Paul is suggesting that the Incarnation and Crucifixion (and our proper contemplation of it) somehow perfect reason to an original state, making it worthy of communion with God.

One is a doctrine of oppositional dualism. The other a doctrine of complementary dualism (human reason being "against" faith, vs human reason being "before" or "aided by" faith). They both can't be right.

I'm at the point where I can see the limitations of rational and empirical methods for explaining themselves, and the ultimate sources of the things they do explain. I also am open to the idea that this essentially opens the question again, as to whether "existence" (both in the particular and the global sense) is bound only to matter in motion, or is potentially in other forms that the empirical/rational methods can't really identify. Once you open that door, all bets are off. But the Catholics have a somewhat convincing case against the anything-goes implications. That whatever does exist beyond the realm of sense experience and logical inference, must be consonant with it in some sense (otherwise the universe in any form would be inexplicable; being inexplicable, thus irrational; irrational, thus imperfect/corrupt, and that can't be the case).

It is this idea of necessary consonance that has me intrigued at the potential for a harmony between faith and reason. But every writer, including Aquinas, seems to vacillate between oppositional and complementary understandings of the duality, and leans heavily on the model of Christ as the resolution to the problem. But, to get there, you have to step into analogical thinking pretty heavily. It's not enough to just equate him with the Logos, or assert his redemptive act as salvific of reason as well, and call it a day. There literally is no logic to explain the transformation. There is only the *story*, and one's willingness to either accept it, or not. This is the act of "trust" that some equate with faith. So, you have the "trust faith" as a kind of prerequisite to the "belief" faith that follows from it, mixed with reason.

But the "trust faith" presupposes the redeemer it seeks. And so we are back at square one. Justification. Or, lack thereof. It's almost a non sequitur, really. How silly is it to ask for a logical justification of, say, Napoleon's loss at Waterloo, or Columbus' accidental discovery of the Bahamas, or Mark Twain's Huckleberry Finn novel. Explanations for how they came about, are not logical justifications. So, how could there be the same for Christ on the cross? Still, there are all sorts of good reasons why Christ's life is a logical necessity. The resolution of the paradox of the One and The Many. The focal point where the absolute and the contingent make contact. And, of course, the transcendent source of justice, and the redemption of mankind as the unified embodiment of a wholly human and wholly divine nature.
