---
title: "Philosophy Hypocrisy and Failure"
date: 2020-05-04T17:44:51Z
tags: ["marx", "socialism", "intellectuals", "hypocrisy"]
topics: ["philosophy", "psychology"]
image: /img/school-of-athens.jpg
draft: false
---

A moment of synchronicity occurred for me, yesterday morning. A Twitter user I follow fairly closely, tweeted about the decrepit state of Karl Marx's character (borrowing from Paul Johnson's famous book, {{< newtab title="*Intellectuals*" url="https://www.amazon.co.uk/Intellectuals-Marx-Tolstoy-Sartre-Chomsky/dp/0061253170/" >}} ), and argued that Marxists would all invariably turn out like him. At nearly the same time, one of my fellow philosophy students on the University of London student Facebook group posted an apocryphal story about how pedantic and brittle Wittgenstein was toward his hosts the Keynes, and implied that this was what it meant to be an analytical philosopher.

I find these declarations fascinating. I remember once having similar thoughts about Ayn Rand. Her philosophy was very explicitly about living according to a blend of Kantian rule-following, and Aristotelian praxis virtues (although, I am certain she would object to this characterization). This would result in a life of ecstatic goodness and beauty, according to her. But, if you know anything about the following she gathered in New York in the 1950s and early 1960s, you'll know that the attempt to realize the dream quickly became a self-induced nightmare, and a predictable tragedy in many ways.

My point here, is not simply to point the finger of *J'Accuse* at Rand, or even Marx. That's not really interesting. Rather, it is to ask the question: how do we know when a systematic philosophy is actually worth its salt? The examples I've brought up here, have smuggled in a basic assumption which I shall now make explicit: to what extent is the philosopher's *own life* evidence of the worthiness of his theoretical system?

It is, admittedly difficult to completely separate Rand from her Objectivism, or Marx from his Communism -- or, for that matter, Plato from his Republic. Though Plato did not end up pursued by an angry mob at the end of his life (like Socrates or Aristotle), he did make a tragic attempt to install a philosopher-king tyrant in Syracuse. He was convinced by Dionysius I's brother-in-law Dion to train him as a philosopher-king, and to help him to usurp Dionysius II, who was politically weak. But the attempt ended in Dion's eventual banishment from Syracuse, and he was subsequently assassinated in 354, after attempting to invade Syracuse from his banishment post.

There is an orthogonally similar question that has arisen a lot, in the 20th century. Namely, what "progress" does philosophy make? Scientists like to ask this question, because they can ostensibly point to all of the material comforts that are the fruit of 300 years of the Baconian scientific method, and engineering principles. The implication in this question, is the charge that, not only are philosophers failing to live their own doctrines successfully, they haven't even been able to show any successes in the way that broader society lives.

This accusation raises a whole set of new questions, which I won't address here. The point I want to stress is simply that science is claiming to have a *method for adjudicating* the efficacy of systems of philosophy. They think they can tell us when a system of philosophy is valuable: *what has it produced, that has been of any use*? The standard of utility might seem like an obviously good one, initially, but it is a disastrously flawed one, once you start scratching the surface. Utility is determined by purpose, and purpose by values, and values by a process of introspection, negotiation, trial and error. In other words, by *philosophy*. So, they end up in a circular refutation of themselves. Still, the instinct to point to some empirical measure is a good one, I think. And, though I think the whole "well-being" rubric is a misguided one, there is still something like that, which I am referencing when I criticize either Objectivist or Marxist projects.

Returning to the individual philosophers, it seems to me as well, that condemning a system of philosophy on the grounds that its inventor failed to live up to his own principles, is misguided -- at least, in part. Having matured to adulthood enough to be able to pen a system of philosophy (such as Plato's Republic, or Hegel's Dialectical Materialism, or Rand's Objectivism), requires having lived through decision-making that would likely be condemned by the system. Some obvious examples of this problem, might be the whole English theory of human rights. Having evolved over four centuries, beginning with Runnymede, is it really any wonder, that it wasn't until the American Civil War, that we were willing to completely accept that the principle applied to all men?

So, when Jefferson wrote this in the Declaration of Independence, was he a hypocrite for also maintaining a stable of slaves? Perhaps. Probably, even. But the question here, again, is not whether we should condemn Jefferson for his hypocrisy. Rather, is whether it necessarily diminishes the validity of an ideal, that it's advocates were themselves unable to live up to it. The same goes for both Marx and Rand. Is American democracy a failure, because Jefferson kept slaves? Is Communism a failure, because Marx exploited his housekeeper? Is Objectivism a failure, because Rand's study group turned into a cult? All of these ideals could indeed be failures. But not for this reason, I think.

Where does this leave us? If we can't condemn The Republic because Plato is easily manipulated by the powerful, and we can't condemn Communism because Marx was a lascivious ne'er-do-well -- but we also cannot condemn these systems entirely on empirical grounds, without appeal to some philosophical framework of epistemology and ethics that we're bound to accept in the process of making an evaluation -- it seems we have a conundrum on our hands.

If you were looking for an answer to this conundrum, my apologies. This shower thought was mostly a ramble, rather than a sustained argument. But I hope it offered some good food for thought...
