---
title: "Religions, True and False"
date: 2020-07-10T17:28:26Z
tags: ["secularism", "cults", "ideologies"]
topics: ["philosophy", "psychology", "theology"]
image: /img/escher.jpg
draft: false
---

The following are things that are presently being informally labelled "religions" by various commentators:

- Environmentalism (Michael Shellenberger, "Apocalypse Never" )
- Feminism (Janice Fiamengo, "Daughters of Feminism" )
- Woke Ideology (James Lindsey, "New Discourses" )
- Anti-Racism (John McWhorter, "Talking Back, Talking Black" )

There are probably others, but these are the ones I am aware of. Each of these has component features analogous to features of established religions, it is true. Here is an incomplete list that comes to mind:

- millenarian fatalism
- original sin
- salvific rituals
- blasphemers
- purity tests
- sacramental rites
- priests and theologians
- saints
- unquestionable creeds

The point here, is not to try to define religion, or to decide whether or not the various factious movements coming from the humanistic left are indeed religions. Rather, I just want to make the observation, and to note the parallel patterns. But I will go one step further.

It is fascinating to me that most of these movements did not take on a religious character until after World War II. There were some movements that had a vaguely religious ethos to them. H. G. Wells' utopian socialism, and Emerson's variety of nature worship, for example. But they were the exception that proved the rule, that political movements were for the most part, political. Also since the war, adherence to traditional religion has declined starkly. Attendance has fallen to all time lows in historically traditional churches (the glass palace evangelicals are another matter), and professed belief in a God, in general, is waning (particularly in Europe).

I want to suggest that the inverse relationship between these two phenomena is not an accident. There has never been a stable atheistic civilization in the history of mankind. Even in places like the Soviet Union, where religion was opposed as a direct competitor to the communist state, and Christianity was pursued and persecuted with systematic efficiency, it never really died out. One could argue that something like atheism cannot be imposed from above, and so, this is a bad example as a result. But it still makes my point loud and clear: human beings crave religious structures - both cognitive and physical. And will build them, where they cannot find them already present.

It has occurred to me that this is what is happening in the west, right now. As Christian hegemony recedes into the background of history, people sense the vacuum and begin to crave what they are missing. As a result of secular state education and cultural conditioning, people are so utterly detached from their own traditions, they have no choice but to seek the sacred wherever else they can find it. If I may bastardize the language of economics, if you couple the Christian church's loss of dominance in the market with this pent up demand, is it any wonder that there are so many entrepreneurs stepping into the void?

What is fascinating, is that all of the entrepreneurial energy is coming from the radical left -- and most of it is utterly unconscious. They don't even realize, and would absolutely refuse to accept, that they are religious entrepreneurs. But that's what they are.

I'm going to set aside the question of why the right -- in particular the traditionalist right -- doesn't seem to have any purchase in this space. That will be a discussion for another time. Instead, I want to focus on one aspect of the panoply of new religions vying for attention on the left. They're all Pelagian.

Pelagianism is an ancient Catholic heresy. In a nutshell, the claim of Pelagius was that man did not need the grace of God in order to attain redemption. He needed merely to make the right choices, and by his own efforts, would thus save himself. The church, however, has always taken the view that man is a fallen creature (on account of the events in the Garden of Eden), and that he needed a hand-up from God himself, in order to attain his full salvation. His own efforts, while necessary, were not nearly enough.

It isn't much of a leap from the "death of God" (famously declared in 1966), and the religious yearning for meaning, to see why an opportunity for a new religion would arise, *and* for why it would be primarily focused on self-redemption (or, at most, mutual redemption), rather than divine redemption. Nowhere is this more evident, than in Environmentalism, where visions of a future burning hellscape have haunted us for decades, and constant pleas from the movement to "make better choices", and "learn to live with less". Even in movements like Anti-Racism, where an original sin still exists in the form of "whiteness", you have something like a reverse-image Pelagianism. There is no hope of ever being freed from your iniquity, but you must still strive for salvific indulgence from people of color, anyway. It is your choice to actively do so, or else face the wrath of complete ostracism.

But there is a wisdom to traditional Christianity, that all these movements are missing. *You cannot save yourself*. Man is imperfect and self-centered. His judgments are never ideal, as a result. So, redemption and salvation are literally impossible, without a divine intervention. There must be a judge "outside the system", as it were, capable of tuning it independently of men's judgments. When you seek your redemption in the eyes of another man, you are subordinating yourself to that man, not to the principle of justice. This is no justice at all. For the Christian, we are, all of us, sovereign individuals because of our individual relation to God. He made us, and sustains our lives, such as they are. So, any judgments we may render of each other, are judgments made relative to the principles God sets forth in scriptural doctrine. In other words, a transcendent absolute is necessary, because otherwise, no such thing as equal justice is possible.

The point here is not to launch into a sermon. Rather, it is to highlight the fact that all of these entrepreneurial efforts to reboot religion in the image of man will utterly fail, because they pit men against men. We cannot redeem ourselves, because we're all stuck in the same muddy pit together. Like the famous bucket of crabs, the most we can hope for is to clamor on top of each other, and push others down in the hope of reaching the top of the bucket before someone else pushes us down. It is only when we look to a transcendent reality, that anything like salvific redemption is possible. Any such attempt to achieve this in a terrestrial context is a self-destructive illusion.

The death of God did not bring the liberation of Man. Instead, it has brought renewed enslavement.
