---
title: "Sentience as a Moral Ground"
date: 2020-05-08T17:54:58Z
tags: ["sentience", "moral worth", "justice"]
topics: ["philosophy"]
image: /img/sentience.jpg
draft: false
---

In a [Psychology Today interview posted today](https://www.psychologytoday.com/au/blog/science-and-philosophy/202005/is-harming-animals-ever-justifiable), Stevan Harnad has this to say, in response to criticisms over his equating The Holocaust with animal slaughter. I'm going to set aside his All Capital Letters Defense Of His "Eternal Treblinka", and instead, focus on his argument defending "sentience", which as we'll see, is only barely an argument:

>  ...The Holocaust is Humanity’s Greatest Crime Against Humanity. But the Eternal Treblinka we inflict on animals is Humanity’s Greatest Crime. The difference is obvious: Jews were slaughtered because they were Jews; animals are slaughtered for the taste. For the victims, it makes no difference.

> Slaughtering humans is illegal, most humans would never do it, and most are against it. Slaughtering animals is legal and most humans support and sustain it. The only basis for moral status is sentience (the capacity to feel). It is morally unjustifiable to cause harm except in the case of conflict of vital (life or death) necessity for survival. The horrors that humans inflict on animals today are not inflicted out of life or death necessity. Their motivation is not Darwinian but hedonic.

> Sentience can never be “proved,” even in humans, because of the “other minds problem.” Some of the research on sentience is to provide evidence that animals are sentient, i.e., that they can feel. But most scientists already know, from the evidence, that all vertebrates and probably all invertebrates can feel. The research on sentience is about what they can feel and do.

> Whether organisms can feel, only becomes a genuine scientific question in simple organisms that lack any nervous system, such as microbes and plants...

------

There are really only two statements of philosophical import in this entire passage, and they come one right after the other:

> "...The only basis for moral status is sentience (the capacity to feel). It is morally unjustifiable to cause harm except in the case of conflict of vital (life or death) necessity for survival..."

For the uninitiated, having a "moral status" just means that judgments of write and wrong, and good and bad, would reasonably apply to people who act in any way toward anything with it. So, for example, rocks have no "moral status", and therefore, judging people for bashing rocks is unreasonable.

But the interesting question here, is two-fold. First, why should having the capacity to feel grant one "moral status"? What about the capacity to fly, or the capacity to breath underwater? Or the capacity to regenerate limbs, or even, to reason? Why are any of these properties ruled out, but sensation is not? It's the same problem Everyone who studies ethics long enough has: how do you cross the fact-value chasm? The fact that animals and men both have sensations isn't enough. Harnad never addresses this. He just asserts it.

Second, Harnad goes a step even further than this. He says not simply that sensation is what grants "moral status", but that it is the *only* property that grants "moral status". Ruling out the possibility that reason or flight, or liquid respiration could *ever be considered a candidate* for "moral status". How is that the case? On this standard, there can be no hierarchy of values. A mollusk would have roughly the same "moral status" as a kitten or an elderly woman or your daughter. Even if we were to concede a "harm principle" ethic, there is no reason why we should have to accept Bentham's dictum of equal value for all. Harnad never defends this. He just asserts it.

Third, it is ironic that Harnad should defend a moral principle grounded in pain (which is what he means by "harm". He slides between the two fluidly, in the interview), but then condemns men for consuming animals for "hedonic" reasons. Even if we accept that hedonism is "bad", and that our motivations are purely hedonic, it remains an open question why my pleasure oughtn't come at the expense of the cow, because he hasn't justified why I should think that moral value could only ever be distributed absolutely equally amongst "feeling" beings.

One objection that would be leveled immediately by either of the two in this interview, is that I should read Harnad's work, for the answers to all my questions. But, of course, for anyone who's put any effort into studying ethics, the "harm" arguments are already quite well known, and he hasn't offered anything here to indicate that he diverges from them in substance. The question of to whom, and how much of my energy I am going to devote to study, hinges largely on them saying something I hadn't already heard before.

But the bigger problem, is that almost nobody in the general public *has* devoted a great deal of time to the study of ethics. So, articles like this one, published in venues read by casual laymen, have the effect of intimidating people into silence, or functioning as an argument from authority for those who already hold a strong similar position. It's not clear what the solution to this problem is, except to say that we need to work on getting people skilled at critical thinking.

I realize I've drifted far afield from the original focus of this post. So, I'll just bring it to a close here by saying that I don't discourage you from reading Harnad (if he's even got a popular volume available). But just to read folks like this carefully.
