---
title: "Social Media Is Groupthink Programming"
date: 2020-06-15T21:50:34Z
tags: ["joe rogan", "jack dorsey", "twitter"]
topics: ["psychology", "sociology"]
image: /img/witch-trials.jpg
draft: false
---

I think something is deeply wrong with social media. Mainly, I think this about Twitter, but that may just be because Twitter is the most glaring symptom of whatever this problem is. The following is a short snippet from a podcast {{< newtab title="discussion between Joe Rogan and Jack Dorsey" url="https://open.spotify.com/episode/60pgpGgZmGuQ0E4ho0L99c" >}} (dated **Feb. 2, 2019**). It's at the point where they're discussing the nature of the medium, and the various forms that content on Facebook and Twitter can take:

----

> **Rogan**: ...text is so limited. It's great for just getting out actual facts. But it's so...

> **Dorsey**: -- Also thinking! It's so close to thinking! Like, there's no composition! That, to me, is the most beautiful thing about Twitter. But, also something that can be uncomfortable. Like, I can compose my life on Instagram. I can compose my thoughts within a Facebook post, and it can look so perfect. But, the best of Twitter is just super-raw, and it's right to the thinking process. I just think that's so beautiful, because it gets to consciousness, it gets to something deeper.

> **Rogan**: How so? How is it different from a post on Instagram or a post on Facebook?

> **Dorsey**: ...the character constraint and the speed demands a more conscious, present-focused thinking, versus stepping back and -- composing a letter, and thinking about all the outcomes...

----

Note how Dorsey thinks you are *more* conscious, the *less* you use your rational faculty to filter your immediate reactions. Dorsey is telling us that he doesn't understand what self-awareness really is. For all his years of meditation and mindfulness study, he does not recognize that what Twitter encourages by the demand for immediacy, is for people to be *less* conscious, and *less* mindful, of what they are doing.

Without a practiced effort of conscious self-reflection -- without the willingness to step back and observe ourselves first -- the content of our speech and actions are nothing more than the hand-puppets of our determined animal instincts and emotional reactions. In other words, Twitter, as a platform, is a giant broadcast amplifier of the most unconscious animal instincts available for tapping. This is why outrage mobs exist. And Dorsey thinks this is the most beautiful feature of the service.

Dorsey is quite right to recognize the psychological depths he is plumbing with this platform. But, rather than facilitating "healthy conversation", what Jack is doing, is merging the unconscious shadows of millions of untutored people, into a single super-organism with the power to destroy anything upon which it chooses to focus its gaze. That he derives so much joy from this (as is visible in the podcast), is frankly disturbing.

I think the "super-organism" is metastasizing into something global now.

The human animal is constructed in such a way, that boundaries of various kinds are essential to its success as an individual, and as a group. Psychological boundaries between child and parent, between brother and sister, and between peers in the same community, insure that no single individual is able to jeopardize the health of the tribe. Likewise, by extension, boundaries between tribes insures that no one tribe is able to dominate the landscape and threaten the survival of the species as a whole by monopolizing all landscapes. The causality of this, from an evolutionary perspective, might fall out in exactly the opposite way. Individual groups of humans evolve along with the climate they grow up in, enabling them to thrive in that region, but making it difficult for them to thrive elsewhere. This is why you won't find Kodiaks in West Virginia, or Parrots in Anchorage.

But the human animal has the capacity to engineer his surroundings. To "transcend", if you will, the physical limitations of geography and climate, by means of a rational exploitation of the resources in that environment. This has made it possible for Siberian Russians to live in Saudi Arabia, for Eskimos to find work in New York, and for colonial Englishmen to build whole cities on the North American continent.

Now, there is a new dimension to this dissolution of boundaries. The internet has become a sort of "meta-mind", into which we all plug ourselves, surrendering a portion of our own cognitive autonomy to an electronic hive mind. Tragically, the portion we've surrendered is the one connected most closely with the limbic system. And this is the portion that platforms like Twitter exploit for profit. Not only have the boundaries between the "spirited" and "appetitive" portions of the mind been disintegrated, and the rational portion diminished to nothing more than a tiny rider on top an uncontrollable elephant (see Plato's tripartite soul, and Jonathan Haidt's "happiness hypothesis", for more details). Now, boundaries *between minds* are being dissolved as well.

Prior to the internet, and social media in particular, moral panics were limited either in scope, frequency, or duration. Even panics that had more widespread effects (e.g., the "satanic panic" of the early 80's), only occurred in the United States, and only lasted a few months, before burning out quickly in a fizzle of exhaustion and mockery. Going much further back in history, there were famous Salem witch trials. So called, because they occurred in one small region of Massachusetts between March of 1692 and March of 1693. At the same time, no such witch trials were taking place in Edinburgh or London, or Dutch South Africa, or the East Indies.

Why is this? Why are moral panics, sans ubiquitous social media, so limited? I think it's because before the electronic hive-mind, there was the possibility of existing *outside the hive*. Londoners could look to Massachusetts with disdain and horror, because they had just shaken off their own political radicals of the same stripe (see: the beheading of Charles I), and because they did not identify with the colonists directly, except as fellow countrymen (remember, this is before the American revolution). In other words, they were swimming in a different social milieu. Likewise, with the "satanic panic", and other panics like it in the modern era. They were acute, particular, short-lived, and mostly isolated, because there were numerous social milieus within which one could mingle. This gives you multiple moral and social perspectives on the same phenomenon, and that triangulation tends to falsify totalizing fears and absolutist ideologies.

We are losing this, today. Ubiquitous internet, and monolithic social media, is beginning to homogenize all social milieus into a single, all-encompassing social mind. There is no possibility of "stepping outside" this milieu, even if you simply stop using social media, because *everyone else around you IS using it*. This universal, homogeneous social milieu is an agar culture, ripe with psychological bacteria from the fact that it already has diminished our capacity to draw lines between the appetitive and the rational. Those bacteria spread easily, as a result.

What you end up with, is a world in which globe-spanning paranoias of various kinds constantly grip the entire connected first-world population, roughly every nine to eighteen months. And I don't know if there's anything we can do to stop it.
