---
title: "Social Theory of American Politics"
date: 2021-04-27T08:03:46+01:00
tags: ["high culture", "low culture", "cultural evolution"]
topics: ["philosophy", "politics"]
image: /img/rockwell-politics.jpg
draft: false
---

America has always had a high and a low culture, similar to that of the English or the French. But the relationship between the two is expressed very differently than the English or the French, particularly in the political sphere.

Throughout it's history, American high and low culture have both more-or-less agreed with each other on the core principles governing the society, derived mainly from western Protestantism, English common law tradition, and Catholic intellectualism filtered through the late Enlightenment. 

The high culture has given us men like Jefferson and Washington, Henry Thoreau and William James. The low culture has given us men like Mark Twain and Walter Winchell. Despite the superficial antagonism between them, there has been since perhaps the beginning, an unspoken unity of agreement around what makes American society *good*. 

In national politics, the relationship between high and low culture plays itself out as a kind of courtship dance. The high culture proposes, and the low culture disposes. The low culture is granted the privilege of having its will expressed democratically, but it is the high culture that determines the range of choices available for that will to act on. It is one way in which the high culture functions as a caretaker of social values, and the low culture functions as an agent of pragmatic incrementalist change. 

But, over the last thirty years or so, the relationship between high and low culture has fractured, precisely along a fault line of fundamental values. And now, we can see that fracture playing itself out in national politics. No longer is there any sort of dance between the high culture offering up symbolic representatives of the good, and the low culture choosing from among them an ideal for the present time. Instead, what we see is the high culture and the low culture warring with each other over diametrically competitive representatives. The high culture offends, the low culture retaliates, the high culture responds with authoritarianism, and the low culture responds with escalating violence. And the cycle continues. Until a tipping point is reached. 

Are we approaching that point? I don't know. But it seems to me that once a fissure like this reaches the surface level of national politics, only a cataclysm could reconcile the two.