---
title: "Steele on the History of the Culture War"
date: 2020-07-05T16:45:50Z
tags: ["culture war", "liberalism", "conservatism"]
topics: ["philosophy", "politics", "sociology"]
image: /img/steele-shame.jpg
draft: false
---

Shelby Steele, {{< newtab title="Shame: How America's Past Sins Have Polarized Our Country" url="https://www.amazon.co.uk/gp/product/B06XCK22Q2/" >}}

----


> [The modern left] and I come from two very different Americas. The shorthand for these two Americas might be “liberal” and “conservative,” but this would indeed be a shorthand. These labels once signified something much less incendiary than they do today; they were opposing political orientations, but they shared a common national identity. One was conservative or liberal but within a fairly non-contentious cultural understanding of what it meant to be American. But since the 1960s, “liberal” and “conservative” have come to function almost like national identities in their own right. To be one or the other is not merely to lean left or right—toward “labor” or toward “business”—within a common national identity; it is to belong to a different vision of America altogether, a vision that seeks to supersede the opposing vision and to establish itself as the nation’s common identity. Today the Left and the Right don’t work within a shared understanding of the national purpose; nor do they seek such an understanding. Rather, each seeks to win out over the other and to define the nation by its own terms.

> It was all the turmoil of the 1960s—the civil rights and women’s movements, Vietnam, the sexual revolution, and so on—that triggered this change by making it clear that America could not go back to being the country it had been before. It would have to reinvent itself. It would have to become a better country. Thus, the reinvention of America as a country shorn of its past sins became an unspoken, though extremely powerful, mandate in our national politics. Liberals and conservatives could no longer think of themselves simply as political rivals competing within a common and settled American identity. That identity was no longer settled—or even legitimate—because it was stigmatized in the 1960s as racist, sexist, and imperialistic. The very legitimacy of our democratic society demanded that America be reimagined in the reverse of this stigmatization.

> This sea change meant that American liberals and conservatives were called upon to fill a void, to articulate a new and legitimate American identity. It was no longer enough for the proponents of these perspectives merely to vie over the issues of the day. Both worldviews would now have to evolve into full-blown ideologies capable of projecting a new political and cultural vision of America. Both liberals and conservatives would have to revisit their first principles, seek philosophical coherence between their own view and contemporary events, enlist intellectuals, and engage in ongoing debate. In other words, people on both sides would have to conjure up an America unique to their own first principles and beliefs—an America that epitomized all they longed for. And it fell on both liberals and conservatives to fight for their own America, to demand that it prevail over the opposing vision of the nation—and to provide America with a new singular and unifying identity.

> This is how the mandate of the 1960s to reinvent America launched the infamous “culture war” between liberalism and conservatism—a war that we Americans wage to this day with undiminished fervor. After the1960s, the American identity became a self-conscious mission in our politics, so that liberals and conservatives had to contend with each other over identity as well as public policy. When we argue over health care or immigration or Middle East policy, it is as if two distinct Americas were arguing, each with a different idea of what it means to be an American. And these arguments are intense and often uncivil, because each side feels that its American identity is at risk from the other side. So the conflict is very much a culture war, with each side longing for “victory” over the other, and each side seeing itself as America’s last and best hope.

> This makes for a great irony in contemporary American life: although we have come very far in overcoming old sins, such as racism and sexism, we are in many ways more sharply divided than when those sins went largely unchallenged. The culture war drew us into a very polarizing progression in which liberalism and conservatism evolved into broad cultural identities that, in turn, sought to manifest themselves in actual territorial dominance—each hoping to ultimately become the nation’s singular identity. Since the 1960s, this war has divided up our culture into what might be called “identity territories.” America’s universities are now almost exclusively left-leaning; most public-policy think tanks are right-leaning. Talk radio is conservative; National Public Radio and the major television networks are liberal. On cable television, almost every news and commentary channel is a recognizable identity territory—Fox/right; MSNBC/left; CNN/left. In the print media our two great national newspapers are the liberal New York Times and the conservative Wall Street Journal (especially in the editorial pages). The Pulitzer Prize and MacArthur Grants are left; the Bradley Prize is right. The blogosphere is notoriously divided by political stripe. And then there are “red” and “blue” states, cities, towns, and even neighborhoods. At election time, Americans can see on television a graphic of their culture war: those blue and red electoral maps that give us a virtual topography of political identity.

> Today, a liberal or a conservative can proudly identify with the image of America projected by their chosen ideology in the same way that most Americans in the 1950s proudly identified with a victorious and prosperous postwar America. In the America envisioned by both ideologies, there is no racism or sexism or imperialism to be embarrassed by. After all, ideologies project idealized images of the near-perfect America that they promise to deliver. Thus, in one’s ideological identity, one can find the innocence that is no longer possible—since the 1960s—in America’s defamed national identity.

> To announce oneself as a liberal or a conservative is like announcing oneself as a Frenchman or a Brit. It is virtually an announcement of tribal identity, and it means something much larger than ideology. To be a Brit is a God-given fate that is likely to stir far deeper passions than everyday political debates. Nationalism—the nationalist impulse—is passion itself; it is atavistic, beyond the reach of reason, a secular sacredness. The nationalist is expected to be intolerant of all opposition to his nation’s sovereignty, and is most often willing to defend that sovereignty with his life.

> Well, when we let nationalism shape the form of our liberal or conservative identities—when we practice our ideological leaning as if it were a divine right, an atavism to be defended at all cost—then we put ourselves on a warlike footing. We feel an impunity toward our opposition, and we grant ourselves a scorched-earth license to fight back. They are not the other side of the same coin; they are a different coin altogether, a fundamentally illegitimate and alien force. And we are forgiven our bitterness and contempt for them….

> ...For me, conservatism revolves around the principles and the disciplines of freedom, and through its lens I can see the America that I have always wanted. So, yes, like my young nemesis [a grad student that crashed a panel at the Aspen Institute], I could experience my ideology as a nationalism. But unlike him I wanted to discipline that impulse, to subject my ideology—and all the policies it fostered—to every sort of test of truth and effectiveness. And I was ready to modify accordingly, to disabuse myself of even long-held beliefs that didn’t pan out in reality. It was exactly this loyalty to fact over ideology that had driven me away from liberalism in the 1970s and 1980s into an appreciation of conservatism’s commitment to individual freedom. In other words, for me, ideology does not precede truth. Rather, truth, as best as we can know it, is always the test of ideology. I want my fervor for conservatism to be disciplined by a deep and abiding humility. Passion is one thing, but “true belief” is blindness.
