---
title: "The Loss of Self Awareness"
date: 2020-06-29T22:13:16Z
tags: ["gilbert and sullivan", "satire", "meaning", "self-knowledge"]
topics: ["philosophy", "psychology", "sociology"]
image: /img/not-a-pipe.png
draft: false
---

In the early 90's, I attended a performance of the Mikado put on by the college troupe my younger brother was involved in. There was one member of the cast who'd taken it upon himself to refuse to *act* when on stage. He would appear, shuffle to the places he was supposed to stand, and then shuffle off, when the scene required it.

I asked my brother what that guy's deal was, and he said they couldn't remove him because of the threat of a complaint against the school, and that he was "protesting" the caricature portrayal of asians in the musical, by refusing to act. I rolled my eyes and went one with my life.

Here we are, 20 years later, and everyone everywhere is falling all over themselves to strip the culture of anything anywhere that might be construed as unflattering, by anyone for any reason. From the Land-O-Lakes indian woman, to black face in TV shows from 35 years ago, it's all got to go. No matter what. That sure escalated quickly.

But something new has just occurred to me in all of this.

Gilbert & Sullivan were satirists. Sometimes, the satire was superficial and obvious. "A Modern Major General" from Penzance is one such example. He's the cartoon depiction of an over-educated buffoon that couldn't lead a regiment on a field trip to the zoo, much less execute a war in the Congo.

But The Mikado takes the satire to another level. Here, we are not treated to English buffoonery directly, but to the way Victorian English buffoonery *sees the rest of the world*. Gilbert and Sullivan were *making fun of what the English establishment imagined the orient to be*, and by extension, severely criticizing their own culture in the process. In other words, for the fellow in my brother's performance, the point went over his head like a Blue Angels fly-by.

When you look today at a lot of the symbols being torn down and stripped away, the same phenomenon appears. The point of a Robert E. Lee, or Jefferson Davis or Jeb Stuart statue is as much a dire reminder of what the American union had to overcome to survive, as it is a veneration of these men. And when you look at TV shows from the 70's and 80's, in which references to minstrels and magpies are present, what you find is that they were subtle biting critiques of the old Vaudeville culture out of which Hollywood itself had arisen. Like the Mikado, modern American television was taking the industry itself to task for its own past, through the use of layered irony.

Which gets me to the point of this post. It seems to me, there is a growing segment of the population that is so thick, that it is incapable of grasping multiple layers of meaning. Anything deeper than the surface is simply incomprehensible to them. I used to try to be charitable about this. I used to assume this was churlishness or some sort of disingenuousness, in which the desire to "catch you out" encouraged bad faith interpretations of this stuff. But I'm beginning to think that in fact, it is some sort of bizarre cognitive impairment. Could it be, that our society is collapsing because we are becoming less and less capable of coping with multiple levels of subtlety in meaning?
