---
title: "The Meaning of Christmas"
date: 2020-03-24T15:39:06Z
tags: ["christmas", "parmenides"]
topics: ["philosophy", "theology"]
image: /img/the-promise-of-christmas.jpg
draft: false
---

If you live in the west for any serious length of time, you become familiar with the story: Mary has an audience with an angel, who tells her she is to become a mother. God visits her, and pronounces her the mother of the Son Of God. She and her oddly accepting husband Joseph head off into the desert to be counted in Bethlehem, where the boy is born in a manger, and proclaimed the savior of the world.

If you’re an atheist of the modern stripe, then you’ll also be familiar with the common objections to this: comparisons to gods in similar myth traditions, comparisons to stories of Caesar Augustus’ birth, and empirical questions like, “can a woman become pregnant without being inseminated?”

But asking the empirical and comparative questions is missing the point of this myth (if it is one). The point of Mary’s virginity is not one of Jesus' moral purity or his lineage, or even its miraculousness (which is what most of these ancient myths are about). Rather, it is an important component of the Christian understanding of reality. Jesus (at least for the Catholic Christian), is the embodied center of both a redemption theodicy, and a metaphysic. The Christmas story is a mytho-poetic attempt to answer the famous Parmenides problem (even though the ancient Hebrews would not have understood it in those terms). Let me briefly try to explain.

On the one hand, you have God. According to Catholic catechesis, God is not just “a being”, like a tree, or a planet, or a really powerful alien. God is being itself. God is the word we put on infinite, unchanging perfection. On the other hand, you have creaturely existence. Finite, constantly changing, and by implication, ultimately imperfect. This dichotomy poses a problem. How do infinite perfection and finite imperfection connect? To put it more simply (and to borrow Parmenides’ language): How could God possibly know about us, and how could we possibly know about him?

Mary is the vessel within which the finite and the infinite come together. Christ, according to the Catholics again, is the co-extension of the divine perfection of being as such, and the vulgar finitude of humanity in particular. This is why they say he is not a hybrid but both fully human and fully divine.

To take this a step further, if we also take God to be some sort of divine intelligence, as is implied in the language of Genesis and the opening of the gospel John, and we want to continue to assert God’s perfection, then the Christ myth solves another problem. If God does not know his own creation (from the Parmenides problem above), then he is imperfect. But the knowledge he’d be missing is not in the sense of objects of his will. Rather, it would be to know it as a subject of creation. The life of Christ would give God access to the subjective experience of a finite being’s birth, maturation, suffering, and death. And, it is in this form of knowing, that we find the theodicy of redemption. But that’s a story for another time.
