---
title: "The Origin of Causality"
date: 2020-03-06T14:58:00Z
tags: ["causality", "change", "order", "metaphysics"]
topics: ["philosophy"]
image: /img/causality.jpg
draft: false
---

Why does causality work? (OR: What is change?) Modern physics offers a powerfully sophisticated description of the behaviour of matter, including extremely complex maths that gives us highly reliable predictive power.

But, when you peel back the layers of that onion, what you find are wispy metaphors and "placeholder" terms at the core. The most popular, of course, are the terms "energy" and "force". But, what is that? The common example of billiard balls provides a good illustration. Setting aside how the motion came to be in the first place, for discussion's sake, imagine that one ball strikes another. The other ball, of course, itself begins to move. Physics calls this a transference of kinetic energy, but all this means in plain terms, is that ball A gave ball B the ability to do the work of motion.

What I want to know, is not how that transfer took place. There's plenty of science available to explain that. What I want to know, is *what was transferred*? Conceptual tags are not enough. Aristotle posited a layer of metaphysical reality called "Prime Matter" (or "substrate" in some translations), that is the undifferentiated foam of reality, out of which all change is possible. He may be right about that, if we equivocate that with the Quantum "foam". But the question remains: what is in that foam, that motivates the world (whether in local cases, like the billiard balls, or in the global sense of 'change' itself)?

This is where we step off the precipice.

If you're a materialist or a scientist, you'll probably want to say there is no question to ask, here. That the properties of reality just are, and that's all. If that includes change, then so be it. If you are an idealist of the Berkeley variety, you'll want to say that the capacity for continuous change is just the reality of God's mind in motion. The Aristotelian doesn't go quite as far as Berkeley, but still would argue that God is the arche of all change, continuously across time. The "Prime Mover" is prime, in the sense of being "at the bottom of things", rather than just "at the beginning of it all".

It's difficult to imagine a third option, here. On the one hand, we're forced to accept an axiomatic irrationality at the core of reality, because if the source of change cannot be explained, then it's irrational by definition. On the other hand, we're compelled to adopt what is essentially a mystical truth, in an immaterial power that imbues reality with its motive force. However, this mystery is one that leaves open the possibility of a rational explanation, if we accept the first step.

That's a giant if.
