---
title: "The Platonism of Aristotle"
date: 2020-06-02T21:01:35Z
tags: ["aristotle", "plato"]
topics: ["philosophy"]
image: /img/plato-and-aristotle.jpg
draft: false
---

This is for my friends here, who wonder how it is that I can claim that Plato and Aristotle are not as diametrically opposed as the dominant narrative about them claims. The following is an extended snippet from [*Plato and Aristotle in Agreement? Platonists on Aristotle from Antiochus to Porphyry*](https://www.amazon.co.uk/Plato-Aristotle-Agreement-Platonists-Philosophical/dp/0199684634/) , by George E. Karamanolis. While the snippet isn't a definitive refutation of their supposed opposition, it is the beginning of a sustained argument that claims to show just that. You can read the book yourself, to find out more. And, given that the author is Greek, I'm going to take that as definitive :D

------

> The Platonism of Aristotle and the Paripatetics

> ...judging by the activity of Platonist commentators, if there was one work which every Platonist in late antiquity had to study, it was the Categories. How, we wonder, did the Categories become such a basic text for Platonists to study, given its non-Platonic metaphysics? The Christian Origen included dialectic in his course of studies, while both Gellius and Apuleius seem to have learnt logic. Platonists also studied Aristotle's major works on the soul and on the universe, such as the De anima and the De Caelo, and wrote long commentaries on them.6 In these works, however, Aristotle rejects several views which were subsequently regarded as the core of Plato's philosophy, most famously the view that the soul is immortal, and the idea that the universe had been created by a divine craftsman. How, then, did Platonists committed to Plato's philosophy come to find Aristotle's views worthy of study?

> One must bear in mind that several commentaries have been lost. Like Simplicius, Syrianus also wrote commentaries on the De caelo and the De anima, yet they do not survive. The question becomes more pressing given that, for Platonists of all ages, and especially for those of late antiquity, nothing which was considered to be systematically contradictory to, or critical of, Plato could be acceptable, let alone philosophically important and beneficial, precisely because Plato enjoyed an enormous authority and his philosophy phy was taken for truth. Any philosophical activity aiming to refute or to criticize Plato was assumed a priori to be mistaken or not even worthy of the name of philosophy. Apparently the Platonists who did study Aristotle regarded him as being neither systematically nor radically in conflict with Plato.

> In fact, it turns out that the majority of Platonists in this era shared the view that Aristotle's philosophy, when understood in the right spirit, is essentially compatible with Plato's doctrine, as they interpreted it. Platonists actually maintained that the core of Aristotle's philosophy both supports and complements Plato's philosophy, and this, they argued, was not accidental. If it were, it could neither be helpful in the study of philosophy nor of particular importance, and thus hardly worthy of systematic study. When confronted with contradictions between tween Aristotle and Plato, Platonists argued that such contradictions were only apparent, the results of uncritical focus on the letter and not the real spirit of the texts.? And they explicitly stated that Aristotle's works were both useful and philosophically important for a Platonist. For this reason, such a study, they believed, had to be done in a systematic and proper way.

> This means at least two things. First, Aristotle's work was assigned a definite place in the Platonist philosophical curriculum. Platonists wrote introductions (Prolegomena) in which they gave an overview of Aristotle's philosophical work and explained how his philosophy is to be studied. Thus Aristotle's treatises were integrated in the context of such a curriculum.9 What is more, the study of Aristotle was a requirement which had to be fulfilled early, because it was considered preparatory for the study of Plato's philosophy,'0 the final aim for any serious Platonist. Second, students were guided and assisted in their study of Aristotle. This was done in two main ways. First, as was the case with Plato's dialogues, Platonist teachers suggested a certain order in which their students should read Aristotle's works so that they could make progress. As their divisions of Aristotle's works suggest, they considered his philosophy to form a system. But unlike Andronicus' systematization of Aristotle's writings, this system was devised specifically for Platonists. Second, Platonists assisted their students by either lecturing or writing commentaries on Aristotle. Often we find that these merely reproduce their oral teaching in their schools in Athens or Alexandria. It thus becomes clear that the existence of so many commentaries by Platonists is to meet a perceived need in the envisioned philosophical curriculum, which was the study of Aristotle. Syrianus, we are told, guided Proclus to read within two years the entire work of Aristotle, and thus introduced him through it to Plato's metaphysics.

> It is not, then, the case that some Platonists from the third to sixth century AD studied Aristotle's philosophy for its own sake. Rather, Aristotle was appropriated by Platonists because they found his philosophy, if properly studied, a prerequisite for, and conducive to, an understanding of Plato's thought…

> ...The extant commentaries on Aristotle, then, are merely the tip of an iceberg. They testify to a systematic study of Aristotle and also to the existence of a certain prevailing ideology concerning his philosophy, namely that it is essentially in accord with that of Plato. Of course this ideology, however dominant, was discussed and challenged among Platonists. Syrianus, Proclus, and Philoponus are examples of Platonists who questioned aspects of it and criticized several Aristotelian doctrines in their work. But they were also thoroughly familiar with Aristotle's work, and showed considerable respect for it.14 From what we know, almost all Platonists agreed that Aristotle's logic, which included his theory of the categories, does not contradict Plato's ontology and is philosophically valuable. Yet for most Platonists Aristotle was important in several other areas. So the Platonists of that time quite generally acknowledged Aristotle as another, albeit limited, authority next to Plato….

. . . . . .

> ...Plato did not impose any interpretation of his work or any other kind of doctrinal unity on the basis of which Academic loyalty was judged.' We know that Academics often disagreed with views considered as Plato's. Most conspicuously, Speusippus, whom Plato appointed as his successor in the Academy, rejected the Forms in favour of mathematical entities.2 Eudoxus on the other hand, who probably was appointed acting head of the Academy while Plato was in Sicily (367-365 Bc; Vita Marciana 11), identified man's highest good with pleasure (NE 117269-25; cf. 1101627-32), a view to which Plato objected (NE 1172b28-31) most clearly in the Philebus (20e-22b, 60a-c).3 Unlike Eudoxus, and perhaps opposing him, Speusippus distinguished sharply between pleasure and good,4 while Aristotle specified his own position distancing himself equally from both Academics' views.

> Like other Academics, Aristotle was not expected to hold the same views as Plato. The fact that he developed positions different from, or even critical of, Plato's, did not make him less of a Platonist. On the contrary, Aristotle may well have seen himself as remaining faithful to Plato's spirit of philosophical inquiry, which arguably was the essential element of Academic membership. In fact, Aristotle is much nearer to Plato in spirit, and increasingly so as he progresses in his career, than the early Academics.6 His decision to have his own circle of students may have been motivated by his different ideas about how Plato's philosophy was to be continued. We know that Aristotle disagreed with the views of Speusippus and Xenocrates.7 Perhaps he also disliked their efforts to systematize Plato's philosophy, which changed considerably the intellectual climate in the Academy. It is tempting to surmise that it was in reaction against this climate that Aristotle decided to have his own students when he came back to Athens from Macedonia (in 335)…

> ...The only report which claims that Aristotle started his own school with the aim to oppose Plato comes from a man of manifestly aggressive temperament and as such quite unreliable. This is Aristotle's student Aristoxenus, who, as has been seen (Introd., s. 4, pp. 40-1), argued that Aristotle had founded the Lyceum while Plato was still alive in a spirit of spitefulness against him.12 Being himself a Pythagorean,13 Aristoxenus was generally hostile to Plato in favour of Pythagoras oras (frs. 61-68W).14 He showed bitterness also against Socrates (frs. 51-60W) and even against Aristotle; he is attested to have insulted Aristotle's memory when he was not appointed head of the Lyceum (fr. I W). Aristoxenus' claim about Aristotle's departure from Plato's school apparently was meant to suggest that Plato was not worthy of respect and to praise Aristotle for leaving his school. Given its polemical purpose, Aristoxenus' view lacks credibility and already in antiquity was distrusted; the historian Philochorus (c. 340-260) argued that it was a fabrication)’...
