---
title: "The Universality of Human Consciousness"
date: 2020-06-30T22:26:55Z
tags: ["mind", "consciousness", "god"]
topics: ["philosophy"]
image: /img/andeluvian-man.jpeg
draft: false
---

In academic circles right now, it is very trendy to study and write on the philosophical thought of ancient tribal Africans and near-easterners. Keen attention is paid to thinkers who "got their first" - which is to say, if you can find an African thinker that stumbled upon the cosmological arguments of Aquinas or Anselm chronologically before Aquinas and Anselm thought of them, or an Indian thinker who discovered the is-ought dichotomy chronologically before Hume, you'll be an instant academic hero.

To be sure, there have been debates raging in academia for decades, about the amount of intermingling and admixture that went on between various peoples in the ancient world. And, to be sure, most of this has been motivated by a jealous desire for attribution. It's incredibly petty and demeaning, to be frank. If my guy got there first, then our guys are smarter than your guys, nya-nya-nee-boo-boo.

But I think a much more important point lurks behind all of this. It's something that archeologists and anthropologists have vaguely understood for half a century. Human beings are *mostly alike*. You see, it really doesn't matter how much intermingling and how much admixture there has been, because if there's been *any at all*, it means we're all capable of commerce with each other. What's more, it means that *ideas are commutable*. It would be no surprise whatsoever to me, to discover that half a dozen cultures around the world had thinkers that had conceived of the idea of, say, a "categorical imperative", or an "is-ought dichotomy", or a dualist metaphysics, or an inter-subjective epistemology, or a divine providence, or self-ownership, or any one of a thousand other concepts. Why would it not be surprising?

A very famous quote is attributed to Alfred North Whitehead: "The entire history of philosophy is just footnotes to Plato". Whitehead is only half-right. While it is true that the west has been bathing in the conceptual framework of Plato and Aristotle for centuries, what he doesn't acknowledge, is the possibility that later thinkers may have managed to stumble on concepts similar to those found in the conceptual framework of the Greeks, *entirely independently* of the Greeks. But even if they all are just riffing on what they found lying in those writings (like Kant, for example), the span of time and the divergence of cultural circumstances are vast enough between, say, Aristophanes and Descartes, that if consciousness were entirely bound by present cultural conditioning, then attempting to decypher the ancient Greeks would be next to impossible for us. And yet, it's not. In fact, like Shakespeare's plays, much of what the Greeks, and the late Romans, wrote, is instantly recognizable once its translated. Democratus' atoms, Epicurus' pleasure principle, Aristotle's categories of thought and rules of logic, Socrates' dilemma of the good and search for essence, are all familiar to experiences we have today, now, in the real world, personally. How is that possible, if we're all creatures of the hear-and-now culture?

The present fashionable answer, is to say that aeons of oppression imposed by some bygone tyrannical forefather has perpetuated a kind of indefinitely reproducing false-consciousness. Or that, the monolithic "white man" simply plundered every surrounding "brown" culture for its intellectual artefacts, and have been living off the profit of that plunder ever since. Both of these answers are ridiculously complicated attempts at side-stepping. Let's say the accusation is correct, at least in some small measure. The ancient Greeks, for all their warlike tendencies, were also a powerfully curious people. So, what if they did manage to import a version of the ancient Egyptian theodicy, or ancient Nubian agricultural techniques, into their own culture, by way of commerce or conquest? What are the implications of this? Well, at that moment, it would mean that disparate tribal "consciousnesses" (read: cultures) are *not incommensurate*. It would mean that Greeks could look at what Phoenicians or Egyptians were doing, and listen to what they were saying, *and make sense of it for themselves*. That capacity to make sense of what your neighbor is doing, means that you and he share *the same kind of mind*. And this, it seems to me, is a *far simpler*, and far more satisfying answer to how it is that disparate cultures can share themselves with one another: because, fundamentally, we're all the same.

And this is why it would not be surprising at all to me, that an Ethiopian thinker might have come up with the idea of a fact-value dichotomy, or that an Egyptian thinker might have come up with the idea of atoms, or that we all - and I do mean all - at some point in our history, imagined some sort of universal god, and a distinct soul or self that motivates the body. It's because we all share the same experience of reality, and are constructed in such a way that we all can recognize that experience in each other. In short, while it's not necessarily "self-evident", it is apparent on very little effort, that all men are indeed *created equal*.
