---
title: "The World In 1967"
date: 2021-08-09T13:17:45+01:00
tags: ["society", "change", "nostalgia"]
topics: ["philosophy", "psychology", "technology", "history", "autobiography"]
image: /img/chicago-1967.jpg
draft: false
---

I was born in a tiny southwestern suburb of Chicago, in August of 1967. Lots of people were. There's really nothing particularly special about that. There are loads of garbage celebrities and politicians born in 1967. Jimmy Kimmel (13 November), Joe Rogan (7 August), and Peter Thiel (11 October), for example. So, if you're looking for someone interesting and exciting, you've come to the wrong place. I'm just an average schmuck from the Chicagoland area, with nearly the same birthdate as Joe Rogan.

However, 1967 itself is a pretty fascinating year. Quite a bit of upheaval and change took place that year. Some of it will appear shockingly familiar to the present day. It's a bit depressing, actually. The old saw, "the more things change, the more they stay the same", comes to mind.

#### Detroit Riots
For example, did you know that a massive race-riot occurred in Detroit, in mid-July of 1967? Here's a photo of the Michigan National Guard, patrolling a street in which all the shops are on fire. Loook familiar?

{{< fluid_imgs "detroit-riots|/img/michigan-national-guardsman.jpg|Detroit Riots 1967" >}}

According to [the History Channel](https://www.history.com/topics/1960s/1967-detroit-riots):

> By the time the bloodshed, burning and looting ended after five days, 43 people were dead, 342 injured, nearly 1,400 buildings had been burned and some 7,000 National Guard and U.S. Army troops had been called into service.

And, it seems that entire year saw race-riots in numerous cities, including Washington, D.C., Newark, and Chicago, in addition to Detroit? LBJ empanelled an advisory commission that reported later, that:

> ...In 1967 alone, 83 people were killed and 1,800 were injured—the majority of them African Americans—and property valued at more than $100 million was damaged, looted or destroyed.

The Kerner Commission's conclusions from these numbers turned out to be sheer naive nonsense, however. It claimed the rioters were not "rejecting the American system", but attempting to "find a place for themselves within it". But, these riots occurred three years after the 1964 civil rights act was passed, one of the greatest concession to leftist demands, in American history. As the riots of 2020, and the ongoing activities of leftist agitators and revolutionaries have demonstrated, what these people want is not to "find a place within" American society. They want to kill America, and wear it as a skin suit. 

Human nature being as it is, turmoil and conflict are nearly ubiquitous and continuous. However, there are at times, remarkable events that stand out, amidst the general mayhem that is human activity. The two biggest pushpins on the map in 1967, in my estimation, were Israel and Viet Nam. 

#### Israel

Taking Israel first, I'm talking about the famous Six Day War. This is a war that should never even have happened. A clown show car crash of paraonoid Soviet meddling and the megalomaniacal ambitions of Abdul Nassir, exploded in an orgy of Arab self-immolation at the hands of the barely twenty-year-old Israeli Defense Forces. I don't know enough about geopolitics to comment competently on the event. However, the documentary I've embedded here seems to offer an even-handed analysis of the situation. Of keen interest to my sensibilities: the difference between the international attitude toward Israel in 1967, and it's atittude toward Israel in 2021 during the Palestinian bombing raid. I think we've taken a much darker turn for the the worse, since 1967.

{{< youtube pvisd4N3tZI >}}

#### Viet Nam

The second big issue is Viet Nam. It is said that 1967 was a year of "[big battles](https://www.nytimes.com/2017/01/10/opinion/1967-the-era-of-big-battles-in-vietnam.html)", "[pivots](https://www.stripes.com/special-reports/vietnam-stories/1967/)", and "[escalations](https://www.theatlantic.com/photo/2015/03/the-vietnam-war-part-i-early-years-and-escalation/389054/)". Maybe all of that is true; maybe none of it. There's so much mythology built up around this war, that its hard to say what's real or not about it, anymore. I was six years old when Nixon signed the Paris peace accords, and just shy of 8 years old when Saigon fell to the communists. Since then, the mainstream narrative has been relentless self-flaggelation and self-loathing. But the reality on the ground wasn't as monolithically shame-ridden as the media would like to think. Anti-war protests satisfy the media's own communist sympathies. So, that's what one must digest on a regular basis, if one merely skims the surface. But if you dig deep enough, you can ocassionally find evidence that Americans still thought of themselves and their country as fundamentally good, despite its flaws. Here, for example, is a photo of a pro-troop rally in Wakefield, Mass. in the fall of 1967 (right in the midst of all those anti-War protests going on at Berkely, and in New York, Boston, and Chicago):

{{< fluid_imgs "pro-troop-demo|/img/pro-soldier-demo-1967.jpg|Pro-military Demonstration 1967" >}}

#### Apollo 1 Disaster

In January of 1967, three [Apollo 1 astronauts went up in flames](https://www.space.com/17338-apollo-1.html) in a launch pad test disaster: Gus Grissom, Ed White, and Roger Chaffee. It's not the Apollo disaster we're used to hearing about, because it didn't have a heroic happy ending. These guys were sealed up in the equivalent of a pork smoker, and then flash-barbecued as a result of a short-circuit. The original Apollo command module made it impossible for the men to free themselves from the capsule once it had been bolted shut from the outside pressurized. So, anything like a fire was inevitably going to instantly kill them.

{{< fluid_imgs "apollo-1-astronauts|/img/Apollo_1.jpg|Grissom, White, and Chaffee" >}}

#### World's First ATM

In slightly happier news, Barclay's Bank in Enfield, England unveiled the [first ever automated cash dispensing machine](https://home.barclays/news/2017/06/from-the-archives-the-atm-is-50/) in 1967. Apparently, you had to put a radioactive check into a drawer, punch in a PIN code, and then it would dispense 1 pound notes equivalent to the value of the check. Here's what it looked like. It's a bit difficult to make out the drawers. They were flush with the middle shelf in this picture. The dude on the right is an old British comedian. He is apparently the very first person to ever use an ATM. 

{{< fluid_imgs "barclays-atm|/img/atmbarclays.jpg|Barclays ATM" >}}

### And, As For Me...

On 9 August of that same crazy year, in a tiny near-southwestern suburb of Chicago known as "Blue Island", a self-educated half-Irish electrician from Wisconsin and his Irish wife from the Clearing District, sat in a nearby maternity ward on that Wednesday afternoon, waiting for me to appear. I'm not sure how I feel about that anymore. But more on that, in a moment. 

The two moved from the small flat in Blue Island to a narrow townhome about two blocks from Midway Airport when I was about six months old, in order to be closer to family. But while they were in Blue Island, they often frequented the "Turnstyle" family center to do their grocery shopping at the Jewel store there. Here's a photo of it, buried in snow from the 1967 blizzard.

{{< fluid_imgs "jewel-1967|/img/jewel-turnstyle-1967.jpg|Jewel And Turnstyle In 1967" >}}

#### Moving On...

Since my birth year, there have been revolutions, assassinations, bombings, hijackings, massive technological advancements, political scandals and atrocities, the collapse of the Soviet Union, the rise of radical Islamism, the balkanization of western culture, the dissolution of the black family in America, the corporatization of virtually all aspects of economic and socia life, the destruction of art and architecture, the slow strangulation of literature, the humanities, and science, the rise of ubiquitous internet connectivity and the dominance of social media oligarchies, and of course now, nearly two straight years of mass-neurosis that has gripped nearly the entire population of the western world. Given how much of a grip our technology has on us, it's really not that surprising. In the span of my lifetime, we've gone from ooh-ing and ahhh-ing at a singular marvel of electronics, like this one...

{{< fluid_imgs "japanese-video-phone-1967|/img/japanese-video-phone-1967.jpg|Japanese Video Phone, 1967" >}}

...to drooling and mumbling like mindless zombies, at these little bricks of self-affirmation:

{{< fluid_imgs "phone-zombies|/img/phone-zombies.jpg|Phone Zombies" >}}

What used to be the grand dream of instant effortless communication with our fellow human beings in new and different ways, has gradually twisted itself into a perverse facsimile, in which marketing professionals and mobile software engineers turn us all into Narcissus. Except that Narcissus got a better deal. He was at least enraptured by his own beauty. We, on the other hand, are happy to be hypnotized by our own ugliness. 

{{< fluid_imgs "narcissus-myth|/img/Narcissus-myth.jpg|The Myth of Narcissus" >}}

#### Closing thought...

I have very mixed feelings about the accident of my existence. On the one hand, I can't deny the pleasure of certain experiences of living. Eating, learning a new skill, awakening to truth, goodness, and beauty in my study of philosophy and theology. However, on the other hand, I have become somewhat dissilusioned by self-gratification - even the self-gratification of intelectual and spiritual pursuits. Indeed, even the highest attainments of this pursuit - romantic, filial, and self-giving universal love discovered in the individual, the community, and the world at large - fade away and die. In the end, you can't even take that with you. All you're left with is yourself, and your mortality - and if you're lucky enough to be "spiritually aware" then maybe God, too. 

This post has been a bit of a rambling shambling hodge-podge of reminiscence and review. If you've made it all the way to this point, I apologize for the lack of a point. I needed to reboot my blogging effort after a rather difficult year, and this is the best I could muster at the moment. Hopefully, the next installment will be more compelling.
