---
title: "Approaches to the Problem of Desire"
date: 2020-03-05T14:45:01Z
tags: ["desire", "buddhism", "hedonism", "aristotle"]
topics: ["philosophy", "psychology"]
draft: false
---

It seems to me, that the problem of desire has three plausible attitudinal responses:

1. The hedonic approach: there is a never-ending supply of desirable things, and life is best lived by pursuing them all. Want is sated when all desirable things have been had. The goal, then, is pleasure at all times, as an equivalent to happiness.

2. The ascetic / Buddhist approach: the things to be desired are never-ending, which means there will never be a time when all desirable things are had. This means that want will never cease, and that leads to suffering. The goal then, is to rid ourselves of desire, and in so doing, free ourselves of the anchor of the body, which impedes the pursuit of true happiness.

3. The Aristotelian approach: The things to be desired are those things that contribute to the actualization of excellence. Desire is neither a good in itself, nor an evil in itself. It is a habit to be mastered. The goal, is to want the right things, at the right times, in the right way, and for the right reasons. Knowing what those are, requires an effort of mastery, and the tutelage of a mentor. Happiness is achieved in looking back on that work, and finding it excellent.

The Aristotelian approach is by far the most complex and difficult to understand. But it is the most appealing. The rub is in how we come to know what the good is, and what actualized excellence is. The entire discipline of moral philosophy has spent millennia pondering just that problem. The fact that we still do not have a confident answer to these questions is not evidence that they cannot be answered. Rather, they are evidence of just how hard it is, to answer questions of this nature. In the meantime, we work with the clay we've been given...
