---
title: "Three Kinds of Philosophers"
date: 2020-03-30T16:02:02Z
tags: []
topics: ["philosophy", "psychology"]
image: /img/three-philosophers.jpg
draft: false
---

I have been thinking a bit about what a philosopher is, and in the tradition of Aristotle, have naturally been drawn to try to categorize them. It seems to me that there are three distinct roles for philosophy: Analysis, Interpretation, and Speculation.

The analytical philosopher is driven, as Simon Blackburn describes, to "give an account" of the universe and our experience of it - to reduce it, or explain it in simpler, more precise, or more fundamental terms. He is a reductionist, at heart. Examples: Descartes, Russell, Freud, Quine, and Aquinas.

The Interpretive Philosopher is the opposite of the analyst. He is driven to synthesize understanding, from the component parts provided to him, by the analyst. He offers new ways of experiencing old phenomenon, orthogonal perspectives, or a broader view of our experience of reality. Examples: Spinoza, Descartes, Nietzsche, and Augustine.

The Speculative Philosopher is the fiction writer. He uses what the other two provide, but goes beyond them both, imagining the implications of their work, and imagining worlds not yet even encountered or conceived by them. Examples: Voltaire, Rousseau, Huxley, David Lewis, Philip K. Dick, Dante.

It is often complained (by mainstream science, mostly, these days) that "philosophy makes no progress". Many philosophers have attempted to attack this charge directly, providing justifications and explanations of "progress" in philosophy. I think this is a mistake.

Think of philosophy as gold panning, and the three kinds of philosophers as different kinds of gold panners. Their job is not to "make progress" in the field of speculating. It is simply to sift through as much of the earth as they possibly can, to find gold nuggets. They search the hills, the wilderness, and the running streams, using a variety of simple tools (for, simple tools are really the only good ones, in this endeavor), and when they find gold, they store it up and then convert it into something even more valuable: capital for projects.

Philosophy is sometimes described as a "stellar nursery" or "seed bed" for the sciences. This is only partially correct. The sciences are indeed projects that have arisen out of the capital store of philosophy. But a better way to see them, is as carrying on aspects of the tradition of philosophy. Going back to the metaphor: the projects are an extension of the panning efforts, and not just effects of them. If there were no projects, the accumulated capital would just be sitting fallow. If there were no panning, there would be no projects extending the work.

In the end, the goal of philosophy is not just knowledge, but understanding (aka 'wisdom'). The sciences provide only one aspect of that endeavor. Philosophy provides the raw materials, the capital, and a simple set of tools. Science uses those to extend in one direction (fact). Religion used to extend in the complementary direction (value). But this has largely been abandoned or ignored, in modern times. In the west, we have relinquished the quest almost entirely. In the east, they have calcified around ancient dogmas that no longer serve the good, but tribal politics instead.

At times, both science and philosophy have tried to fill the gap vacated by religion. Both have failed, I think (though, at least philosophy made a conscious effort, with the tools available). Some (like Hitchens) have suggested handing the task off to classical literature. This is like asking a dead woman to marry you. No, there needs to be some sort of revival of religious life. But it needs to take into account both philosophy and science, if it is to succeed. The three need each other.
