---
title: "Three Views of Truth"
date: 2020-03-07T15:02:04Z
tags: ["truth", "metaphysics", "meaning", "logic"]
topics: ["philosophy"]
image: /img/meanings.jpg
draft: false
---

I think there is a lack of subtlety in the modern debate around meaning and truth. People struggle with ham-fisted dichotomies and adversarial arguments that never go anywhere, because of this low resolution notion of meaning. I want to suggest that we think of meaning in three different ways, and that each of them has a context and a scope that is appropriate to that distinction.

### VALENCE

Valence is the truth value of a proposition. You may disagree with this (and we can certainly debate it), but I take the metaphysical realist position that truth is necessarily bivalent. Which is to say, I take Dummett's argument that realism necessarily entails that propositions are - and can only be - true or false. Whether that truth value can be assigned on the basis of "evidence transcendent" means is also a debate for another time. Suffice to say here, that I am committed to both 'rational' (a priori) truth, and 'sensible' (a posteriori) truth, and I think we can indeed call our awareness of those valences 'knowledge' of the truth. All of this demands a great deal more explication. But the point here, is just to briefly identify and define the first form of meaning.

### INDEXICAL / INDICATIVE

Indexical/indicative meaning is the substantive content of words and statements. It amounts to those objects of thought and experience to which parts of speech refer, regardless of the valence assigned to the statements. A statement need not have a positive valence (need not be true) in order for its individual terms to have meaningful referents in context. The present king of France may or may not exist, and he may or may not be bald. Still, we all understand the words constituting the statement. If we did not, assignment of valence would be impossible. On this point, at least, the positivists were right. Statements that assign a valence to statements may be indeterminate at some point in time, but they can never be indeterminable in principle. This is a special case indicative, which is the only instance of the valence form of meaning within the indexical form.

### SIGNIFICANCE

Meanings of the significance class fall into two sub-categories: normative, and imperative. They are the meanings of "practical reasoning". NORMATIVE: this form of meaning is the kind in which statments carry qualitative judgments, whether aesthetic or moral. This form of meaning seems orthogonal to factitious truth, and appears to be multi-valent, as opposed to binary. This is another question that must be left unfinished here. Can a judgment of 'good' or 'bad' be assigned a truth value? I would again argue yes, on the ground of moral realism, but a defense of this position will have to wait. IMPERATIVE: This form of meaning is one in which statements carry calls to action, either implicit or explicit, as opposed to assertions about objects. The epic of Theseus, the Ten Commandments, your student handbook, and shouting "fire" in a crowded theater, all have imperative significance. They are also, to varying degrees, capable of bearing indexical meaning (by implication). However, like normative statements, they are less amenable to assignments of valence.

Some will argue that meanings of significance are not meanings at all, if they cannot all be necessarily assigned both complete indexical values, and a definite valence (this is the strong positivist position). I think this is a mistake. To begin with, just because we struggle to assign meanings (of any type), does not mean it is impossible in principle. Second, the indexical and valence values may be difficult to determine because - as in the case of moral judgment - we simply haven't invented a satisfactory theory and methodology for doing so yet. Lastly, from a common sense empirical standpoint, its just obvious from the way people respond to statements of significance, that the meaning is real. It is our task, as philosophers, to figure out how and why.

One last point on this topic: while there are connective threads running through all three of these categories of meaning that suggests a kind of hierarchy or dependence relation, it is not my intent to suggest that all meaning can ultimately be reduced to a valence assignment. Instead, while some meaning can be reduced, what I mean to suggest is that statements must be analyzed at the level that satisfies our need for an explanation (explanation being another concept I will have to address at another time). So, some statements may depend on valence, but will not be intelligible without an indexical or a significance analysis. And, of course, as I've already mentioned, several forms of statements of significance cannot be analyzed at the level of valence in any case.

