---
title: "Toleration and Free Association"
date: 2020-03-22T15:26:53Z
tags: ["toleration", "liberty", "illiberalism"]
topics: ["philosophy", "politics"]
draft: false
---

Regarding an issue raised in the [Dave Rubin Yasmine Mohammed interview](https://rubinreport.com/post/39280/yasmine-mohammed-full-interview):

One particular point raised by Dave sticks out for me. He asks a few times, whether "liberalism is too soft" on radical ideologies nestled within the boundaries of its political realms. The question is never really engaged directly. But indirectly, there are many points in this interview in which toleration of illiberalism is called into question, as a general policy (either social or legal). This is something that should really be considered carefully, and not just left by the side of the road, as we move on to other things.

It seems a paradox, that the liberal commitment to liberty obligates liberal states to refraining from interfering in the internal activities of illiberal citizens (and the groups they form to promote their goals and interests) within its jurisdiction. Or, at least, obligates it with a burden of justification, at moments when it does wish to violate the principle of liberty, in order to intervene.

It is the latter thought, that is interesting. It suggests that there is actually no paradox here. Instead, it points to a possible confusion over what the highest valued principle is, in a liberal state. To say that there could be a justification for violating the liberty principle, is to say that there is an appeal available to something more important than liberty. What principle would adjudicate over the suspension of the principle of liberty? Whatever that is, would become the top of the value hierarchy for liberals.

There have been numerous suggestions over the last two centuries. Mill's Harm Principle is probably the most famous. Roughly, that the state is only justified in interfering when a harm has taken place, defined as anything that might impede the pursuit of happiness, or slightly more concretely, as anything that might do damage to an interest. The problem with this standard, is two-fold. First, it's paternalistic. It does worse than just subordinate liberty. It opposes it, in favor of something like "protection" or "security". Second, it is notoriously vague. Depending on how such things as "interests" and the "pursuit of happiness" are defined, it could license government intervention into just about every aspect of one's life. This would also obliterate any distinction between individuals and the groups to which they belong. And, what's more, where this principle has been applied legally in the west, we can see that the wanton application of this license has been disastrous at times.

Another possibility, is to be found in the principle of free association. This principle has two advantages. First, it is consistent with the principle of liberty - individuals should be free to associate with whomever they like. Second, it offers a possibility of being practicably enforced by courts. Essentially, the principle of free association would permit illiberal practices of a wide variety are to be tolerated in a liberal state, only insofar as membership in the illiberal group is shown to be fully voluntary. Toleration then hinges on what is meant by a ‘voluntary’ association. Brian Barry argues that the voluntariness of an association can be gauged by the kinds of costs that are incurred by the member of a group at the point he is separated from it. Would an organization be imposing and excessive cost on an individual by ending its relationship with him? So, the issue is one of costs of disassociation. Barry clusters costs into three categories: Intrinsic, Associative, and External. The first category would include such things as the threat of damnation on an excommunication by the Catholic church. The state cannot and should not do anything to ameliorate this kind of cost, since it can have nothing to say about the internal doctrines of a group, or their metaphysical implications. The second kind of cost would arise out of legally permissible behaviors such as shunning or boycotting of the rejected member. Here, the state could intervene in some situations where the cost burden of the severed relationship is determined to be both material and onerous for the ejected member. But only to affect a state of voluntary separation. A divorce settlement might be one analogy. The final form of cost would be a burden imposed illegitimately as a consequence of the disassociation, and in a context that warrants consideration of other rights. For example, being fired by a Catholic employer for having been excommunicated. This may be remunerated through anti-discrimination employment law. In all cases of the third kind, however, the state is intervening not to punish illiberal practices, but rather to ensure that a fully voluntary separation has been affected, as interpreted as a cost burden. Where external costs are incurred, the separated individual is to be compensated, in order to insure the voluntariness of the separation. Occasionally, this will mean that groups must bear the burden of cost of separation from separated members. But that would just be the price of living in a liberal society.

But even this principle suffers from a serious problem. It is a problem that haunt's Mill's utilitarianism as well, interestingly enough. Namely, what do we do about children? During Yasmine's interview with Sam Harris (a few months ago), she described in excruciating detail, just how involuntary her induction into the Muslim faith was, and just how terrifying and oppressive her parents could be. Her's, along with Megan Phelps, Ayaan Hirsi Ali, and others, are probably extreme examples. But, even if we look at other things that are more "mundane", the question of how voluntary they could be is still dubious. For example, Jewish circumcision or Catholic baptism (the baptism question is why the Anabaptists existed). How does one quantify in cost, the price paid by children who don't want to be pressed into the service of an ideology? On the other hand, what would justify forcibly removing children from parents or groups that engage in what are obviously illiberal practices? And so, we're back to square one.

I don't know if there's a good answer to this problem. It could be there is no answer. If that's the case, perhaps the paradox isn't just a paradox, but a foundational flaw. Perhaps the pragmatism of Burkean Conservatism has a wisdom that can inform this issue...
