---
title: "Two Visions of Justice"
date: 2021-04-21T21:06:08+01:00
tags: ["justice", "equality", "liberty"]
topics: ["philosophy"]
image: /img/lady-justice.png
draft: false
---

In 1974, Robert Nozick wrote a lengthy response to John Rawls' A Theory of Justice, called "Anarchy, State, and Utopia". One of Nozick's core critiques of Rawls, centers around a characterization of the kind of Justice that Rawls was advocating. Nozick called it, the justice of "patterned distributions".

Famously, Nozick argued against a fixed "patterned distribution" of wealth, using the metaphor of famous basketball player Wilt Chamberlain. The entire allegory is too much for this post but to summarize briefly, he pointed out through this metaphor that, given a regime of voluntary individual exchanges which, are ostensibly morally acceptable even on Rawls conception of patterned justice, the only way to maintain a fixed pattern of distribution, would be through the application of force, which itself could be construed as unjust, on Rawls' own theory.

In contrast to Rawls, the American system of justice has always (until recently) been centered on process, not pattern. This is where we get colloquial phrases like "rule of law", and "equality of opportunity". These are concepts that rely on an idea of Justice as fundamentally fairness in procedure. The idea is that, if the procedure is fair -- by which we mean impartial, well reasoned, and subject to revision through self-correction -- then the outcome can be judged as a just outcome. This is a much more stable idea of justice, because it is a fluid conception of justice, whereas patterned distributions are a static conception of justice. Nozick put this particular observation succinctly, this way: "liberty upsets patterns".

The reason I am bringing all of this up, is because we are now in the final stages of fundamental transformation in America. We are transitioning from a society grounded in process justice to a society grounded in pattern justice. It is true that Communism and Socialism have encouraged this transformation by giving it form and structure, but I believe the transformation precedes even the communist insurgencies of the early 1930s here in America. The seeds for the American transformation go back possibly as far as the Civil War. But even if the transformation is a more recent phenomenon, I still think it was inevitable without diligent attention, which we have long since abandoned.

You see, the process view of justice is not the norm throughout history. In fact, it is the pattern view of justice that is the dominant motivator. The "default", you might say. How can this be, you ask. Equality of outcome is an impulse that only extends back to the Enlightenment. So, how does it make sense to talk about patterned distribution as a dominant conception of justice throughout all of history? Well, because absolute material equality is not the only pattern one can conceive. There are a plethora of hierarchical patterned distributions littered all throughout history. Patterns based on social credibility, patterns based on wealth, patterns based on military dominance, patterns based on athletic ideals, and yes of course, patterns based on abstract ideals like material equality. It is only since the advent of English common law, that we have genuinely been experimenting with a new kind of justice. The process view of justice, in which procedural fairness takes precedence over material station.

So, here we are, in the early decades of the 21st century. And, yet another criminal trial has been politicized beyond all recognition. And, for the first time, the press, the population, and the jurors themselves, have all nearly unanimously agreed to adopt a patterned view of justice, over a procedural view. Even the famous O. J. Simpson trial of the 1990s, didn't have this kind of unanimity around a patterned outcome. It was a patterned outcome, to be sure, and it was driven by political concerns in that moment. But outside of certain social circles, the decision was panned almost universally as a travesty of justice. That is only possible, if those condemning it understand at least at some level, that justice means fairness in procedure, rather than a preferable outcome.

Not so much today. Whether by fear, or complacency, or acquiescence, the vast majority now see what took place as at least nominally just. Because it ended in the correct pattern. If this is true, it means we no longer prize liberty, because liberty upsets patterns, and is thus by definition, unjust.
