---
title: "Yes, Virginia. There Is Meaning."
date: 2021-05-15T14:52:43+01:00
tags: ["metaphysics", "realism", "God", "truth", "meaning"]
topics: ["philosophy", "theology"]
image: /img/gods-truth.jpg
draft: false
---

In a [recent exchange between Douglas Murray and N. T. Wright on the Unbelievable? Podcast](https://unbelievable.podbean.com/e/nt-wright-and-douglas-murray-identity-myth-miracles-how-do-we-live-in-a-post-christian-world/), Douglas poses the following conundrum:

Is it the case that we are meaning-seeking beings, or, that we are meaning-seeking beings *and there is meaning to seek*?

This, it seems to me, is the basic choice every man faces implicitly as a fundamental part of his maturation, and every philosopher faces explicitly as a fundamental part of his matriculation. And, although reason has a role to play in this process, I have learned that it is a choice that can neither be compelled by a clinching syllogism, nor an empirical test. Indeed, if it could be compelled entirely by the weight of reason or evidence, it would not be a choice at all.

It is an intellectual choice, but it is much more than that. It is a moral commitment, out of which one's very identity and all of one's ethical and social duties flow. On the one side, is the self-creation of Sartre, the primacy of the individual will over nature, and the mastery of material existence. On the other, is the discovery of self in the purpose of the creator, the willing submission to his will, the participation with nature to that end, and the transcendence of material existence.

Some of us linger in the gap between these two realities, able to recognize the poverty of the left fork and to recoil from it, but still not quite able to let go of the dependence we have on familiar ways of knowing, rooted in the material world, in order to fully embrace the right fork.

It is in this gap, where I have lingered for many years, unconvinced by the desiccated emptiness of empiricism (for all of its material efficacy), but highly suspicious of the storyteller and his apparent disregard for the plain truth. Or, at least, what I had convinced myself was a disregard.

And this is the core of the question, really. What does it mean to say that something is true? It always comes down to this. What is truth? What is a true statement? What are truths? How do we know? What are the methods for discovering the truth? How do they work (if they do)? *Why* do they work? How do we know that?

For many years, I accepted nothing but the common definitions of English words and their concrete referents, the basic principles of transitivity and inheritance in propositional statements, and the self-contained analyticity of the syllogism, as the gold standard. Anything else was doubtful, and because doubtful, fundamentally untrue in some way.

This is still the case, to an extent. But naive verificationist rationality is no longer an exclusive commitment for me. As both Mackie and Plantinga have pointed out, there are at least 4 different defensible understandings of rationality, and each has its own corresponding epistemology, and view of the truth. What's more, truth itself is only orthogonally related to meaning, and meaning has layers of interpretive complexity too numerous to even outline here.

Am I suggesting relativism or some sort of subjectivist or nihilist position here? Not at all. What I am suggesting is humility. We are finite beings, with at best, about 100 years available to us to digest, interpret, and apprehend the material world, and the contents of our own souls. The proper response to this overwhelming fact is not to throw our hands up in despair or resentment, but to roll up our sleeves, and get to work on what little portion of the project we have access to.

But to commit oneself to that work, is necessarily to commit oneself to the metaphysical reality that begs it from us. In short, I cannot give you a full accounting of all the mysteries of the universe, least of all, those documented in places like the Bible. But what I can tell you, is that if those mysteries had no accounting, then no man would ever have been born with the impulse to seek out their explanations. Indeed, it is likely no man would have ever been born at all.

Meaning is real. Truth is real. Beauty is real. Goodness is real. And it is our responsibility as the only creatures in material reality capable of apprehending this even if only in a fragmentary way, to seek it all out and embrace it wherever we can find it. And in so doing, perhaps gain a glimpse of the ultimate unity that subsumes and sustains us all. That is the meaning that Douglas is seeking. It is the ultimate reunion of meaning-seeking beings with the source of all meaning. He is asking if God is really there, or not. And to even be able to ask that question, is to admit that he is.