---
title: "Bringing 'Your Whole Self' To Work"
date: 2021-04-03T08:03:49+01:00
tags: ["wokism"]
topics: ["culture", "worklife", "politics"]
image: /img/corporates.jpg
draft: false
---

When I first entered the working world in the late nineteen-eighties, there were a few essential social ground rules that you had to learn, in order to be successful. The first was that my employer does not exist for my benefit. My role in the business is to provide some tangible value toward the end goal of the company: product and profit. To the extent that I benefited the firm, I would receive benefits in kind, after a bit of negotiation. The second, was that my employer's goals and my personal goals are likely to be very different. The task is to find an employer that overlaps enough that you can function effectively. The third, and perhaps most important, is that the mission of the firm and the everyday strategy and tactics of getting my job done, are the only political subjects you ought to be spending any amount of time on, in conversation. It is this third point I am addressing today.

The third social rule came with a number of behavioral expectations. To put it bluntly, your personal opinions on matters political and social are best expressed outside of work. The implicit understanding was that there were various independent social domains in which various kinds of concerns could be discussed and acted upon. This entailed an implicit contract between employer and employee: you're free to engage in whatever motivates you on your own time, but you will focus on your job when you are here. In exchange, we will limit our expressions of political or social preference to only those things that concern the functions of the business, and the need to cope with political change. This "live and let live" approach meant that I could participate in libertarian politics on my own time, and my employer would not be constantly hounding me to donate to the United Way. It was an arrangement that worked.

This arrangement worked, because at a fundamental level, both I and my employer *shared the same basic philosophical presuppositions*, namely, those of late Enlightenment liberalism: individual liberty grounded in natural rights, the free market as the basis of commerce and social goods, and the legitimacy of government deriving from its function as a neutral arbiter and defender of natural rights. Once that groundwork is laid, then my employer and I are free to go our separate ways, in terms of which causes we believe in, which candidates we vote for, which political parties we are members of, what God to pray to, and even what moral system to subscribe to (because, whether Kantian or Millsian, they will still be anchored to individualism). But something seizmic has taken place in America (and the United Kingdom) over the last 25 years. Something so fundamental and basic that I can no longer take these presuppositions for granted.

Six or seven years ago, a fad washed through many HR departments both in the states, and in the UK, encapsulated in the slogan, "bring your whole self to work!". Particularly in tech, the argument was that it was disingenuous and stressful to have to "hide away" essential parts of oneself, in order to keep a job. Sharing my "entire self" would improve productivity, because it would improve my quality of life, since I no longer had to cope with the psychological burden of adjusting to social contexts.

The objection to this is an obvious one. When sharing your "entire self" in a business environment means extracting commitments of agreement from your fellow employees, political and religious factionalism is going to be the outcome. That factionalism is a disintegration of the social cohesion necessary to accomplish business goals. So, whatever the cost to productivity that your psychological stress may be, it can't be nearly as costly as "bringing your whole self to work". And yet, forward we have marched anyway, into a world in which political factions within the rank-and-file employee roster can literally dictate the market position of massive corporations.

 I was only vaguely aware of the direct implications of this slogan when I first heard it. It clearly meant the end of the implicit contract between employer and employee. But I was unable to see the broader implications until the events of last summer make it starkly explicit. Gone are the days when large corporations would hum along quietly in the background, as political battles raged in the streets, or in campus debates, or on television chat shows. Now, everyone is a radical political actor, including the major brand names, and you damned well better be on board, or you're going to struggle financially. Of course, what this means for individuals in factions that cannot achieve political dominance, is that bringing "your whole self" to work is suicidal.

And that's really the lesson to take from this "bring your whole self to work" fad. It wasn't really ever about any kind of move toward personal integration. It was a political battle cry in a war that the Enlightenment liberal is now losing. Bringing "your whole self" to work meant opening up a new battle front in the drive for dominance in every sphere of life. The selves that were being encouraged to do this were the selves that were willing to destroy social boundaries that had been slowly established over more than two centuries; selves that were willing to use methods like psychological and social terror to get what they wanted. Selves that can't tell the difference between themselves and the rest of the world, and will brutalize anything that dares make that distinction.

These are people that no longer share with the rest of us, those fundamental philosophical presuppositions I talked about earlier. We have graduated from individualism to universal narcissism. From here, the next natural step is totalitarian control. Because the narcissist cannot tolerate any individual beyond himself. There can be only one.

Viva la revolucion, I guess.

