---
title: "Bloom on Liberal Openness"
date: 2020-05-24T20:45:40Z
tags: ["liberalism", "conservatism"]
topics: ["philosophy","politics"]
image: /img/allan-bloom.jpg
draft: true
---

From: [The Closing Of The American Mind (1987)](https://www.amazon.co.uk/Closing-American-Mind-Education-Impoverished/dp/1451683200/), by Allan Bloom

----



> ...Every educational system has a moral goal that it tries to attain and that informs its curriculum. It wants to produce a certain kind of human being. This intention is more or less explicit, more or less a result of reflection; but even the neutral subjects, like reading and writing and arithmetic, take their place in a vision of the educated person. In some nations the goal was the pious person, in others the warlike, in others the industrious. Always important is the political regime, which needs citizens who are in accord with its fundamental principle. Aristocracies want gentlemen, oligarchies men who respect and pursue money, and democracies lovers of equality. Democratic education, whether it admits it or not, wants and needs to produce men and women who have the tastes, knowledge, and character supportive of a democratic regime. Over the history of our republic, there have obviously been changes of opinion as to what kind of man is best for our regime. We began with the model of the rational and industrious man, who was honest, respected the laws, and was dedicated to the family (his own family—what has in its decay been dubbed the nuclear family). Above all he was to know the rights doctrine; the Constitution, which embodied it; and American history, which presented and celebrated the founding of a nation “conceived in liberty and dedicated to the proposition that all men are created equal.” A powerful attachment to the letter and the spirit of the Declaration of Independence gently conveyed, appealing to each man’s reason, was the goal of the education of democratic man. This called for something very different from the kinds of attachment required for traditional communities where myth and passion as well as severe discipline, authority, and the extended family produced an instinctive, unqualified, even fanatic patriotism, unlike the reflected, rational, calm, even self-interested loyalty—not so much to the country but to the form of government and its rational principles—required in the United States. This was an entirely new experiment in politics, and with it came a new education. This education has evolved in the last half-century from the education of democratic man to the education of the democratic personality.

> The palpable difference between these two can easily be found in the changed understanding of what it means to be an American. The old view was that, by recognizing and accepting man’s natural rights, men found a fundamental basis of unity and sameness. Class, race, religion, national origin or culture all disappear or become dim when bathed in the light of natural rights, which give men common interests and make them truly brothers. The immigrant had to put behind him the claims of the Old World in favor of a new and easily acquired education. This did not necessarily mean abandoning old daily habits or religions, but it did mean subordinating them to new principles. There was a tendency, if not a necessity, to homogenize nature itself.

> The recent education of openness has rejected all that. It pays no attention to natural rights or the historical origins of our regime, which are now thought to have been essentially flawed and regressive. It is progressive and forward-looking. It does not demand fundamental agreement or the abandonment of old or new beliefs in favor of the natural ones. It is open to all kinds of men, all kinds of life-styles, all ideologies. There is no enemy other than the man who is not open to everything. But when there are no shared goals or vision of the public good, is the social contract any longer possible?

> From the earliest beginnings of liberal thought there was a tendency in the direction of indiscriminate freedom. Hobbes and Locke, and the American Founders following them, intended to palliate extreme beliefs, particularly religious beliefs, which lead to civil strife. The members of sects had to obey the laws and be loyal to the Constitution; if they did so, others had to leave them alone, however distasteful their beliefs might be. In order to make this arrangement work, there was a conscious, if covert, effort to weaken religious beliefs, partly by assigning—as a result of a great epistemological effort—religion to the realm of opinion as opposed to knowledge. But the right to freedom of religion belonged to the realm of knowledge. Such rights are not matters of opinion. No weakness of conviction was desired here. All to the contrary, the sphere of rights was to be the arena of moral passion in a democracy.

> It was possible to expand the space exempt from legitimate social and political regulation only by contracting the claims to moral and political knowledge. The insatiable appetite for freedom to live as one pleases thrives on this aspect of modern democratic thought. In the end it begins to appear that full freedom can be attained only when there is no such knowledge at all. The effective way to defang the oppressors is to persuade them they are ignorant of the good. The inflamed sensitivity induced by radicalized democratic theory finally experiences any limit as arbitrary and tyrannical. There are no absolutes; freedom is absolute. Of course the result is that, on the one hand, the argument justifying freedom disappears and, on the other, all beliefs begin to have the attenuated character that was initially supposed to be limited to religious belief.

> The gradual movement away from rights to openness was apparent, for example, when Oliver Wendell Holmes renounced seeking for a principle to determine which speech or conduct is not tolerable in a democratic society and invoked instead an imprecise and practically meaningless standard—clear and present danger—which to all intents and purposes makes the preservation of public order the only common good. Behind his opinion there was an optimistic view about progress, one in which the complete decay of democratic principle and a collapse into barbarism are impossible and in which the truth unaided always triumphs in the marketplace of ideas. This optimism had not been shared by the Founders, who insisted that the principles of democratic government must be returned to and consulted even though the consequences might be harsh for certain points of view, some merely tolerated and not respected, others forbidden outright. To their way of thinking there should be no tolerance for the intolerant. The notion that there should be no limitation on free expression unless it can be shown to be a clear and present danger would have made it impossible for Lincoln to insist that there could be no compromise with the principle of equality, that it did not depend on the people’s choice or election but is the condition of their having elections in the first place, that popular sovereignty on the question of black slavery was impermissible even if it would enable us to avoid the clear and present danger of a bloody civil war.

> But openness, nevertheless, eventually won out over natural rights, partly through a theoretical critique, partly because of a political rebellion against nature’s last constraints. Civic education turned away from concentrating on the Founding to concentrating on openness based on history and social science. There was even a general tendency to debunk the Founding, to prove the beginnings were flawed in order to license a greater openness to the new. What began in Charles Beard’s Marxism and Carl Becker’s historicism became routine. We are used to hearing the Founders charged with being racists, murderers of Indians, representatives of class interests. I asked my first history professor in the university, a very famous scholar, whether the picture he gave us of George Washington did not have the effect of making us despise our regime. “Not at all,” he said, “it doesn’t depend on individuals but on our having good democratic values.” To which I rejoined, “But you just showed us that Washington was only using those values to further the class interests of the Virginia squirearchy.” He got angry, and that was the end of it. He was comforted by a gentle assurance that the values of democracy are part of the movement of history and did not require his elucidation or defense. He could carry on his historical studies with the moral certitude that they would lead to greater openness and hence more democracy. The lessons of fascism and the vulnerability of democracy, which we had all just experienced, had no effect on him.

> Liberalism without natural rights, the kind that we knew from John Stuart Mill and John Dewey, taught us that the only danger confronting us is being closed to the emergent, the new, the manifestations of progress. No attention had to be paid to the fundamental principles or the moral virtues that inclined men to live according to them. To use language now popular, civic culture was neglected. And this turn in liberalism is what prepared us for cultural relativism and the fact-value distinction, which seemed to carry that viewpoint further and give it greater intellectual weight.

> History and social science are used in a variety of ways to overcome prejudice. We should not be ethnocentric, a term drawn from anthropology, which tells us more about the meaning of openness. We should not think our way is better than others. The intention is not so much to teach the students about other times and places as to make them aware of the fact that their preferences are only that—accidents of their time and place. Their beliefs do not entitle them as individuals, or collectively as a nation, to think they are superior to anyone else. John Rawls is almost a parody of this tendency, writing hundreds of pages to persuade men, and proposing a scheme of government that would force them, not to despise anyone. In A Theory of Justice, he writes that the physicist or the poet should not look down on the man who spends his life counting blades of grass or performing any other frivolous or corrupt activity. Indeed, he should be esteemed, since esteem from others, as opposed to self-esteem, is a basic need of all men. So indiscriminateness is a moral imperative because its opposite is discrimination. This folly means that men are not permitted to seek for the natural human good and admire it when found, for such discovery is coeval with the discovery of the bad and contempt for it. Instinct and intellect must be suppressed by education. The natural soul is to be replaced with an artificial one...

> ...The upshot of all this for the education of young Americans is that they know much less about American history and those who were held to be its heroes. This was one of the few things that they used to come to college with that had something to do with their lives. Nothing has taken its place except a smattering of facts learned about other nations or cultures and a few social science formulas. None of this means much, partly because little attention has been paid to what is required in order truly to convey the spirit of other places and other times to young people, or for that matter to anyone, partly because the students see no relevance in any of it to the lives they are going to lead or to their prevailing passions. It is the rarest of occurrences to find a youngster who has been infused by this education with a longing to know all about China or the Romans or the Jews. All to the contrary. There is an indifference to such things, for relativism has extinguished the real motive of education, the search for a good life. Young Americans have less and less knowledge of and interest in foreign places. In the past there were many students who actually knew something about and loved England, France, Germany, or Italy, for they dreamed of living there or thought their lives would be made more interesting by assimilating their languages and literatures. Such students have almost disappeared, replaced at most by students who are interested in the political problems of Third World countries and in helping them to modernize, with due respect to their old cultures, of course. This is not learning from others but condescension and a disguised form of a new imperialism. It is the Peace Corps mentality, which is not a spur to learning but to a secularized version of doing good works.

> Actually openness results in American conformism—out there in the rest of the world is a drab diversity that teaches only that values are relative, whereas here we can create all the life-styles we want. Our openness means we do not need others. Thus what is advertised as a great opening is a great closing. No longer is there a hope that there are great wise men in other places and times who can reveal the truth about life—except for the few remaining young people who look for a quick fix from a guru. Gone is the real historical sense of a Machiavelli who wrested a few hours from each busy day in which “to don regal and courtly garments, enter the courts of the ancients and speak with them.”...

> ...The reason for the non-Western closedness, or ethnocentrism, is clear. Men must love and be loyal to their families and their peoples in order to preserve them. Only if they think their own things are good can they rest content with them. A father must prefer his child to other children, a citizen his country to others. That is why there are myths—to justify these attachments. And a man needs a place and opinions by which to orient himself. This is strongly asserted by those who talk about the importance of roots. The problem of getting along with outsiders is secondary to, and sometimes in conflict with, having an inside, a people, a culture, a way of life. A very great narrowness is not incompatible with the health of an individual or a people, whereas with great openness it is hard to avoid decomposition. The firm binding of the good with one’s own, the refusal to see a distinction between the two, a vision of the cosmos that has a special place for one’s people, seem to be conditions of culture. This is what really follows from the study of non-Western cultures proposed for undergraduates. It points them back to passionate attachment to their own and away from the science which liberates them from it. Science now appears as a threat to culture and a dangerous uprooting charm. In short, they are lost in a no-man’s-land between the goodness of knowing and the goodness of culture, where they have been placed by their teachers who no longer have the resources to guide them. Help must be sought elsewhere...
