---
title: "Marxism and Exploitation"
date: 2020-05-11T20:12:45Z
tags: ["marx", "exploitation"]
topics: ["philosophy","politics"]
image: /img/lady-labor.jpg
draft: false
---

What is exploitation?

Marxists make a great deal of hay out of the term. What are they talking about?

The dictionary offers a definition that perhaps accidentally includes a subtle but profound distinction. Exploitation is either (a) “to make full use of” or “derive benefit from”, or (b) “to use unjustly”, or “to derive unfair benefit from”.

So, on the one hand, we have a neutral term that might even be seen as a positive, in some respects. Indeed, the resourceful woodsman will tell you that it is a virtue to fully exploit what you harvest from nature. To use anything less than the entire deer, is wasteful and wanton.

On the other hand, however, we have a term that is unequivocally negative. It is not just a descriptor for a relationship. It is a moral condemnation of that relationship, as such. Exploitation is, by definition, “unfair” and “unjust”.

Marx (in both his Paris writings, and in Kapital) wants us to take the second sense of the term. He grounds this opinion in his Paris theory of alienation, wherein, anything less than the complete self-creation of one’s own products of thought is tantamount to enslaving oneself to an overlord, in order to make it happen. When you are tasked with producing what someone else has envisioned, you are alienated from it, because it is not your vision you are creating, but someone else’s. What’s worse, the wage you are given for that labor must then be used to go out and purchase the means of your own survival: food, shelter, clothing — which you would have made on your own, had you not been burdened to make things for others in the first place.

Let me put this in concrete terms. There are two ways to get an apple. One, is to plant an apple tree, and spend years tending, pruning, and nurturing the tree until it bears fruit. At which point, you can pick the apples, and make apple pie for yourself and your neighbors. The other way, is to go to a grocer or an apple orchard, and purchase apples with which to make your apple pie. In the first instance, the entirety of the project is yours. You conceived of the idea, you devised the plan, you spent the effort and the resources, and you reaped the rewards. In the second instance, someone else conceived the idea, someone else yet devised the plan, still someone else spent the effort, and yet you reap the rewards.

The problem gets even worse when currency is added to the second picture. You give $20 to the grocer or the orchard operator, and you collect your apples. But do the builders of the grocery shack, or the orchard barn get any of that? Do the pickers, the growers, and the packing laborers get any of that? According to Marx, the operator takes the lion’s share, and leaves the rest with a tiny fraction, just large enough to appease their basic needs and no more. Thus, relationships of exploitation are inherently unjust, and as such, exploitation just is an injustice.

But this account should leave any thinking person slightly perplexed. For starters, who in his right mind, has the time and the wherewithal to raise his own apple trees? And, if one spent most of his time exclusively tending apple trees, or weaving cloth, or growing beans, or pressing paper, or spinning pots all for oneself, where would one get the time to pursue anything else one might be interested in, or for that matter, that one might need for survival?

Marx (or perhaps Engles, who wrote the margin comment) recognized this problem. Was communism then to be a doctrine for pastoral craftsmen, who spend their mornings stitching shirts, their afternoons tending gardens, and their evenings, writing treatises? But this is an aside. The main point I wish to make, is that this view of exploitation as *definitionally* unjust, is one in which free market cooperation would become morally impermissible, because you cannot engage in cooperative enterprise without agreeing to a division and specialization of labor, and that cannot be done without a means of value exchange beyond rudimentary barter.

The broader implications of this are remarkable. It suggests that what Marx was troubled by, was not the fact that men exploited each other for mutual benefit. It was the fact that the benefits of that exploitation did not flow in the correct direction, as he saw it. The “surplus” value Marx identified in commercial transactions really does exist, but it does not reside in the remuneration of the factory owner. That currency is merely a token representation of the benefit he has already provided to the community. Likewise, the salary paid to the workers in that factory.

I learn a skill, I train in a craft, I study a subject, entirely in the hope that someone, somewhere will find value in exploiting that effort. But because we are human beings, predicting who that might be is not perfectly possible. If, over time, I find no one, I change careers until I do. Exploitation is commerce. Commerce is cooperation. Cooperation is civilization. Marx wanted exactly the opposite. We can see the practical consequences of that in the 1917 revolution, and later in Cuba.

Thus, in one sense, Marx is right. Capitalism is exploitation. But so is Communism. The difference between the two, is that Capitalist exploitation is the kind that describes a mutually beneficial relationship, while Communist exploitation describes an injustice on a scale unfathomable by even Marx himself.
