---
title: "Bork on Ideology in the Court"
date: 2020-09-30T19:38:34Z
tags: ["supreme court", "law", "legislation"]
topics: ["philosophy", "politics"]
image: /img/bork.jpg
draft: false
---

From the book "{{< newtab title="The Tempting Of America (1991)" url="https://www.amazon.co.uk/Tempting-America-Political-Seduction-Law/dp/0684843374/" >}}, By Robert Bork

> ...It is somewhat unclear whether the modern Court is more politicized than Courts of previous eras. Certainly it makes more political decisions each year than was true in any year in the nineteenth century, but that is largely due to the number of occasions for such decisions presented to it. Before the post-Civil War amendments, particularly the fourteenth amendment, the Court had little opportunity to impose rules on the states. The development of substantive content in the fourteenth amendment’s due process clause, and subsequently the incorporation of the Bill of Rights in that clause, enormously expanded the Court’s power over the states. It is conceivable, though unlikely, that, the Courts of the nineteenth century, given the opportunities that this legal structure presented, would have appeared as activist and political as do the Courts of the past five or six decades.

> From era to era, the values the Court writes into the Constitution change. As new values are added, the old ones are dropped. The Court’s performance, in terms of favored values, displays no single political trajectory over time. Moreover, the style of the Court’s theorizing varies, as does the provision of the Constitution used to provide an appearance that what is being done is related in some legitimate manner to the actual document. The pace of judicial revision of the Constitution has accelerated over the Court’s history, as has the exertion of judicial power, revisionist or not. The Court struck down no federal statutes between Marbury in 1803 and Dred Scott in 1857, a period of more than fifty years. The post-Civil War Courts did strike down a number of laws. The rate of constitutional revisionism picked up with the New Deal Court and became explosive with the Warren Court. The Courts after Warren’s, those of Burger and Rehnquist, showed little significant slowing. We observe, therefore, the increasing importance of the one counter-majoritarian institution in the American democracy. That, by itself, would be worthy of remark, though not worrisome, if it merely reflected the number of occasions that the Court had to apply the Constitution to governmental incursions into more and more areas of American life. What is worrisome is that so many of the Court’s increased number of declarations of unconstitutionality are not even plausibly related to the actual Constitution. This means that we are increasingly governed not by law or elected representatives but by an unelected, unrepresentative, unaccountable committee of lawyers applying no will but their own.

> At the outset, I suggested that in each era the Court responded to the ideology of the class to which the Justices felt closest. By observing the values the Court chooses to enforce, it is often possible to discern which classes have achieved dominance at any given time in our history. “Dominance,” as I use the word here, is not an entirely clear concept. It refers to the tendency of a class’s ideas and values to be accepted by the elites that form opinion. In this century, we have seen the Court allied to business interests and the ideology of free enterprise. We have seen that ideology lose its power with the arrival of the New Deal and the effect of that ideological shift on the Supreme Court. The intellectual class has become liberal, and that fact has heavily influenced the Court’s performance. For the past half-century, whenever the Court has departed from the original understanding of the Constitution’s principles, it has invariably legislated an item on the modern liberal agenda, never an item on the conservative agenda.

> The prospects for the immediate future are unclear. The present Court is divided in its approach to constitutional law, and it seems likely that the more extreme revisionists of a liberal persuasion will be replaced in the not too distant future. It is not obvious how the new Justices will affect the Court’s behavior, however. Our political parties have become polarized on the issue of desirable judicial behavior, as on so many other issues. The Republican Party has become more conservative, just as the Democratic Party has become more liberal. In the modern era, liberals have favored revisionist judges. The President’s nominees will have to be confirmed by a heavily Democratic Senate. That fact may mean that only persons with views acceptable to the left will be nominated or, more likely, that people will be nominated who have made no public record of their judicial philosophies. Their performance on the Court, for that reason, may not be predictable by either the President or the Senate. There was no reason to think that Earl Warren was not a moderate conservative when he was nominated, but on the bench he became a judicial radical. There have been more recent examples of judicial transformations. It is well to remember that the Supreme Court that produced liberal constitutional revisions in recent years had seven members who were appointed by Republican presidents. Nevertheless, the mood of the country is generally conservative, and that fact may in time tell on the performance of the Court.

> If the performance of the Court changes, it is to be hoped that liberal revisionism will not be replaced by conservative revisionism. The two are equally illegitimate. The Constitution is too important to our national well-being and to our liberties to be made into a political weapon. Departure from its actual principles, whether in Dred Scott, Lochner, or Roe, is inconsistent with the maintenance of constitutional democracy.

> There are those, and they are many, who prefer results to everything else, including democracy and respect for the legitimacy of authority. It is that view that Alexander Bickel addressed in his essay on civil disobedience. He wrote of the moral imperatives that fueled the major episodes of civil disobedience in our recent history, including Southern resistance to desegregation orders, some of the opposition to the war in Vietnam, and the complex of events we call “Watergate.” But he continued:

> > The assault upon the legal order by moral imperatives was not only or perhaps even most effectively an assault from the outside. … [I]t came as well from within, in the Supreme Court headed for fifteen years by Earl Warren. When a lawyer stood before him arguing his side of a case on the basis of some legal doctrine or other, or making a procedural point, or contending that the Constitution allocated competence over a given issue to another branch of government than the Supreme Court or to the states rather than to the federal government, the chief justice would shake him off saying, “Yes, yes, yes, but is it (whatever the case exemplified about law or about the society), is it right? Is it good?” More than once, and in some of its most important actions, the Warren Court got over doctrinal difficulties or issues of the allocation of competences among various institutions by asking what it viewed as a decisive practical question: If the Court did not take a certain action which was right and good, would other institutions do so, given political realities? The Warren Court took the greatest pride in cutting through legal technicalities, in piercing through procedure to substance.

> What Bickel said of the Warren Court may be said of all courts in our history that cut through procedure to substance, and through substance to political outcome. They engaged in civil disobedience, a disobedience arguably more dangerous, because more insidious and hence more damaging to democratic institutions, than the civil disobedience of the streets. As Bickel also said, “It is the premise of our legal order that its own complicated arrangements, although subject to evolutionary change, are more important than any momentary objective…. The derogators of procedure and of technicalities, and other anti-institutional forces who rode high, on the bench as well as off, were the armies of conscience and of ideology.”3 They were also, he said, the armies of a new populism, and the “paradox is that the people whom the populist exalts may well—will frequently—not vote for the results that conscience and ideology dictate. But then one can always hope, or identify the general will with the people despite their votes, and let the Supreme Court bespeak the people’s general will when the vote comes out wrong.”4 There are heavy costs for the legal system, heavy costs for our liberty to govern ourselves, when the Court decides it is the instrument of the general will and the keeper of the national conscience. Then there is no law; there are only the moral imperatives and self-righteousness of the hour.

