---
title: "The Barometer of the Soul"
date: 2020-03-31T16:06:35Z
tags: ["aesthetics", "music", "art"]
topics: ["philosophy", "psychology"]
image: /img/musicians.jpg
draft: false
---

When I was in my twenties, I loved listening to great performances of the Tchaikovsky, Bartok, and Mendelssohn violin concerti. I was captivated by the pathos of the music, and admired the passion and athleticism of the artists performing them. Conversely, I used to dread, as a choir singer, the plodding, predictable clockwork of the baroque masters: Bach, Handel, and Vivaldi.

Now, I am in my mid-fifties, and the tables have turned. Whenever I listen to the Bartok or the Mendelssohn, all I can hear are braying donkeys and the screeching trucks of a subway train. Likewise, in the choir which I now participate, I absolutely relish the baroque works. They seem both more textured and intellectually complex than the Romantics, but also more soothing and introspective.

I can't quite put my finger on what this shift in aesthetic preference signifies. But I have some ideas. Romantic era art tends toward the liberation of the self, the veneration of nature, and toward grand political aspirations. Examples of this abound. But we need look no further than Beethoven's 9th symphony and the poetry of Schiller which inspired it. Much of this music is meant to evoke a kind of yearning beyond the self; something of which only unbounded self-expression is the means to attain it. Rachmaninov, Beethoven, Mendelssohn, and Tchaikovsky were, in their own way, beckoning toward the twentieth century, where personal, social, and political aspirations would all merge into one great technological orgasm of human perfection.

This, it seems to me, is at the heart of why Romantic era music would appeal to the young (even if only, this young person). At that age, the highest value is self-assertion, and the satisfaction of desire. Spiritual longing is inextricably bound up in the physicality of maturation to adulthood, and to such a person, the passions are evidence of the soul's health. For as humanistic as Romantic era music is, therefore, it is also highly religious (though, I would never have admitted it in my twenties).

Baroque era art, on the other hand, tends toward the methodical perfection of an already well-ordered system. The artist's task is to find creative and expressive ways to exploit the perfections of the system, for the benefit of all. Baroque era music is in some sense extremely Greek (in the philosophical sense), in addition to being explicitly liturgical. It is mathematically precise, and is often laden with layers of textured meaning in the form of subtle numerological and biblical references. The idea of this music is to put you in a *state of mind*, rather than provoke a passion (although it can sometimes do that, too).

In a world awash with chaotic influences, and where most of my youthful passions have indeed subsided, the music of the Baroque just "makes more sense" to me, now. It is difficult to put into words, which is why I have found myself appealing to metaphors like donkeys. But this is really the beauty in art forms like music. They are a language expressing notions of experience that, it turns out, cannot be fully captured by the low-resolution medium of words alone.
