---
title: "Hayek on Social Justice"
date: 2020-03-04T11:41:56Z
tags: ["hayek", "social justice", "socialism"]
topics: ["philosophy", "politics"]
image: /img/hayek.jpg
draft: false
---

Did you know that Friedrich Hayek wrote extensively on the topic of Social Justice and Progressivism? One of the best places to look for his wisdom on the topic is "[Law, Legislation, and Liberty](https://www.amazon.co.uk/Law-Legislation-Liberty-statement-principles/dp/0415522293)". He devotes an *entire* chapter to the subject, there. Here is an extended snippet from that chapter:

> It is perhaps not surprising that men should have applied to the joint effects of the actions of many people, even where these were never foreseen or intended, the conception of justice which they had developed with respect to the conduct of individuals towards each other. ‘Social’ justice... came to be regarded as an attribute which the ‘actions’ of society, or the ‘treatment’ of individuals and groups by society, ought to possess. As primitive thinking usually does when first noticing some regular processes, the results of the spontaneous ordering of the market were interpreted as if some thinking being deliberately directed them, or as if the particular benefits or harm different persons derived from them were determined by deliberate acts of will, and could therefore be guided by moral rules. This conception of ‘social’ justice is thus a direct consequence of that anthropomorphism or personification by which naive thinking tries to account for all self-ordering processes...
>
> ...The use of the term ‘social justice’ in this sense is of comparatively recent date, apparently not much older than a hundred years. The expression was occasionally used earlier to describe the organized efforts to enforce the rules of just individual conduct,2 and it is to the present day sometimes employed in learned discussion to evaluate the effects of the existing institutions of society.3 But the sense in which it is now generally used and constantly appealed to in public discussion, and in which it will be examined in this chapter, is essentially the same as that in which the expression ‘distributive justice’ had long been employed...
>
> ...statements which explicitly connect ‘social and distributive justice’ with the ‘treatment’ by society of the individuals according to their ‘deserts’ bring out most clearly its difference from plain justice, and at the same time the cause of the vacuity of the concept: the demand for ‘social justice’ is addressed not to the individual but to society—yet society, in the strict sense in which it must be distinguished from the apparatus of government, is incapable of acting for a specific purpose, and the demand for ‘social justice’ therefore becomes a demand that the members of society should organize themselves in a manner which makes it possible to assign particular shares of the product of society to the different individuals or groups. The primary question then becomes whether there exists a moral duty to submit to a power which can co-ordinate the efforts of the members of society with the aim of achieving a particular pattern of distribution regarded as just. If the existence of such a power is taken for granted, the question of how the available means for the satisfaction of needs ought to be shared out becomes indeed a question of justice—though not a question to which prevailing morals provide an answer. Even the assumption from which most of the modern theorists of ‘social justice’ start, namely that it would require equal shares for all in so far as special considerations do not demand a departure from this principle, would then appear to be justified.6 But the prior question is whether it is moral that men be subjected to the powers of direction that would have to be exercised in order that the benefits derived by the individuals could be meaningfully described as just or unjust.
>
> It has of course to be admitted that the manner in which the benefits and burdens are apportioned by the market mechanism would in many instances have to be regarded as very unjust if it were the result of a deliberate allocation to particular people. But this is not the case. Those shares are the outcome of a process the effect of which on particular people was neither intended nor foreseen by anyone when the institutions first appeared—institutions which were then permitted to continue because it was found that they improve for all or most the prospects of having their needs satisfied. To demand justice from such a process is clearly absurd, and to single out some people in such a society as entitled to a particular share evidently unjust.
>
> The appeal to ‘social justice’ has nevertheless by now become the most widely used and most effective argument in political discussion. Almost every claim for government action on behalf of particular groups is advanced in its name, and if it can be made to appear that a certain measure is demanded by ‘social justice’, opposition to it will rapidly weaken. People may dispute whether or not the particular measure is required by ‘social justice’. But that this is the standard which ought to guide political action, and that the expression has a definite meaning, is hardly ever questioned. In consequence, there are today probably no political movements or politicians who do not readily appeal to ‘social justice’ in support of the particular measures which they advocate...
>
> ...The expression of course described from the beginning the aspirations which were at the heart of socialism. Although classical socialism has usually been defined by its demand for the socialization of the means of production, this was for it chiefly a means thought to be essential in order to bring about a ‘just’ distribution of wealth; and since socialists have later discovered that this redistribution could in a great measure, and against less resistance, be brought about by taxation (and government services financed by it), and have in practice often shelved their earlier demands, the realization of ‘social justice’ has become their chief promise. It might indeed be said that the main difference between the order of society at which classical liberalism aimed and the sort of society into which it is now being transformed is that the former was governed by principles of just individual conduct while the new society is to satisfy the demands for ‘social justice’—or, in other words, that the former demanded just action by the individuals while the latter more and more places the duty of justice on authorities with power to command people what to do. The phrase could exercise this effect because it has gradually been taken over from the socialist not only by all the other political movements but also by most teachers and preachers of morality. It seems in particular to have been embraced by a large section of the clergy of all Christian denominations, who, while increasingly losing their faith in a supernatural revelation, appear to have sought a refuge and consolation in a new ‘social’ religion which substitutes a temporal for a celestial promise of justice, and who hope that they can thus continue their striving to do good. The Roman Catholic church especially has made the aim of ‘social justice’ part of its official doctrine...
>
> ...The commitment to ‘social justice’ has in fact become the chief outlet for moral emotion, the distinguishing attribute of the good man, and the recognized sign of the possession of a moral conscience. Though people may occasionally be perplexed to say which of the conflicting claims advanced in its name are valid, scarcely anyone doubts that the expression has a definite meaning, describes a high ideal, and points to grave defects of the existing social order which urgently call for correction. Even though until recently one would have vainly sought in the extensive literature for an intelligible definition of the term,8 there still seems to exist little doubt, either among ordinary people or among the learned, that the expression has a definite and well understood sense. But the near-universal acceptance of a belief does not prove that it is valid or even meaningful any more than the general belief in witches or ghosts proved the validity of these concepts. What we have to deal with in the case of ‘social justice’ is simply a quasi-religious superstition of the kind which we should respectfully leave in peace so long as it merely makes those happy who hold it, but which we must fight when it becomes the pretext of coercing other men. And the prevailing belief in ‘social justice’ is at present probably the gravest threat to most other values of a free civilization...
>
> ...It seems to be widely believed that ‘social justice’ is just a new moral value which we must add to those that were recognized in the past, and that it can be fitted within the existing framework of moral rules. What is not sufficiently recognized is that in order to give this phrase meaning a complete change of the whole character of the social order will have to be effected, and that some of the values which used to govern it will have to be sacrificed. It is such a transformation of society into one of a fundamentally different type which is currently occurring piecemeal and without awareness of the outcome to which it must lead. It was in the belief that something like ‘social justice’ could thereby be achieved, that people have placed in the hands of government powers which it can now not refuse to employ in order to satisfy the claims of the ever increasing number of special interests who have learnt to employ the open sesame of ‘social justice’. I believe that ‘social justice’ will ultimately be recognized as a will-o’-the-wisp which has lured men to abandon many of the values which in the past have inspired the development of civilization—an attempt to satisfy a craving inherited from the traditions of the small group but which is meaningless in the Great Society of free men. Unfortunately, this vague desire which has become one of the strongest bonds spurring people of good will to action, not only is bound to be disappointed. This would be sad enough. But, like most attempts to pursue an unattainable goal, the striving for it will also produce highly undesirable consequences, and in particular lead to the destruction of the indispensable environment in which the traditional moral values alone can flourish, namely personal freedom...
>
> ...Yet it is the general belief in the validity of the concept of ‘social justice’ which drives all contemporary societies into greater and greater efforts of the second kind and which has a peculiar self-accelerating tendency: the more dependent the position of the individuals or groups is seen to become on the actions of government, the more they will insist that the governments aim at some recognizable scheme of distributive justice; and the more governments try to realize some preconceived pattern of desirable distribution, the more they must subject the position of the different individuals and groups to their control. So long as the belief in ‘social justice’ governs political action, this process must progressively approach nearer and nearer to a totalitarian system... 
>
> ...The contention that in a society of free men (as distinct from any compulsory organization) the concept of social justice is strictly empty and meaningless will probably appear as quite unbelievable to most people. Are we not all constantly disquieted by watching how unjustly life treats different people and by seeing the deserving suffer and the unworthy prosper? And do we not all have a sense of fitness, and watch it with satisfaction, when we recognize a reward to be appropriate to effort or sacrifice? 
>
> The first insight which should shake this certainty is that we experience the same feelings also with respect to differences in human fates for which clearly no human agency is responsible and which it would therefore clearly be absurd to call in justice. Yet we do cry out against the injustice when a succession of calamities befalls one family while another steadily prospers, when a meritorious effort is frustrated by some unforeseeable accident, and particularly if of many people whose endeavours seem equally great, some succeed brilliantly while others utterly fail. It is certainly tragic to see the failure of the most meritorious efforts of parents to bring up their children, of young men to build a career, or of an explorer or scientist pursuing a brilliant idea. And we will protest against such a fate although we do not know anyone who is to blame for it, or any way in which such disappointments can be prevented. 
>
> It is no different with regard to the general feeling of injustice about the distribution of material goods in a society of free men. Though we are in this case less ready to admit it, our complaints about the outcome of the market as unjust do not really assert that somebody has been unjust; and there is no answer to the question of who has been unjust. Society has simply become the new deity to which we complain and clamour for redress if it does not fulfil the expectations it has created. There is no individual and no cooperating group of people against which the sufferer would have a just complaint, and there are no conceivable rules of just individual conduct which would at the same time secure a functioning order and prevent such disappointments. 
>
> The only blame implicit in those complaints is that we tolerate a system in which each is allowed to choose his occupation and therefore nobody can have the power and the duty to see that the results correspond to our wishes. For in such a system in which each is allowed to use his knowledge for his own purposes the concept of ‘social justice’ is necessarily empty and meaningless, because in it nobody’s will can determine the relative incomes of the different people, or prevent that they be partly dependent on accident. ‘Social justice’ can be given a meaning only in a directed or ‘command’ economy (such as an army) in which the individuals are ordered what to do; and any particular conception of ‘social justice’ could be realized only in such a centrally directed system. It presupposes that people are guided by specific directions and not by rules of just individual conduct. Indeed, no system of rules of just individual conduct, and therefore no free action of the individuals, could produce results satisfying any principle of distributive justice. 
>
> We are of course not wrong in perceiving that the effects of the processes of a free society on the fates of the different individuals are not distributed according to some recognizable principle of justice. Where we go wrong is in concluding from this that they are unjust and that somebody is to be blamed for this. In a free society in which the position of the different individuals and groups is not the result of anybody’s design—or could, within such a society, be altered in accordance with a generally applicable principle— the differences in reward simply cannot meaningfully be described as just or unjust. There are, no doubt, many kinds of individual action which are aimed at affecting particular remunerations and which might be called just or unjust. But there are no principles of individual conduct which would produce a pattern of distribution which as such could be called just, and therefore also no possibility for the individual to know what he would have to do to secure a just remuneration of his fellows...
>
> ...The attribute of justice may thus be predicated about the intended results of human action but not about circumstances which have not deliberately been brought about by men. Justice requires that in the ‘treatment’ of another person or persons, i.e. in the intentional actions affecting the well-being of other persons, certain uniform rules of conduct be observed. It clearly has no application to the manner in which the impersonal process of the market allocates command over goods and services to particular people: this can be neither just nor unjust, because the results are not intended or foreseen, and depend on a multitude of circumstances not known in their totality to anybody. The conduct of the individuals in that process may well be just or unjust; but since their wholly just actions will have consequences for others which were neither intended nor foreseen, these effects do not thereby become just or unjust. 
>
> The fact is simply that we consent to retain, and agree to enforce, *uniform rules for a procedure* which has greatly improved the chances of all to have their wants satisfied, but at the price of all individuals and groups incurring the risk of unmerited failure. With the acceptance of this procedure the recompense of different groups and individuals becomes exempt from deliberate control. It is the only procedure yet discovered in which information widely dispersed among millions of men can be effectively utilized for the benefit of all—and used by assuring to all an individual liberty desirable for itself on ethical grounds. It is a procedure which of course has never been ‘designed’ but which we have learnt gradually to improve after we had discovered how it increased the efficiency of men in the groups who had evolved it...
>
> ...Here we must content ourselves with emphasizing that the results for the different individuals and groups of a procedure for utilizing more information than any one person or agency can possess, must themselves be unpredictable, and must often be different from the hopes and intentions which determined the direction and intensity of their striving; and that we can make effective use of that dispersed knowledge only if (as Adam Smith was also one of the first to see clearly)11 we allow the principle of negative feedback to operate, which means that some must suffer unmerited disappointment...
>
> ...In a spontaneous order the question of whether or not someone has done the ‘right’ thing cannot always be a matter of merit, but must be determined independently of whether the persons concerned ought or could have known what was required. 
>
> The long and the short of it all is that men can be allowed to decide what work to do only if the remuneration they can expect to get for it corresponds to the value their services have to those of their fellows who receive them; and that these values which their services will have to their fellows will often have no relations to their individual merits or needs. Reward for merit earned and indication of what a person should do, both in his own and in his fellows’ interest, are different things. It is not good intentions or needs but doing what in fact most benefits others, irrespective of motive, which will secure the best reward. Among those who try to climb Mount Everest or to reach the Moon, we also honour not those who made the greatest efforts, but those who got there first. 
>
> The general failure to see that in this connection we cannot meaningfully speak of the justice or injustice of the results is partly due to the misleading use of the term ‘distribution’ which inevitably suggests a personal distributing agent whose will or choice determines the relative position of the different persons or groups.12 There is of course no such agent, and we use an impersonal process to determine the allocation of benefits precisely because through its operation we can bring about a structure of relative prices and remunerations that will determine a size and composition of the total output which assures that the real equivalent of each individual’s share that accident or skill assigns to him will be as large as we know to make it...
>
> ...the decisive point is not that the price mechanism does on the whole bring it about that rewards are proportioned to skill and effort, but that even where it is clear to us that luck plays a great part, and we have no idea why some are regularly luckier in guessing than others, it is still in the general interest to proceed on the presumption that the past success of some people in picking winners makes it probable that they will also do so in the future, and that it is therefore worthwhile to induce them to continue their attempts...
>
> ...Although it is tempting to speak of a 'value to society' instead of a man's value to his fellows, it is in fact highly misleading... Even the performance of a Beethoven sonata, a painting by Leonardo or a play by Shakespeare have no 'value to society' but a value only to those who know and appreciate them. And it has little meaning to assert that a boxer or a crooner is worth more to society than a violin virtuoso or a ballet dancer if the former renders services to millions and the latter to a much smaller group. The point is not that the true values are different, but that the values attached to the different services by different groups of people are incommensurable; all that these expressions mean is merely that one in fact receives a larger aggregate sum from a larger number of people than the other... The remunerations which the individuals and groups receive in the market are thus determined by what these services are worth to those who receive them (or, strictly speaking, to the last pressing demand for them which can still be satisfied by the available supply) and not by some fictitious 'value to society'...
>
> ...I have never known ordinary people grudge the very high earnings of the boxer or torero, the football idol or the cinema star or the jazz king—they seem often even to revel vicariously in the display of extreme luxury and waste of such figures compared with which those of industrial magnates or financial tycoons pale. It is where most people do not comprehend the usefulness of an activity, and frequently because they erroneously regard it as harmful (the ‘speculator’—often combined with the belief that only dishonest activities can bring so much money), and especially where the large earnings are used to accumulate a fortune (again out of the erroneous belief that it would be desirable that it should be spent rather than invested) that the outcry about the injustice of it arises. Yet the complex structure of the modern Great Society would clearly not work if the remunerations of all the different activities were determined by the opinion which the majority holds of their value—or indeed if they were dependent on any one person’s understanding or knowledge of the importance of all the different activities required for the functioning of the system.
>
> The main point is not that the masses have in most instances no idea of the values which a man’s activities have to his fellows, and that it is necessarily their prejudices which would determine the use of the government’s power. It is that nobody knows except in so far as the market tells him. It is true enough that our esteem of particular activities often differs from the value given to them by the market; and we express this feeling by an outcry about the injustice of it. But when we ask what ought to be the relative remunerations of a nurse and a butcher, of a coal miner and a judge at a high court, of the deep sea diver or the cleaner of sewers, of the organizer of a new industry and a jockey, of the inspector of taxes and the inventor of a life-saving drug, of the jet pilot or the professor of mathematics, the appeal to ‘social justice’ does not give us the slightest help in deciding—and if we use it it is no more than an insinuation that the others ought to agree with our view without giving any reason for it.
>
>  It might be objected that, although we cannot give the term ‘social justice’ a precise meaning, this need not be a fatal objection because the position may be similar to that which I have earlier contended exists with regard to justice proper: we might not know what is ‘socially just’ yet know quite well what is ‘socially unjust’; and by persistently eliminating ‘social injustice’ whenever we encounter it, gradually approach ‘social justice’. This, however, does not provide a way out of the basic difficulty. There can be no test by which we can discover what is ‘socially unjust’ because there is no subject by which such an injustice can be committed, and there are no rules of individual conduct the observance of which in the market order would secure to the individuals and groups the position which as such (as distinguished from the procedure by which it is determined) would appear just to us. It does not belong to the category of error but to that of nonsense, like the term ‘a moral stone’...
>
> ...The ‘social question’ was posed as an appeal to the conscience of the upper classes to recognize their responsibility for the welfare of the neglected sections of society whose voices had till then carried little weight in the councils of government. ‘Social policy’ (or Social-politik in the language of the country then leading in the movement) became the order of the day, the chief concern of all progressive and good people, and ‘social’ came increasingly to displace such terms as ‘ethical’ or simply ‘good’. 
>
> But from such an appeal to the conscience of the public to concern themselves with the unfortunate ones and recognize them as members of the same society, the conception gradually came to mean that ‘society’ ought to hold itself responsible for the particular material position of all its members, and for assuring that each received what was ‘due’ to him. It implied that the processes of society should be deliberately directed to particular results and, by personifying society, represented it as a subject endowed with a conscious mind, capable of being guided in its operation by moral principles. ‘Social’ became more and more the description of the pre-eminent virtue, the attribute in which the good man excelled and the ideal by which communal action was to be guided...
>
> ...Not only ‘social justice’ but also ‘social democracy’, ‘social market economy’26 or the ‘social state of law’ (or rule of law—in German sozialer Rechtsstaat) are expressions which, though justice, democracy, the market economy or the Rechtsstaat have by themselves perfectly good meanings, the addition of the adjective ‘social’ makes them capable of meaning almost anything one likes. The word has indeed become one of the chief sources of confusion of political discourse and can probably no longer be reclaimed for a useful purpose...
>
> ...The most common attempts to give meaning to the concept of ‘social justice’ resort to egalitarian considerations and argue that every departure from equality of material benefits enjoyed has to be justified by some recognizable common interest which these differences serve.28 This is based on a specious analogy with the situation in which some human agency has to distribute rewards, in which case indeed justice would require that these rewards be determined in accordance with some recognizable rule of general applicability...
>
> ...The contention that all differences in earnings must be justified by some corresponding difference in deserts is one which would certainly not have been thought to be obvious in a community of farmers or merchants or artisans, that is, in a society in which success or failure were clearly seen to depend only in part on skill and industry, and in part on pure accident which might hit anyone—although even in such societies individuals were known to complain to God or fortune about the injustice of their fate. But, though people resent that their remuneration should in part depend on pure accident, that is in fact precisely what it must if the market order is to adjust itself promptly to the unavoidable and unforeseen changes in circumstances, and the individual is to be allowed to decide what to do. The now prevalent attitude could arise only in a society in which large numbers worked as members of organizations in which they were remunerated at stipulated rates for time worked...
>
> ...The postulate of material equality would be a natural starting point only if it were a necessary circumstance that the shares of the different individuals or groups were in such a manner determined by deliberate human decision. In a society in which this were an unquestioned fact, justice would indeed demand that the allocation of the means for the satisfaction of human needs were effected according to some uniform principle such as merit or need (or some combination of these), and that, where the principle adopted did not justify a difference, the shares of the different individuals should be equal. The prevalent demand for material equality is probably often based on the belief that the existing inequalities are the effect of somebody’s decision—a belief which would be wholly mistaken in a genuine market order and has still only very limited validity in the highly interventionist ‘mixed’ economy existing in most countries today. This now prevalent form of economic order has in fact attained its character largely as a result of governmental measures aiming at what was thought to be required by ‘social justice’. 
>
> When the choice, however, is between a genuine market order, which does not and cannot achieve a distribution corresponding to any standard of material justice, and a system in which government uses its powers to put some such standard into effect, the question is not whether government ought to exercise, justly or unjustly, powers it must exercise in any case, but whether government should possess and exercise additional powers which can be used to determine the shares of the different members of society. The demand for ‘social justice’, in other words, does not merely require government to observe some principle of action according to uniform rules in those actions which it must perform in any case, but demands that it undertake additional activities, and thereby assume new responsibilities—tasks which are not necessary for maintaining law and order and providing for certain collective needs which the market could not satisfy. 
>
> The great problem is whether this new demand for equality does not conflict with the equality of the rules of conduct which government must enforce on all in a free society. There is, of course, a great difference between government treating all citizens according to the same rules in all the activities it undertakes for other purposes, and government doing what is required in order to place the different citizens in equal (or less unequal) material positions. Indeed, there may arise a sharp conflict between these two aims. Since people will differ in many attributes which government cannot alter, to secure for them the same material position would require that government treat them very differently. Indeed, to assure the same material position to people who differ greatly in strength, intelligence, skill, knowledge and perseverance as well as in their physical and social environment, government would clearly have to treat them very differently to compensate for those disadvantages and deficiencies it could not directly alter. Strict equality of those benefits which government could provide for all, on the other hand, would clearly lead to inequality of the material positions. 
>
> This, however, is not the only and not even the chief reason why a government aiming to secure for its citizens equal material positions (or any determined pattern of material welfare) would have to treat them very unequally. It would have to do so because under such a system it would have to undertake to tell people what to do. Once the rewards the individual can expect are no longer an appropriate indication of how to direct their efforts to where they are most needed, because these rewards correspond not to the value which their services have for their fellows, but to the moral merit or desert the persons are deemed to have earned, they lose the guiding function they have in the market order and would have to be replaced by the commands of the directing authority. A central planning office would, however, have to decide on the tasks to be allotted to the different groups or individuals wholly on grounds of expediency or efficiency and, in order to achieve its ends, would have to impose upon them very different duties and burdens. The individuals might be treated according to uniform rules so far as their rewards were concerned, but certainly not with respect to the different kinds of work they would have to be made to do. In assigning people to their different tasks, the central planning authority would have to be guided by considerations of efficiency and expediency and not by principles of justice or equality. No less than in the market order would the individuals in the common interest have to submit to great inequality—only these inequalities would be determined not by the interaction of individual skills in an impersonal process, but by the uncontradictable decision of authority. 
>
> As is becoming clear in ever increasing fields of welfare policy, an authority instructed to achieve particular results for the individuals must be given essentially arbitrary powers to make the individuals do what seems necessary to achieve the required result. Full equality for most cannot but mean the equal submission of the great masses under the command of some élite who manages their affairs. While an equality of rights under a limited government is possible and an essential condition of individual freedom, a claim for equality of material position can be met only by a government with totalitarian powers.
>
> We are of course not wrong when we perceive that the effects on the different individuals and groups of the economic processes of a free society are not distributed according to some recognizable principle of justice. Where we go wrong is in concluding from this that they are unjust and that somebody is responsible and to be blamed for this. In a free society in which the position of the different individuals and groups is not the result of anybody’s design—or could within such a society not be altered in accordance with a principle of general applicability—the differences in rewards cannot meaningfully be described as just or unjust. There are, no doubt, many kinds of individual actions which are aimed at affecting particular remunerations and which might be regarded as unjust. But there are no principles of individual conduct which would produce a pattern of distribution which as such could be called just, and therefore also no possibility for the individual to know what he would have to do to secure a just remuneration of his fellows.
>
> Our whole system of morals is a system of rules of individual conduct, and in a Great Society no conduct guided by such rules, or by decisions of the individuals guided by such rules, could produce for the individuals results which would appear to us as just in the sense in which we regard designed rewards as just or unjust: simply because in such a society nobody has the power or the knowledge which would enable him to ensure that those affected by his actions will get what he thinks right for them to get. Nor could anyone who is assured remuneration according to some principle which is accepted as constituting ‘social justice’ be allowed to decide what he is to do: remuneration indicating how urgent it was that a certain work should be done could not be just in this sense, because the need for work of a particular kind would often depend on unforeseeable accidents and certainly not on the good intentions or efforts of those able to perform it...
>
> ...The idea that men ought to be rewarded in accordance with the assessed merits or deserts of their services ‘to society’ presupposes an authority which not only distributes these rewards but also assigns to the individuals the tasks for the performance of which they will be rewarded. In other words, if ‘social justice’ is to be brought about, the individuals must be required to obey not merely general rules but specific demands directed to them only. The type of social order in which the individuals are directed to serve a single system of ends is the organization and not the spontaneous order of the market, that is, not a system in which the individual is free because bound only by general rules of just conduct, but a system in which all are subject to specific directions by authority...
>
> ...In order to achieve *any* particular pattern of distribution through the market process, each producer would have to know, not only whom his efforts will benefit (or harm), but also how well off all the other people (actually or potentially) affected by his activities will be as the result of the services they are receiving from other members of the society. As we have seen earlier, appropriate rules of conduct can determine only the formal character of the order of activities that will form itself, but not the specific advantages particular groups or individuals will derive from it...
>
> ...no specific pattern of distribution can be achieved by making the individuals obey rules of conduct, but that the achievement of such particular pre-determined results requires deliberate co-ordination of all the different activities in accordance with the concrete circumstances of time and place. It precludes, in other words, that the several individuals act on the basis of their own knowledge and in the service of their own ends, which is the essence of freedom, but requires that they be made to act in the manner which according to the knowledge of the directing authority is required for the realization of the ends chosen by that authority.
>
>  The distributive justice at which socialism aims is thus irreconcilable with the rule of law, and with that freedom under the law which the rule of law is intended to secure. The rules of distributive justice cannot be rules for the conduct towards equals, but must be rules for the conduct of superiors towards their subordinates....
>
> ...the transition from commutative to distributive justice means a progressive displacement of private by public law, since public law consists not of rules of conduct for private citizens but of rules of organization for public officials. It is... a law that subordinates the citizens to authority. Only if one understands by law not the general rules of just conduct only but any command issued by authority (or any authorization of such commands by a legislature), can the measures aimed at distributive justice be represented as compatible with the rule of law....
>
> *Hayek, F. A.. Law, Legislation and Liberty (Routledge Classics) (pp. 241-251). Taylor and Francis. Kindle Edition.*
